Issuu on Google+

ANNOUNCING

A THRIFTY NICKEL PUBLICATION

FREE

R

C LA S S I F I

ED ADS!

For Private Owner For Sale Miscellaneous Items From American Classifieds Call 402-342-4426 For Details

VOL. 37 NO. 3

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

FREE

S p r in g in to D o n a te P la s m a : Give New Life to Patients Around the World

General Re equirement for f Donating Plasma:

Valid Photo P ID Social Security Card C Be in good g health h Biomatt USA, Inc. 617 Mynster M St. Coun ncil Bluffs 712.3 352.1218

New w Hours of Operations s: M Mon - Fri: 7a am to 6pm Sat: 8am to o 4pm p Sun: Cllosed Dono ors can receive up to $3 350 in their first month of donating

ROLLER SKATES, clamp on type, $25, 402-4264955. JUSTIN BIEBER tickets for sale, in Omaha, July 6th, on main floor, seats 1 and 2, row 26, MF11, 402-208-1957. JET SKI, Tigershark, ‘97, 770, with trailer, $1500, best offer; wedding dress and all decorations; 402-321-9328. EXTENSION LADDER, telescoping, 10-1/2’, stores 28” x 20-1/2” x 315/16”, regularly $229, asking $150, 402-3318431. STUDENT TRUMPET, Yamaha, $325; numerous Cherished Teddies, $10 each; all like new, 402-891-1413. TABLE SAW, Craftsman, with motor on outside of saw, asking $130, 402671-3314. WASHER/ DRYER, stackable, General Electric, gas, white, $399.99. Ace Rent-to-Own, 2044 No. 72nd St, 402-393-1500. BASKETBALL backboard, with hoop and pole, adjustable, $100, 402-598-6696. SHOPSMITH plus band saw, 6 tools in 1, asking $1200, cost $3500; Dewalt miter saw, $65; jig saw, $50; 2 iron tables on wheels, 24x301/2, $20 each; reasonable offers, 402-9600514. MINIATURE PINCHER puppies, 3 males, 5 females, 402-318-8035. 27” COLOR TV, Magnavox, works perfect, $50 or best offer, 402-5936728, 402-669-6067.

PHONE/ FAX machine, nice, $35, 402-657-9384. AKC LAB puppy, purebred, blonde, female, 10 weeks old, $500, 712259-5891. KEYBOARD, Casio, WK3700, 71 keys, autos, rhythm, etc, programmable, $300 firm, 402215-8146. SECRETARIAL DESK, metal, 33x60, with adjustable keyboard table, hardwood top, perfect condition, $75 or offer, 402-558-9651. SHIH-TZU PUPPIES, AKC, lots of colors, health guaranteed, micro-chipped, shots current, vet checked, can deliver, $350, 308-3528251. OFFICE DESK, 30” x 60”, all wood, $50 or offer, 402-558-9651. GAS GENERATOR, 2 cycle, 900 watts, $85; wheelchair & scooter carrier, 2” receiver, up to 500 pounds, $150; wood lathe, 8” x12” & chisels, $90; 402-391-4746. GOLF CLUBS, DCI’s, irons 1 thru sand wedge; Spaulding set of golf clubs; 2 Tommy armor drivers; Beanie Babies; Cabbage Patch dolls; 402-659-2061. NEW MICHAEL Jordan kid jerseys, tops and bottoms. Still with tags. $14.50 each, (was $44), Kidz Kloset 402-9331626. CANON COPIER, NP6521, automatic feed, full reduction/ enlargement, front drawer loading, $600, 402-334-8721, 402-592-3767. RAILROAD RAIL, 250 pounds, for weight or anvil, $35, 402-319-8131. SOFA SLEEPER, TV stand, TV, 2 trimmers and leaf blower, 402339-5639. ENTERTAINMENT center, $150; bumper pool table/ poker table, all-inone, $120; excellent condition, 402-909-4790. CART, 2 wheel, made in USA, $10, 402-426-4955.

1000

BLONDO BINGO

PLANE, 2 seater, N numbered, powered parachute, like new, $12,500, offer, 402-543-2453. METAL CABINETS with castors; laser 4 in 1 copier/ fax machine, $80/ make offer, 402-5923767, 402-334-8721. UPRIGHT SUITCASE, Samsonite, large, nice, used once, $50, 402-3343912.

June 20 thru 26, 2013

CHECK OUT americanclassifieds.com

Guaranteed Jackpot

Internet Ad When Placing Your Ad in American Classifieds americanclassifieds.com

At leas st 18 yrs old d

Lay up for yourselves treasures in heaven, where neither moth nor rust doth corrupt, and where thieves do not break through nor steal. Matt 6:20 CHINA CABINETS, 4; Elvis Presley items; plus garage full of collectibles & antiques, 402-590-4877. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. FLOOD DAMAGE sale! Rod Kush’s 7 Day Furniture had a water main break and is liquidating inventory now! Come by soon for best selection, 72nd & L, 402502-5650. WE SAY YES! Furniture, appliances, electronics and more. Get it today, low payments build credit! First State, 402397-6633. TWO STEP 2 wagons, $20 each; chain-link fence & posts, $65; 402572-8656. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. 3 D/S CONSTRUCTION, LLC, residential & commercial remodels, basements, kitchens, bathrooms, framing & drywall, decks, fences, decorative concrete, outdoor kitchens & fireplaces, Keith Donner 402-680-5076, Keith.3DS Construction@gmail. com PICKUP BOXES, all models, 1967 thru 2013, rust-free from Texas, 712-325-0030.

$

Auto

WOW!

BANKRUPTCY $281 files Qualifying Chapter 13

all other fees paid from plan CHAPTER 7 Wipe’em out!* CHAPTER 13 Pay’em back a little at a time! *Everything Legally Dischargable

Has Bingo On Saturday at 1pm, Sunday, Monday & Wednesday at 7pm

SAVE YOUR HOME & CAR

Skrupa Law Office LLC

Blondo Hall

8061 Blondo (In Harold’s Square) (402)391-9088

11711 Arbor St #100 www.skrupalaw.com

402-571-2900 WE ARE A DEBT RELIEF AGENCY. WE HELP PEOPLE FILE FOR RELIEF UNDER THE BANKKRUPTCY CODE.

Relax...We’ve Got You Covered! One Month Free! All Utilities Paid! $ 150 Deposit Special! Studio

395

$

One Bedroom $

450

All Appliances Included Ceiling Fans • Mini Blinds Laundry Facility Spacious Floor Plans GA Accepted • No Application Fee info@greomaha.com

See Page 4

Planning a Garage Sale? With a low cost American Classifieds ad within our garage sale section you will surely receive the results you need to have a great sale. Our readers will find your sale quickly with our easy to view garage sale ads, classified by area. Call 402-342-4426 today and a friendly ad taker will help you!

ANNOUNCING FREE CLASSIFIED ADS! SEE PAGE 8

1 1

College Park Apartments 400 W. 19th Ave • Bellevue, NE (402) 341-5000


ANNOUNCING

A THRIFTY NICKEL PUBLICATION

FREE

R

C LA S S I F I

ED ADS!

For Private Owner For Sale Miscellaneous Items From American Classifieds Call 402-342-4426 For Details

VOL. 37 NO. 3

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

FREE

S p r in g in to D o n a te P la s m a : Give New Life to Patients Around the World

General Re equirement for f Donating Plasma:

Valid Photo P ID Social Security Card C Be in good g health h Biomatt USA, Inc. 617 Mynster M St. Coun ncil Bluffs 712.3 352.1218

New w Hours of Operations s: M Mon - Fri: 7a am to 6pm Sat: 8am to o 4pm p Sun: Cllosed Dono ors can receive up to $3 350 in their first month of donating

ROLLER SKATES, clamp on type, $25, 402-4264955. JUSTIN BIEBER tickets for sale, in Omaha, July 6th, on main floor, seats 1 and 2, row 26, MF11, 402-208-1957. JET SKI, Tigershark, ‘97, 770, with trailer, $1500, best offer; wedding dress and all decorations; 402-321-9328. EXTENSION LADDER, telescoping, 10-1/2’, stores 28” x 20-1/2” x 315/16”, regularly $229, asking $150, 402-3318431. STUDENT TRUMPET, Yamaha, $325; numerous Cherished Teddies, $10 each; all like new, 402-891-1413. TABLE SAW, Craftsman, with motor on outside of saw, asking $130, 402671-3314. WASHER/ DRYER, stackable, General Electric, gas, white, $399.99. Ace Rent-to-Own, 2044 No. 72nd St, 402-393-1500. BASKETBALL backboard, with hoop and pole, adjustable, $100, 402-598-6696. SHOPSMITH plus band saw, 6 tools in 1, asking $1200, cost $3500; Dewalt miter saw, $65; jig saw, $50; 2 iron tables on wheels, 24x301/2, $20 each; reasonable offers, 402-9600514. MINIATURE PINCHER puppies, 3 males, 5 females, 402-318-8035. 27” COLOR TV, Magnavox, works perfect, $50 or best offer, 402-5936728, 402-669-6067.

PHONE/ FAX machine, nice, $35, 402-657-9384. AKC LAB puppy, purebred, blonde, female, 10 weeks old, $500, 712259-5891. KEYBOARD, Casio, WK3700, 71 keys, autos, rhythm, etc, programmable, $300 firm, 402215-8146. SECRETARIAL DESK, metal, 33x60, with adjustable keyboard table, hardwood top, perfect condition, $75 or offer, 402-558-9651. SHIH-TZU PUPPIES, AKC, lots of colors, health guaranteed, micro-chipped, shots current, vet checked, can deliver, $350, 308-3528251. OFFICE DESK, 30” x 60”, all wood, $50 or offer, 402-558-9651. GAS GENERATOR, 2 cycle, 900 watts, $85; wheelchair & scooter carrier, 2” receiver, up to 500 pounds, $150; wood lathe, 8” x12” & chisels, $90; 402-391-4746. GOLF CLUBS, DCI’s, irons 1 thru sand wedge; Spaulding set of golf clubs; 2 Tommy armor drivers; Beanie Babies; Cabbage Patch dolls; 402-659-2061. NEW MICHAEL Jordan kid jerseys, tops and bottoms. Still with tags. $14.50 each, (was $44), Kidz Kloset 402-9331626. CANON COPIER, NP6521, automatic feed, full reduction/ enlargement, front drawer loading, $600, 402-334-8721, 402-592-3767. RAILROAD RAIL, 250 pounds, for weight or anvil, $35, 402-319-8131. SOFA SLEEPER, TV stand, TV, 2 trimmers and leaf blower, 402339-5639. ENTERTAINMENT center, $150; bumper pool table/ poker table, all-inone, $120; excellent condition, 402-909-4790. CART, 2 wheel, made in USA, $10, 402-426-4955.

Planning a Garage Sale? With a low cost American Classifieds ad within our garage sale section you will surely receive the results you need to have a great sale. Our readers will find your sale quickly with our easy to view garage sale ads, classified by area. Call 402-342-4426 today and a friendly ad taker will help you!

ANNOUNCING FREE CLASSIFIED ADS! SEE PAGE 8

$281 files Qualifying Chapter 13

all other fees paid from plan CHAPTER 7 Wipe’em out!* CHAPTER 13 Pay’em back a little at a time! *Everything Legally Dischargable

Has Bingo On Saturday at 1pm, Sunday, Monday & Wednesday at 7pm

SAVE YOUR HOME & CAR

Skrupa Law Office LLC 11711 Arbor St #100 www.skrupalaw.com

Blondo Hall

402-571-2900

8061 Blondo (In Harold’s Square) (402)391-9088

WE ARE A DEBT RELIEF AGENCY. WE HELP PEOPLE FILE FOR RELIEF UNDER THE BANKKRUPTCY CODE.

See Videos & Pictures of Each Property Listed Below

$

350

$

450

1 Bedroom Apartment

$

525

$

695

$

3 Bedroom Duplex

Located between Mid-Town & Downtown, spacious, lawn & snow included

3 Bedroom House

4024 Grand Ave

Formal dining room, brand new plumbing, garage & long driveway for plenty of off street parking

$

3 Bedroom House

5953334 LaFayette Updates, upstairs unit, lead safe qualified

699

3 Bedroom House

550 5924 N. 42nd Street

2 Bedroom House

$

599

2 Bedroom House

795 3124 N. 16th Street

3 Bedroom House

$

$

Section 8 OK, ranch with attached garage, new carpet & paint throughout

Section 8, 2 baths, many updates, new windows & doors.

$

595

895

3 Bedroom House

8028 Maywood Street

Central air, appliances, dishwasher, off street parking

2 Bedroom Duplex

3903 Cass Street Donʼt let this one pass you by!

$

650

4 Bedroom House

1704 Lake Street Section 8, fresh carpet and paint, updated electrical

Ranch style home, main floor laundry, new carpet in bedrooms, Section 8

$

1 Bedroom House

4508 Fowler Avenue

4145 N. 63rd Street

Section 8, new kitchen, new carpet and paint, new plumbing and electrical

3 Bedroom House

495

Section 8, see it, youʼll love it! Immaculate!

Section 8, wood floors, large unfinished basement, extra space

4667 Nebraska Ave

Sec. 8, ranch, large living room, covered porch, large partially finished basement

Section 8, cozy cottage, updates include new paint & floor covering

3801 Binney Street

895

$

2 Bedroom House

Nice, spacious, large eat-in kitchen, counter spaece, deck are in back

2 Bedroom Townhome

2425 Wirt Street

4953048 Ernst

$ 1 Bedroom Apartment

1318 S. 31st Street

595 540 S. 26th Avenue

850

$

Dundee area, updated, new bathroom, new appliances, spacious

1015 N. 47th Avenue

Section 8, all utilities paid, near Dundee, laundry room

$

1 Bedroom Apartment

cpmrealty.net

616 N. 46th Street

Just great! Very large closet for extra storage.

495

CERTIFIED PROPERTY MANAGEMENT INC.

Studio

2419 F Street

$

1 2

BANKRUPTCY

Se Habla Español

$ See Page 4

1000

BLONDO BINGO

PLANE, 2 seater, N numbered, powered parachute, like new, $12,500, offer, 402-543-2453. METAL CABINETS with castors; laser 4 in 1 copier/ fax machine, $80/ make offer, 402-5923767, 402-334-8721. UPRIGHT SUITCASE, Samsonite, large, nice, used once, $50, 402-3343912.

June 20 thru 26, 2013

CHECK OUT americanclassifieds.com

Guaranteed Jackpot

Internet Ad When Placing Your Ad in American Classifieds americanclassifieds.com

At leas st 18 yrs old d

Lay up for yourselves treasures in heaven, where neither moth nor rust doth corrupt, and where thieves do not break through nor steal. Matt 6:20 CHINA CABINETS, 4; Elvis Presley items; plus garage full of collectibles & antiques, 402-590-4877. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. FLOOD DAMAGE sale! Rod Kush’s 7 Day Furniture had a water main break and is liquidating inventory now! Come by soon for best selection, 72nd & L, 402502-5650. WE SAY YES! Furniture, appliances, electronics and more. Get it today, low payments build credit! First State, 402397-6633. TWO STEP 2 wagons, $20 each; chain-link fence & posts, $65; 402572-8656. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. 3 D/S CONSTRUCTION, LLC, residential & commercial remodels, basements, kitchens, bathrooms, framing & drywall, decks, fences, decorative concrete, outdoor kitchens & fireplaces, Keith Donner 402-680-5076, Keith.3DS Construction@gmail. com PICKUP BOXES, all models, 1967 thru 2013, rust-free from Texas, 712-325-0030.

$

Auto

WOW!

$

795

4 Bedroom House

5364 N. 28th Avenue

2 Bath, Section 8, driveway parking, sun porch, full basement, W/D hookup, A/C

$

995

3 Bedroom House

2919 Dupont

1.5 bath, fully remodeled, just South of Hanscom Park, fully updated with new kitchen

Pickup A FREE Listing At 5015 Dodge Street (402) 556-6363 Security Deposit is same as 1 months rent unless otherwise advertised • NO GA Deposit Required • Application fee per adult. *Call For Details.


ANNOUNCING

A THRIFTY NICKEL PUBLICATION

FREE

R

C LA S S I F I

ED ADS!

For Private Owner For Sale Miscellaneous Items From American Classifieds Call 402-342-4426 For Details

VOL. 37 NO. 3

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

FREE

S p r in g in to D o n a te P la s m a : Give New Life to Patients Around the World

General Re equirement for f Donating Plasma:

Valid Photo P ID Social Security Card C Be in good g health h Biomatt USA, Inc. 617 Mynster M St. Coun ncil Bluffs 712.3 352.1218

New w Hours of Operations s: M Mon - Fri: 7a am to 6pm Sat: 8am to o 4pm p Sun: Cllosed Dono ors can receive up to $3 350 in their first month of donating

ROLLER SKATES, clamp on type, $25, 402-4264955. JUSTIN BIEBER tickets for sale, in Omaha, July 6th, on main floor, seats 1 and 2, row 26, MF11, 402-208-1957. JET SKI, Tigershark, ‘97, 770, with trailer, $1500, best offer; wedding dress and all decorations; 402-321-9328. EXTENSION LADDER, telescoping, 10-1/2’, stores 28” x 20-1/2” x 315/16”, regularly $229, asking $150, 402-3318431. STUDENT TRUMPET, Yamaha, $325; numerous Cherished Teddies, $10 each; all like new, 402-891-1413. TABLE SAW, Craftsman, with motor on outside of saw, asking $130, 402671-3314. WASHER/ DRYER, stackable, General Electric, gas, white, $399.99. Ace Rent-to-Own, 2044 No. 72nd St, 402-393-1500. BASKETBALL backboard, with hoop and pole, adjustable, $100, 402-598-6696. SHOPSMITH plus band saw, 6 tools in 1, asking $1200, cost $3500; Dewalt miter saw, $65; jig saw, $50; 2 iron tables on wheels, 24x301/2, $20 each; reasonable offers, 402-9600514. MINIATURE PINCHER puppies, 3 males, 5 females, 402-318-8035. 27” COLOR TV, Magnavox, works perfect, $50 or best offer, 402-5936728, 402-669-6067.

PHONE/ FAX machine, nice, $35, 402-657-9384. AKC LAB puppy, purebred, blonde, female, 10 weeks old, $500, 712259-5891. KEYBOARD, Casio, WK3700, 71 keys, autos, rhythm, etc, programmable, $300 firm, 402215-8146. SECRETARIAL DESK, metal, 33x60, with adjustable keyboard table, hardwood top, perfect condition, $75 or offer, 402-558-9651. SHIH-TZU PUPPIES, AKC, lots of colors, health guaranteed, micro-chipped, shots current, vet checked, can deliver, $350, 308-3528251. OFFICE DESK, 30” x 60”, all wood, $50 or offer, 402-558-9651. GAS GENERATOR, 2 cycle, 900 watts, $85; wheelchair & scooter carrier, 2” receiver, up to 500 pounds, $150; wood lathe, 8” x12” & chisels, $90; 402-391-4746. GOLF CLUBS, DCI’s, irons 1 thru sand wedge; Spaulding set of golf clubs; 2 Tommy armor drivers; Beanie Babies; Cabbage Patch dolls; 402-659-2061. NEW MICHAEL Jordan kid jerseys, tops and bottoms. Still with tags. $14.50 each, (was $44), Kidz Kloset 402-9331626. CANON COPIER, NP6521, automatic feed, full reduction/ enlargement, front drawer loading, $600, 402-334-8721, 402-592-3767. RAILROAD RAIL, 250 pounds, for weight or anvil, $35, 402-319-8131. SOFA SLEEPER, TV stand, TV, 2 trimmers and leaf blower, 402339-5639. ENTERTAINMENT center, $150; bumper pool table/ poker table, all-inone, $120; excellent condition, 402-909-4790. CART, 2 wheel, made in USA, $10, 402-426-4955.

Planning a Garage Sale? With a low cost American Classifieds ad within our garage sale section you will surely receive the results you need to have a great sale. Our readers will find your sale quickly with our easy to view garage sale ads, classified by area. Call 402-342-4426 today and a friendly ad taker will help you!

ANNOUNCING FREE CLASSIFIED ADS! SEE PAGE 8

$281 files Qualifying Chapter 13

all other fees paid from plan CHAPTER 7 Wipe’em out!* CHAPTER 13 Pay’em back a little at a time! *Everything Legally Dischargable

Has Bingo On Saturday at 1pm, Sunday, Monday & Wednesday at 7pm

SAVE YOUR HOME & CAR

Skrupa Law Office LLC 11711 Arbor St #100 www.skrupalaw.com

Blondo Hall

402-571-2900

8061 Blondo (In Harold’s Square) (402)391-9088

WE ARE A DEBT RELIEF AGENCY. WE HELP PEOPLE FILE FOR RELIEF UNDER THE BANKKRUPTCY CODE.

See Videos & Pictures of Each Property Listed Below

$

350

$

450

1 Bedroom Apartment

$

525

$

695

$

3 Bedroom Duplex

Located between Mid-Town & Downtown, spacious, lawn & snow included

3 Bedroom House

4024 Grand Ave

Formal dining room, brand new plumbing, garage & long driveway for plenty of off street parking

$

3 Bedroom House

5953334 LaFayette Updates, upstairs unit, lead safe qualified

699

3 Bedroom House

550 5924 N. 42nd Street

2 Bedroom House

$

599

2 Bedroom House

795 3124 N. 16th Street

3 Bedroom House

$

$

Section 8 OK, ranch with attached garage, new carpet & paint throughout

Section 8, 2 baths, many updates, new windows & doors.

$

595

895

3 Bedroom House

8028 Maywood Street

Central air, appliances, dishwasher, off street parking

2 Bedroom Duplex

3903 Cass Street Donʼt let this one pass you by!

$

650

4 Bedroom House

1704 Lake Street Section 8, fresh carpet and paint, updated electrical

Ranch style home, main floor laundry, new carpet in bedrooms, Section 8

$

1 Bedroom House

4508 Fowler Avenue

4145 N. 63rd Street

Section 8, new kitchen, new carpet and paint, new plumbing and electrical

3 Bedroom House

495

Section 8, see it, youʼll love it! Immaculate!

Section 8, wood floors, large unfinished basement, extra space

4667 Nebraska Ave

Sec. 8, ranch, large living room, covered porch, large partially finished basement

Section 8, cozy cottage, updates include new paint & floor covering

3801 Binney Street

895

$

2 Bedroom House

Nice, spacious, large eat-in kitchen, counter spaece, deck are in back

2 Bedroom Townhome

2425 Wirt Street

4953048 Ernst

$ 1 Bedroom Apartment

1318 S. 31st Street

595 540 S. 26th Avenue

850

$

Dundee area, updated, new bathroom, new appliances, spacious

1015 N. 47th Avenue

Section 8, all utilities paid, near Dundee, laundry room

$

1 Bedroom Apartment

cpmrealty.net

616 N. 46th Street

Just great! Very large closet for extra storage.

495

CERTIFIED PROPERTY MANAGEMENT INC.

Studio

2419 F Street

$

1 3

BANKRUPTCY

Se Habla Español

$ See Page 4

1000

BLONDO BINGO

PLANE, 2 seater, N numbered, powered parachute, like new, $12,500, offer, 402-543-2453. METAL CABINETS with castors; laser 4 in 1 copier/ fax machine, $80/ make offer, 402-5923767, 402-334-8721. UPRIGHT SUITCASE, Samsonite, large, nice, used once, $50, 402-3343912.

June 20 thru 26, 2013

CHECK OUT americanclassifieds.com

Guaranteed Jackpot

Internet Ad When Placing Your Ad in American Classifieds americanclassifieds.com

At leas st 18 yrs old d

Lay up for yourselves treasures in heaven, where neither moth nor rust doth corrupt, and where thieves do not break through nor steal. Matt 6:20 CHINA CABINETS, 4; Elvis Presley items; plus garage full of collectibles & antiques, 402-590-4877. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. FLOOD DAMAGE sale! Rod Kush’s 7 Day Furniture had a water main break and is liquidating inventory now! Come by soon for best selection, 72nd & L, 402502-5650. WE SAY YES! Furniture, appliances, electronics and more. Get it today, low payments build credit! First State, 402397-6633. TWO STEP 2 wagons, $20 each; chain-link fence & posts, $65; 402572-8656. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. 3 D/S CONSTRUCTION, LLC, residential & commercial remodels, basements, kitchens, bathrooms, framing & drywall, decks, fences, decorative concrete, outdoor kitchens & fireplaces, Keith Donner 402-680-5076, Keith.3DS Construction@gmail. com PICKUP BOXES, all models, 1967 thru 2013, rust-free from Texas, 712-325-0030.

$

Auto

WOW!

$

795

4 Bedroom House

5364 N. 28th Avenue

2 Bath, Section 8, driveway parking, sun porch, full basement, W/D hookup, A/C

$

995

3 Bedroom House

2919 Dupont

1.5 bath, fully remodeled, just South of Hanscom Park, fully updated with new kitchen

Pickup A FREE Listing At 5015 Dodge Street (402) 556-6363 Security Deposit is same as 1 months rent unless otherwise advertised • NO GA Deposit Required • Application fee per adult. *Call For Details.


ANNOUNCING

A THRIFTY NICKEL PUBLICATION

FREE

R

C LA S S I F I

ED ADS!

For Private Owner For Sale Miscellaneous Items From American Classifieds Call 402-342-4426 For Details

VOL. 37 NO. 3

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

FREE

S p r in g in to D o n a te P la s m a : Give New Life to Patients Around the World

General Re equirement for f Donating Plasma:

Social Security Card C Be in good g health h Biomatt USA, Inc. 617 Mynster M St. Coun ncil Bluffs 712.3 352.1218

New w Hours of Operations s: M Mon - Fri: 7a am to 6pm Sat: 8am to o 4pm p Sun: Cllosed Dono ors can receive up to $3 350 in their first month of donating

ROLLER SKATES, clamp on type, $25, 402-4264955. JUSTIN BIEBER tickets for sale, in Omaha, July 6th, on main floor, seats 1 and 2, row 26, MF11, 402-208-1957. JET SKI, Tigershark, ‘97, 770, with trailer, $1500, best offer; wedding dress and all decorations; 402-321-9328. EXTENSION LADDER, telescoping, 10-1/2’, stores 28” x 20-1/2” x 315/16”, regularly $229, asking $150, 402-3318431. STUDENT TRUMPET, Yamaha, $325; numerous Cherished Teddies, $10 each; all like new, 402-891-1413. TABLE SAW, Craftsman, with motor on outside of saw, asking $130, 402671-3314. WASHER/ DRYER, stackable, General Electric, gas, white, $399.99. Ace Rent-to-Own, 2044 No. 72nd St, 402-393-1500. BASKETBALL backboard, with hoop and pole, adjustable, $100, 402-598-6696. SHOPSMITH plus band saw, 6 tools in 1, asking $1200, cost $3500; Dewalt miter saw, $65; jig saw, $50; 2 iron tables on wheels, 24x301/2, $20 each; reasonable offers, 402-9600514. MINIATURE PINCHER puppies, 3 males, 5 females, 402-318-8035. 27” COLOR TV, Magnavox, works perfect, $50 or best offer, 402-5936728, 402-669-6067.

PHONE/ FAX machine, nice, $35, 402-657-9384. AKC LAB puppy, purebred, blonde, female, 10 weeks old, $500, 712259-5891. KEYBOARD, Casio, WK3700, 71 keys, autos, rhythm, etc, programmable, $300 firm, 402215-8146. SECRETARIAL DESK, metal, 33x60, with adjustable keyboard table, hardwood top, perfect condition, $75 or offer, 402-558-9651. SHIH-TZU PUPPIES, AKC, lots of colors, health guaranteed, micro-chipped, shots current, vet checked, can deliver, $350, 308-3528251. OFFICE DESK, 30” x 60”, all wood, $50 or offer, 402-558-9651. GAS GENERATOR, 2 cycle, 900 watts, $85; wheelchair & scooter carrier, 2” receiver, up to 500 pounds, $150; wood lathe, 8” x12” & chisels, $90; 402-391-4746. GOLF CLUBS, DCI’s, irons 1 thru sand wedge; Spaulding set of golf clubs; 2 Tommy armor drivers; Beanie Babies; Cabbage Patch dolls; 402-659-2061. NEW MICHAEL Jordan kid jerseys, tops and bottoms. Still with tags. $14.50 each, (was $44), Kidz Kloset 402-9331626. CANON COPIER, NP6521, automatic feed, full reduction/ enlargement, front drawer loading, $600, 402-334-8721, 402-592-3767. RAILROAD RAIL, 250 pounds, for weight or anvil, $35, 402-319-8131. SOFA SLEEPER, TV stand, TV, 2 trimmers and leaf blower, 402339-5639. ENTERTAINMENT center, $150; bumper pool table/ poker table, all-inone, $120; excellent condition, 402-909-4790. CART, 2 wheel, made in USA, $10, 402-426-4955.

See Page 4

Planning a Garage Sale? With a low cost American Classifieds ad within our garage sale section you will surely receive the results you need to have a great sale.

PLANE, 2 seater, N numbered, powered parachute, like new, $12,500, offer, 402-543-2453. METAL CABINETS with castors; laser 4 in 1 copier/ fax machine, $80/ make offer, 402-5923767, 402-334-8721. UPRIGHT SUITCASE, Samsonite, large, nice, used once, $50, 402-3343912.

1000

BLONDO BINGO

BANKRUPTCY $281 files Qualifying Chapter 13

all other fees paid from plan CHAPTER 7 Wipe’em out!* CHAPTER 13 Pay’em back a little at a time! SAVE YOUR HOME & CAR

Skrupa Law Office LLC

Blondo Hall

11711 Arbor St #100 www.skrupalaw.com

8061 Blondo (In Harold’s Square) (402)391-9088

402-571-2900 WE ARE A DEBT RELIEF AGENCY. WE HELP PEOPLE FILE FOR RELIEF UNDER THE BANKKRUPTCY CODE.

NEWEST& EASIEST WAY TO BUY A CAR!

(402) 426-8600

NO

MONEY DOWN WAC PAYMENTS FOR 90 DAYS WAC

BANKRUPTCY? BAD CREDIT? DIVORCE? SHOP OVER

NO PROBLEM

150

VEHICLES AT

BlairAutoMall.COM $

ANNOUNCING FREE CLASSIFIED ADS! SEE PAGE 8

Buy A Vehicle & Receive

1000 In Gas

Our readers will find your sale quickly with our easy to view garage sale ads, classified by area. Call 402-342-4426 today and a friendly ad taker will help you!

1 4

*Everything Legally Dischargable

Has Bingo On Saturday at 1pm, Sunday, Monday & Wednesday at 7pm

The The

CALL

Valid Photo P ID

June 20 thru 26, 2013

CHECK OUT americanclassifieds.com

Guaranteed Jackpot

Internet Ad When Placing Your Ad in American Classifieds americanclassifieds.com

At leas st 18 yrs old d

Lay up for yourselves treasures in heaven, where neither moth nor rust doth corrupt, and where thieves do not break through nor steal. Matt 6:20 CHINA CABINETS, 4; Elvis Presley items; plus garage full of collectibles & antiques, 402-590-4877. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. FLOOD DAMAGE sale! Rod Kush’s 7 Day Furniture had a water main break and is liquidating inventory now! Come by soon for best selection, 72nd & L, 402502-5650. WE SAY YES! Furniture, appliances, electronics and more. Get it today, low payments build credit! First State, 402397-6633. TWO STEP 2 wagons, $20 each; chain-link fence & posts, $65; 402572-8656. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. 3 D/S CONSTRUCTION, LLC, residential & commercial remodels, basements, kitchens, bathrooms, framing & drywall, decks, fences, decorative concrete, outdoor kitchens & fireplaces, Keith Donner 402-680-5076, Keith.3DS Construction@gmail. com PICKUP BOXES, all models, 1967 thru 2013, rust-free from Texas, 712-325-0030.

$

Auto

WOW!

1 Coupon Per Purchase Must Present Coupon Before Negotiation

Call Owner, Brian Gibbs (402) 598-0642


ANNOUNCING

A THRIFTY NICKEL PUBLICATION

FREE

R

C LA S S I F I

ED ADS!

For Private Owner For Sale Miscellaneous Items From American Classifieds Call 402-342-4426 For Details

VOL. 37 NO. 3

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

FREE

S p r in g in to D o n a te P la s m a : Give New Life to Patients Around the World

General Re equirement for f Donating Plasma:

Valid Photo P ID Social Security Card C Be in good g health h Biomatt USA, Inc. 617 Mynster M St. Coun ncil Bluffs 712.3 352.1218

New w Hours of Operations s: M Mon - Fri: 7a am to 6pm Sat: 8am to o 4pm p Sun: Cllosed Dono ors can receive up to $3 350 in their first month of donating

ROLLER SKATES, clamp on type, $25, 402-4264955. JUSTIN BIEBER tickets for sale, in Omaha, July 6th, on main floor, seats 1 and 2, row 26, MF11, 402-208-1957. JET SKI, Tigershark, ‘97, 770, with trailer, $1500, best offer; wedding dress and all decorations; 402-321-9328. EXTENSION LADDER, telescoping, 10-1/2’, stores 28” x 20-1/2” x 315/16”, regularly $229, asking $150, 402-3318431. STUDENT TRUMPET, Yamaha, $325; numerous Cherished Teddies, $10 each; all like new, 402-891-1413. TABLE SAW, Craftsman, with motor on outside of saw, asking $130, 402671-3314. WASHER/ DRYER, stackable, General Electric, gas, white, $399.99. Ace Rent-to-Own, 2044 No. 72nd St, 402-393-1500. BASKETBALL backboard, with hoop and pole, adjustable, $100, 402-598-6696. SHOPSMITH plus band saw, 6 tools in 1, asking $1200, cost $3500; Dewalt miter saw, $65; jig saw, $50; 2 iron tables on wheels, 24x301/2, $20 each; reasonable offers, 402-9600514. MINIATURE PINCHER puppies, 3 males, 5 females, 402-318-8035. 27” COLOR TV, Magnavox, works perfect, $50 or best offer, 402-5936728, 402-669-6067.

PHONE/ FAX machine, nice, $35, 402-657-9384. AKC LAB puppy, purebred, blonde, female, 10 weeks old, $500, 712259-5891. KEYBOARD, Casio, WK3700, 71 keys, autos, rhythm, etc, programmable, $300 firm, 402215-8146. SECRETARIAL DESK, metal, 33x60, with adjustable keyboard table, hardwood top, perfect condition, $75 or offer, 402-558-9651. SHIH-TZU PUPPIES, AKC, lots of colors, health guaranteed, micro-chipped, shots current, vet checked, can deliver, $350, 308-3528251. OFFICE DESK, 30” x 60”, all wood, $50 or offer, 402-558-9651. GAS GENERATOR, 2 cycle, 900 watts, $85; wheelchair & scooter carrier, 2” receiver, up to 500 pounds, $150; wood lathe, 8” x12” & chisels, $90; 402-391-4746. GOLF CLUBS, DCI’s, irons 1 thru sand wedge; Spaulding set of golf clubs; 2 Tommy armor drivers; Beanie Babies; Cabbage Patch dolls; 402-659-2061. NEW MICHAEL Jordan kid jerseys, tops and bottoms. Still with tags. $14.50 each, (was $44), Kidz Kloset 402-9331626. CANON COPIER, NP6521, automatic feed, full reduction/ enlargement, front drawer loading, $600, 402-334-8721, 402-592-3767. RAILROAD RAIL, 250 pounds, for weight or anvil, $35, 402-319-8131. SOFA SLEEPER, TV stand, TV, 2 trimmers and leaf blower, 402339-5639. ENTERTAINMENT center, $150; bumper pool table/ poker table, all-inone, $120; excellent condition, 402-909-4790. CART, 2 wheel, made in USA, $10, 402-426-4955.

PLANE, 2 seater, N numbered, powered parachute, like new, $12,500, offer, 402-543-2453. METAL CABINETS with castors; laser 4 in 1 copier/ fax machine, $80/ make offer, 402-5923767, 402-334-8721. UPRIGHT SUITCASE, Samsonite, large, nice, used once, $50, 402-3343912.

With a low cost American Classifieds ad within our garage sale section you will surely receive the results you need to have a great sale. Our readers will find your sale quickly with our easy to view garage sale ads, classified by area. Call 402-342-4426 today and a friendly ad taker will help you!

ANNOUNCING FREE CLASSIFIED ADS! SEE PAGE 8

1000

BLONDO BINGO

1 5

BANKRUPTCY $281 files Qualifying Chapter 13

all other fees paid from plan CHAPTER 7 Wipe’em out!* CHAPTER 13 Pay’em back a little at a time! *Everything Legally Dischargable

Has Bingo On Saturday at 1pm, Sunday, Monday & Wednesday at 7pm

SAVE YOUR HOME & CAR

Skrupa Law Office LLC

Blondo Hall

8061 Blondo (In Harold’s Square) (402)391-9088

11711 Arbor St #100 www.skrupalaw.com

402-571-2900 WE ARE A DEBT RELIEF AGENCY. WE HELP PEOPLE FILE FOR RELIEF UNDER THE BANKKRUPTCY CODE.

OREMSIDEANTHIALA&

THE TRUTH!

Many homeowners in 2013 will spend thousands of dollars on new heating and cooling equipment and won’t receive the performance they’re paying for!” Money out the window, LITERALLY!

COMMERCI AL

STORM ON I T A R O T RES S T R E P EX 00 0 9 5 8 (402) 3

Studies have shown that 40% of the Energy that a Heating and Cooling Systems are wasted.

THE G-FORCE TEAM CAN HELP! We have the Technology and Expertise to identify these pitfalls before the installation as well as design improvements that will achieve the performance you’re paying for!

Inspection e g a m a D m r E Sto Call For A FRE NCE CL AIM INSURA SURED SPECIALISTSe LICENSED & IN CTOR RA Comprehensiv wind GENERAL CONT pes) hail, Ty assessment of mage •Roofing (All & storm da •Gut ters mes •Residential Ho ings •Siding ommercial Build os •C Cond •Windows •Apartment and ols r rio te ho Ex Sc r/ d io an •Inter •Churches s er nt Repairs Ce l ai et •R •Patio Covers • Warehouses all n io We work with nies at ul •Ins rance compa su in •Fencing

See Page 4

Planning a Garage Sale?

June 20 thru 26, 2013

CHECK OUT americanclassifieds.com

Guaranteed Jackpot

Internet Ad When Placing Your Ad in American Classifieds americanclassifieds.com

At leas st 18 yrs old d

Lay up for yourselves treasures in heaven, where neither moth nor rust doth corrupt, and where thieves do not break through nor steal. Matt 6:20 CHINA CABINETS, 4; Elvis Presley items; plus garage full of collectibles & antiques, 402-590-4877. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. FLOOD DAMAGE sale! Rod Kush’s 7 Day Furniture had a water main break and is liquidating inventory now! Come by soon for best selection, 72nd & L, 402502-5650. WE SAY YES! Furniture, appliances, electronics and more. Get it today, low payments build credit! First State, 402397-6633. TWO STEP 2 wagons, $20 each; chain-link fence & posts, $65; 402572-8656. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. 3 D/S CONSTRUCTION, LLC, residential & commercial remodels, basements, kitchens, bathrooms, framing & drywall, decks, fences, decorative concrete, outdoor kitchens & fireplaces, Keith Donner 402-680-5076, Keith.3DS Construction@gmail. com PICKUP BOXES, all models, 1967 thru 2013, rust-free from Texas, 712-325-0030.

$

Auto

WOW!

ANT Y OUR WA RR B D E K C A B TION AL INSTALL A PROFESSION •Shingles phalt) (Composition As e ak •Wood and Sh • Tile and Slate g • Metal Roofin Slope p ee • Flat & St

•Spray Foam atings •Elastomeric Co brane em M •Single-Ply en m •Modified Bitu

Y

Call GETZSCHMANS today for a System Performance Audit. Not only could you save money on your utility bills but you will get Inquire Now! our best available pricing with up to Special Ends $2600 in Manufacturers Rebates, June 30th Federal Tax Credits andG-FORCE Incentives. Remember, if you’re Heating and Air Conditioning Company isn’t Testing....They’re probably just Guessing!

•Built-up •EPDM

K SIMON CONSTRUCTION 8610 Brentwood Drive Suite #3 • LaVista, NE 68128 402-385-9000

2112 S. 156th Circle Omaha, NE • 402-554-1110 1700 E. 23rd Street Fremont, NE • 402-721-6301


ANNOUNCING

A THRIFTY NICKEL PUBLICATION

FREE

R

C LA S S I F I

ED ADS!

For Private Owner For Sale Miscellaneous Items From American Classifieds Call 402-342-4426 For Details

VOL. 37 NO. 3

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

FREE

ESTIMATES

1-855-734-1911 Lay up for yourselves treasures in heaven, where neither moth nor rust doth corrupt, and where thieves do not break through nor steal. Matt 6:20 CHINA CABINETS, 4; Elvis Presley items; plus garage full of collectibles & antiques, 402-590-4877. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. FLOOD DAMAGE sale! Rod Kush’s 7 Day Furniture had a water main break and is liquidating inventory now! Come by soon for best selection, 72nd & L, 402502-5650. WE SAY YES! Furniture, appliances, electronics and more. Get it today, low payments build credit! First State, 402397-6633. TWO STEP 2 wagons, $20 each; chain-link fence & posts, $65; 402572-8656. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. 3 D/S CONSTRUCTION, LLC, residential & commercial remodels, basements, kitchens, bathrooms, framing & drywall, decks, fences, decorative concrete, outdoor kitchens & fireplaces, Keith Donner 402-680-5076, Keith.3DS Construction@gmail. com PICKUP BOXES, all models, 1967 thru 2013, rust-free from Texas, 712-325-0030.

ROLLER SKATES, clamp on type, $25, 402-4264955. JUSTIN BIEBER tickets for sale, in Omaha, July 6th, on main floor, seats 1 and 2, row 26, MF11, 402-208-1957. JET SKI, Tigershark, ‘97, 770, with trailer, $1500, best offer; wedding dress and all decorations; 402-321-9328. EXTENSION LADDER, telescoping, 10-1/2’, stores 28” x 20-1/2” x 315/16”, regularly $229, asking $150, 402-3318431. STUDENT TRUMPET, Yamaha, $325; numerous Cherished Teddies, $10 each; all like new, 402-891-1413. TABLE SAW, Craftsman, with motor on outside of saw, asking $130, 402671-3314. WASHER/ DRYER, stackable, General Electric, gas, white, $399.99. Ace Rent-to-Own, 2044 No. 72nd St, 402-393-1500. BASKETBALL backboard, with hoop and pole, adjustable, $100, 402-598-6696. SHOPSMITH plus band saw, 6 tools in 1, asking $1200, cost $3500; Dewalt miter saw, $65; jig saw, $50; 2 iron tables on wheels, 24x301/2, $20 each; reasonable offers, 402-9600514. MINIATURE PINCHER puppies, 3 males, 5 females, 402-318-8035. 27” COLOR TV, Magnavox, works perfect, $50 or best offer, 402-5936728, 402-669-6067.

PLANE, 2 seater, N numbered, powered parachute, like new, $12,500, offer, 402-543-2453. METAL CABINETS with castors; laser 4 in 1 copier/ fax machine, $80/ make offer, 402-5923767, 402-334-8721. UPRIGHT SUITCASE, Samsonite, large, nice, used once, $50, 402-3343912.

June 20 thru 26, 2013

CHECK OUT americanclassifieds.com

FREE

Internet Ad When Placing Your Ad in American Classifieds americanclassifieds.com

PHONE/ FAX machine, nice, $35, 402-657-9384. AKC LAB puppy, purebred, blonde, female, 10 weeks old, $500, 712259-5891. KEYBOARD, Casio, WK3700, 71 keys, autos, rhythm, etc, programmable, $300 firm, 402215-8146. SECRETARIAL DESK, metal, 33x60, with adjustable keyboard table, hardwood top, perfect condition, $75 or offer, 402-558-9651. SHIH-TZU PUPPIES, AKC, lots of colors, health guaranteed, micro-chipped, shots current, vet checked, can deliver, $350, 308-3528251. OFFICE DESK, 30” x 60”, all wood, $50 or offer, 402-558-9651. GAS GENERATOR, 2 cycle, 900 watts, $85; wheelchair & scooter carrier, 2” receiver, up to 500 pounds, $150; wood lathe, 8” x12” & chisels, $90; 402-391-4746. GOLF CLUBS, DCI’s, irons 1 thru sand wedge; Spaulding set of golf clubs; 2 Tommy armor drivers; Beanie Babies; Cabbage Patch dolls; 402-659-2061. NEW MICHAEL Jordan kid jerseys, tops and bottoms. Still with tags. $14.50 each, (was $44), Kidz Kloset 402-9331626. CANON COPIER, NP6521, automatic feed, full reduction/ enlargement, front drawer loading, $600, 402-334-8721, 402-592-3767. RAILROAD RAIL, 250 pounds, for weight or anvil, $35, 402-319-8131. SOFA SLEEPER, TV stand, TV, 2 trimmers and leaf blower, 402339-5639. ENTERTAINMENT center, $150; bumper pool table/ poker table, all-inone, $120; excellent condition, 402-909-4790. CART, 2 wheel, made in USA, $10, 402-426-4955.

Auto

WOW!

• Leaks Patched • Gutters • New Installations • Roof Repairs • Siding

RAMOS ROOFING

(402) 660-7031

RAPID MOVE IN SPECIALS!* 1, 2 & 3 Bedroom Apartments Dishwasher • Newly Updated Pet Friendly • Washer / Dryer Hookup Section 8 Welcome

32 Dillman Dr • 712-323-9657 www.seldin.com *Call for details

S p r in g in to D o n a te P la s m a : Give New Life to Patients Around the World

General Re equirement for f Donating Plasma:

At leasst 18 yrs old d Valid P Photo ID Social Security C Card Be in g good health h Biomatt USA, Inc. 617 Mynster M St. Counncil Bluffs 712.3352.1218

See Page 4

Planning a Garage Sale? With a low cost American Classifieds ad within our garage sale section you will surely receive the results you need to have a great sale. Our readers will find your sale quickly with our easy to view garage sale ads, classified by area. Call 402-342-4426 today and a friendly ad taker will help you!

ANNOUNCING FREE CLASSIFIED ADS! SEE PAGE 8

1 CB

New w Hours of Operations s: M - Fri: 7a Mon am to 6pm Sat: 8am to o 4pm p Sun: Cllosed Dono ors can receive up to $3 350 in their first month of donating


Need Fast Cash And Fast Results? Your Local American Classifieds Is The Answer!

Page 2

June 20, 2013

Refurbished

LAPTOPS & DESKTOPS Excellent Condition

Virus Removal

*Call For Prices! ANNOUNCEMENTS AND EVENTS OPEN TO the public, VFW #9661, 100 East Locust, Carter Lake, Iowa, 712-3476969. Daily lunches 11am to 2pm, Monday thru Friday; Wednesday Hamburger night, 5pm to 7:30pm. AMERICAN Classifieds is this area’s largest and finest publication.

NOW OPEN! The Furniture Place, new sofas starting at just $197! Luxury at low prices you won’t believe. Come see our huge new store! Bedroom furniture, end tables, mattresses, recliners and much more! 9421 “Q” Street, 402-933-1707. VOLUNTEERS NEEDED in assisted living home, help with activities, provide friendship & interact with residents, contact Elena 402-968-8969.

NOW OPEN! The Furniture Place, new sofas starting at just $197! Luxury at low prices you won’t believe. Come see our huge new store! Bedroom furniture, end tables, mattresses, recliners and much more! 9421 “Q” Street, 402-933-1707. FREE BALLET classes, basics for beginners, Washington Branch Library, 2868 Ames Avenue, every Wednesday at 6pm, 402444-4849.

ADDICTIONS? Overcomers meeting every Saturday at 9am, 25th & K, Empty Tomb Church Building. LONELY? Frustrated? Need someone to talk to? You’ve got a friend! Women United Hope Center, now also offering parenting classes and a “12 Step Journey to Spiritual & Physical Healing Program”. Call for more information 402-591-0354, ww w.womenunitedministrie s.org

ODD LOT

Outlaw Motorcycle Helmets

X Hose

DOT Approved

The Incredible Xpanding Hose

39 - 49

$

99

$

Plain

99

DETOX $ Champ

10

Cell Phone

STUN $ GUN

95 - $

1

35

WE PRAY Wednesday, noon to 1pm; Wednesday, 7pm. Find us on Facebook! Freedom Worship Center, Omaha. Join us Sundays, 10:30am, Pastor Jeff Booth, 402-4530840. SOUTH OMAHA Church of God, 17th & J Street, Omaha. Service 11am, kid’s church 11am, nursery provided. We’re Foundational, Evangelical, Pentecostal, a great place to worship. achurch4life.net THE GRANARY is now open at 74th and Main in Ralston. Many shops coming soon, open 10am to 6pm daily and weekends. RIVER CITY Cactus & Succulent Society 28th Annual Show & Sale, June 29th & 30th, Saturday, 9am to 6pm; Sunday, 10am to 4pm, Mulhall’s Nursery, 120th & Maple Street, Omaha. 12 STEP Meetings (AA, CA and MA), held in the ENCAP Building, 2406 Fowler Avenue, 2nd floor or conference room on West side of lobby, call for information on meeting times, 402-453-5656 ext 243. AA MEETING, Thursday, 7pm at St Martin’s Church, 24th & J, Omaha, Open, non-smoking. DISABLED AMERICAN Veteran’s, open to the public, lunches, Tuesday thru Friday, 11am to 1:30pm, 4515 F Street. AMERICAN Classifieds is available at over 1500 locations throughout the Metro.

BOX

ANTIFREEZE

5

$ 00

YOU GOT WE WANT

SCRAP METALS Two Convenient Locations!

“OMAHA’S ORIGINAL U-PULL-IT SELF-SERVICE YARD”

NORTH: 1405 Grace St. Just North of Qwest Center

24

402-734-6029 CALL FOR PRICES! Visit UPullItOmaha.com SOUTH: 5600 S. 60th St. 3 Blks North of Old Entrance

NEW BEGINNINGS for Women, raising funds to provide a safe shelter for women, details email missydismuke39@yahoo.com Call 402-612-3992 or send check or money order to: New Beginnings for Women Corp, P.O. Box 751, Omaha, NE 68102. Also in need of office supplies. DRUG PROBLEM? There is a way out with the help of other recovering addicts in Narcotics Anonymous. For more information call 402660-3662.

20

Queen Starting @

59 $119 Full

King

Starting @

Starting @

77 $149

$

SOFA SETS & SECTIONALS Starting At

$

499

CASE

THE ODD LOT STORE 24TH & “Q” • (402) 734-6721

Twin Starting @

$

MOTOR OIL

Gal.

402-342-0831

NEW FACILITY!

FREE CHILDREN’S clothing, Trinity United Methodist Church, 8009 Q Street, Ralston, NE, Tuesdays beginning June 4th, 6pm to 8pm; Wednesdays, 1pm to 4pm; 402-3314054. KNOW SOMEONE suffering from ADD or ADHD? To receive free information send a self addressed stamped envelope to: Feingold Association, Dept 383A, 37 Shell Road, 2nd Floor, Rocky Point, NY 11778, call 631-369-9340 or visit www.feingold.org STEPHEN CENTER Homeless Shelter Thrift Store needs your used clothing, housewares and furniture donations now, call 402614-1017 for more information or to arrange pick up.

ANTIQUES & COLLECTIBLES

95

$

it.

BUYING ALL

Omaha’s CHEAPEST New Mattresses

Color Blend Contacts $ 15/Pair Crazy Contact Lenses $ 25/Pair

1

PREMIXED

WANTED TO BUY

KNIVES DISCOUNTED

$ 00

BED • Kills Bed Bugs & Their Eggs BUG • Kills Dust Mites SPRAY • Kills Lice

JULIE CHESS Tournament Omaha 2013 Sunday 16 June Fraternal Order of Eagles Aerie 38 1st Place Prize $300 Will Colligan 2nd Place Prize $100 Joe Knapp 3rd Place Prize $50 Shane Williams 4th Place Prize $30 Dana Taylor 5th Place Prize $20 Darrin Thomas Next Chess Tournament Sunday 21 July ! Rich’s Chess Tournaments Omaha previous winners : Alex Chess Tournament Omaha 2013 1st Place Will Colligan.LeGras Chess Tournament Omaha 2012 1st Lady Alex Hotchkiss.LeGras Chess Tournament Omaha 2012 1st Place Will Colligan.Ikeda Chess Tournament Omaha 2011 1st Place Ross Ellsworth.Wildemar Chess Tournament Omaha 2011 1st Place Matt Koopman. Shabazz Chess Tournament Omaha 2011 1st Place Kevin McGee. Rich’s Chess Tournaments Omaha previous sponsors : Dr Shabazz Dr Siddique DaveEWalker.com Gregory Hayze Rhodes Wildemar II ... Rich’s Chess Tournaments Omaha thanx to :HouseOfLeeOmaha. com DeliceEuropeanBakery.com THN.bz CenterTrophy.net OmahaHomePage.biz Che ss.com Rich’s Chess Tournaments Omaha for any Players 18 or older. No USCF membership required. Downtown with convenient parking and close to lots of bus lines ! Text 402-9559144 Players can register online http://rcto.us rich@rcto.us

$$$$$$$$$$$$$ $ $ $ •Aladdin Kerosene Lamps $ $ $ •Old Lamps (Pre 1938) $ $ •Old Oil Lamps $ $ •Old Tube Radios $ $ •Old Transistor Radios $ $ •Old Fountain Pens $ $ •Old Knives $ $ •Old Electric Fans $ $ •And Other Old or $ $ Unusual Stuff $ $ GRAMPY’S $ $ $ CURIOUS GOODS $ 6052 Maple St $ $ $ $ 554-0333 $$$$$$$$$$$$$

COLLECTOR

Drink COLLECTORS STINK BOMBS COMIC B00KS

$ 00

ANNOUNCEMENTS AND EVENTS

www.computeromaha.com

95

Mace Pepper Foam 12

7758 CASS ST • (402) 572-0350

*Reg. $85

14

$

Designer

$

75

1505 W. Broadway, Suite 2 • Council Bluffs• 712-388-4922

GRIEFSHARE recovery seminar and support group meets at Celebration Covenant Church, 16868 Giles Road, Omaha, every Wednesday at 7pm. GriefShare features nationally recognized exerts on grief and recovery topics ADVERTISING PAYS, call American Classifieds today, 402-342-4426.

We’ve Got Your Betty Boop Memorabilia

Just

, SELL, TRADE BUY No Sales Tax On Gold and Silver

GUN SHOW, June 21st, 22nd, 23rd, Westfair Fairgrounds, Council Bluffs, Iowa, Friday, 5pm to 9pm; Saturday, 9am to 5pm; Sunday, 9am to 3pm; 250 tables of Iowa’s finest dealers, large selection of guns and ammo. For information, 563-608-4401. Admission $7 for adults.

READY, THE SET, SHOP

$

EXCLUSIVE FURNITURE & SPAs 72nd & L • 4833 S. 72nd St. • (402) 330-6629 Mon - Sat 10am - 5pm

BUYING OLD comic books, 1970’s or before, even coverless or damaged, collector, 402-5945361. ANTIQUE BRASS lamp with shade, $30, 402-9324846. SENIOR YEARBOOK, 1940, Tech High, prominent names, $20, 402-4510434. BUYING/ SELLING Stamps, postcards, political items, sports memorabilia, antiques, watches, foreign coins/ currency, costume & gold/ silver jewelry, US coins, J & J Coins, 438 Galvin Road, 402-7341470. KRYPTON COMICS Buying comics, Star Wars & Super Hero toys, 17 years experience, 2819 South 125th Avenue, #261, 402-391-4131. BUYING Watchtower books, tracts, donations welcome, 402731-3993. ANTIQUES: CREAM separator, genuine cow bell with strap, milk can, plow collar for horse, 80 to 100 years old; small tractor tiller, 402-932-8967.


June 20, 2013

Shop Online Anytime americanclassifieds.com

ATTENTION:

Page 3

Rod Kush’s

7 Day Furniture Had A ...

This Is A

PUBLIC WATER NOTICE! MAIN BREAK And The Entire

SHOWROOM WAS FLOODED

OVER $ 1,000,000 In Inventory Has Been Ordered By The Insurance Company To Be

LIQUIDATED IMMEDIATELY! All Merchandise Has Minimal Damage And Some Furniture None At All, But Must Go Immediately By Order Of The Insurance Company

THIS IS A FIRST COME FIRST SERVED WATER DAMAGE SALE!

This Will Be The

You Don’t Want To Miss The

Sale WATER DAMAGE e h T f SALE! o y r at Rod Kush’s u t n e C 7 Day Furniture

OMAHA

LINCOLN 56th Street & Highway 2

72nd & L St. • 502-5650

72nd & L St. 5601 (402) S. 59th St. (402) 502-5650 Monday- Friday 10-9; Sat. 10-7; Sun 11-5 (402) 467-1450

Monday - Friday 10-9; Sat. 10-7; Sun. 11-5

Monday - Friday 10-9; Sat. 10-7; Sun. 11-5 Visit Our Website at www.7dayfurniture.net

Items similar to illustrations

Visit Our Website at www.7dayfurniture.net


www.americanclassifieds.com

Page 4

Empty Your Jewelry Box . . .

June 20, 2013

- JUNE 21 : 5pm-9pm 22nd: 9am-5pm 23rd: 9am-3pm

Marvin Kraus Promotions Presents

GUN SHOW

st

And Fill Your Wallet

With Cash! Trade your outdated gold jewelry for something that never goes out of style: CASH! We’ll buy your unwanted gold jewelry and gold & silver bullion.

WestFair Fairgrounds

Stop in today for a fast, free appraisal.

BUY SELL TRADE

INDEPENDENT COIN 101 W. Mission Ave., Bellevue

Adults $700 Weekend Pass $1000

LARGE SELECTION FREE GUN APPRAISALS www.marvkrauspromotions.net

(402)293-9596

MR. FLAGPOLE COMPANY

30 OFF

$

Telescoping Flagpoles WILDCAT LANES LEOPARD LANES 1201 Royal Dr.

Includes US Flag Double Harness 3” Gold Ball Top

601 Chateau Dr.

Papillion

Bellevue

402-339-5984

402-291-3033

15% OFF Any Flag From Flags To Telescoping Flag Poles, Coins, Dog Tags and Ball Caps

Check Out This Special Section Offering Tremendous Savings, Services and More!

Tire•Rims Repairs

Madison Ave Exit to Valley View Drive

712-323-7095 • 1-800-721-3524 www.MrEdsFlags.com Hours: Mon.-Fri. 9-7; Sat. 9-5

DR. DENT PAINTLESS DENT REPAIR Ask About

Auto Beauty Center

FREE

CAR RENTAL

DR. DENT Paintless Dent Repair

With Hail Damage Repair

Ming Mirror Finish

Interior Detailing Gift Certificates

20” Rock Stars, FWD, 5 on 4.5 and 5 on 4.75 Fits Ford $ Chevy, Toyota, Dodge

800

22” Chrome, Ford 5-135 and Chevy 5 on 5

900

$

18” Motegi 5 on 4.5, fits Toyota, Dodge, Nissan, Honda, Chevy

$

650 ! MING IT

20” Black Chrome, 6 lugs Chevy

400

$

20” Factory Toyota Tundra

$

500

18” Factory Ford Chrome, ‘04 to 2013

350

$

3705 Q St. • Omaha • 402-734-4044

These Local Merchants Welcome You To Stop By Or Call!

Just Like

NEW

NOW OFFERING CLEAWRITHBRA! Y T N A R R A W R A E 5Y

! AG A IN 4835 S. 97th St. •

(402)

592-5330

PEAK PERFORMANCE MEANS

SAVINGS

YOU!

HVAC Ask About Our Discount For The 1st 4 Weeks!

Rooms Starting At $ 90 Per Week

Colonial Hotel

Kellogg Hotel

402-551-4543 • 3804 Farnam

402-590-2032 • 2454 Harney

HEATING AND AIR (402) 850-7898

FOR

AIR CONDITIONER REPAIRS INSTALLATIONS Honest Dependable

Residential Commercial


Buy, Sell Or Trade Anything Thru Your Local American Classifieds

June 20, 2013

Page 5

NEW Tops & Bottoms Still With Tags

NOW BUYING!

$

We Also Buy 1964 and Older Dimes, Quarters, Half Dollars (Based on silver market rate)

WE BUY & SELL: •Gold & Silver Jewelry •Stamps •Postcards •Political Items •Sports Memorabilia •Antiques •Watches •Foreign Coins & Currency

9

$

Charkay Salon

402-292-7652 Bellevue

ANTIQUES & COLLECTIBLES WANTED: all types antiques & old stuff, scrap gold, wrist watches, pocket watches, jewelry, sterling silver, flatware, hollow ware, antiques, costume jewelry, military, political pins, badges, old postcards, scrap books, dishes, furniture, all types of antiques and old stuff, 402-740-8943. WANTED: Military war souvenirs, 402-350-7286, cheeze57@msn.com WINDMILL, stained glass windows, gas pump glo bes, butter churn, 712-3264566. CANDLE STAND, antique, Walnut, 40” tall, sold for $180, asking $50, 402-6141280.

HAULING Refrigerators, stoves, pianos, furniture. Always a charge, running or not. We haul anything, 402-672-3370. FREE TRIP charge with repair. Any refrigerator, ice maker, washer, dryer, dishwasher, range, fast, reasonable. Appliance Express, 402-6819419. PIZZA OVEN, Presto Pizzazz brand, $25, 402-5922145. FREE, WILL haul old appliances and other metal items away free, 402-813-0995. ELECTRIC STOVE, white, $150, 402-515-3900, 402345-0853.

A-1 APPLIANCE Quality pre-owned appliance sale. Lowest prices in town guaranteed 90 day warranty, layaway available. Hours Monday thru Saturday, 10am to 8pm; Sunday, 10am to 6pm, 3902 Q Street, call 402-504-1860. Will buy clean, working appliances. WASHER & dryer, Maytag, 5 years old, stainless steel drum, low usage, $350, best offer, (402) 672-6624. WASHER/ DRYER, stackable, General Electric, gas, white, $399.99. Ace Rentto-Own, 2044 North 72nd Street, 402-393-1500. DEHYDRATOR, just another way to preserve food, only used once, $100 or best offer, 402-391-5185.

MICROWAVE, black, $15, 402-393-7389, 402-3593659. LICENSED, INSURED, bonded, call for Summer specials, Horizon Heating & Air, 402-7061652, 402-312-8070. WE SAY YES! Furniture, appliances, electronics and more! Get it today, low payments build credit! First State, 402-397-6633 or www.firststateusa.com AIR CONDITIONERS, ice cold air, all sizes, $89 & up. Mid-City Jewelry and Loan, 402-341-5466, 515 South 15th Street, Omaha (Corner of 15th & Jackson). A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-3424426.

You’ll Always Find

KID’S CLOTHING Ask about 2 for $1. Clothing, shoes, toys, strollers, walkers, furniture, swings, Pack-n-Plays. New inventory arriving daily, low prices. Kidz Kastle! 402933-1707. YES, THERE is a buyer for almost anything, so don’t throw those items away, advertise them in the next issue of American Classifieds. Just call 402-3424426 to get your ad in the next issue. NEW MICHAEL Jordan kid jerseys, tops and bottoms. Still with tags. $14.50 each, (was $44), Kidz Kloset 402933-1626. KID’S RUG, from Pottery Barn, 3’ round, $50, 402895-7472.

HEARTLAND Appliance Service, washers, dryers, refrigerators, stoves, reasonable prices, Rich 402-714-4674.

RACE YOUR OWN CAR!

CHURCH DIRECTORY ILLUMINATED WORD of Life Church, healing and worship, Sundays at 67th & Dodge in alumni building; bible study, Wednesdays, 7pm, 1120 North 25th Avenue; various forms of counseling available, 402-590-9769, 612298-5128.

OPENING DAY APRIL 5TH - NOV. 1st

CLOTHING & FORMAL WEAR NEW MICHAEL Jordan kid jerseys, tops and bottoms. Still with tags. $14.50 each, (was $44), Kidz Kloset 402933-1626.

GO TO MIDAMERICAMOTORPLEX.COM FOR ALL INFORMATION

Located off I-29 at the Glenwood (exit #35) and turn right (west). At the stop sign turn left (South) 1 mile, the track is on the left.

E! C N A H C L AST

RECLINERS Starting At

APPLIANCES

WINDOW AIR conditioner, Sharp, 12,000 Btu, blows ice cold, very clean, $75 cash, 712-323-6001. NEW VACUUM SHOP open, sales/ service, plus sewing machine repair, 7127 Harrison, Monday thru Friday, 10am to 6pm, Saturday, 9am to 2pm, 402-934-5401.

FOX FUR JACKET, original, mint condition, asking $1500/ best offer, 612-2985128, 402-590-9769. LADIES PURSE, The Sak, eggshell color, 10” wide by 8” deep, like new, $15, 402-932-9989. NEBRASKA SHIRT & jacket, black, reversible, $40, 402-671-3314. PURSE, STONE Mountain, brown fabric like, 12” x 7”, $15, 402-932-9989. YES, THERE is a buyer for almost anything, so don’t throw those items away, advertise them in the next issue of American Classifieds. Just call 402-3424426 to get your ad in the next issue. LADIES BOOTS, Justin, black, lace-ups, 6-1/2 B, #L620, near new, $30, 402426-2252 Blair.

CEMETERY SPACES, 2, in Ridgewood Cemetery, Council Bluffs, Iowa, very reasonable, 402-917-4722.

BABY / TODDLER ITEMS

Throughout our Huge Store Each & Every Week!

GRILLING SET, Marlboro Country Store, complete and unused, $20, 402-4510434.

A-1 APPLIANCE Paying top dollar for good, clean working appliances. Hours Monday thru Saturday, 10am to 8pm; Sunday, 10am to 6pm, 3902 Q Street, call 402-5041860.

WE OFFER complete inventory of 5”-6” seamless gutters, cut to your specifications at your jobsite, call Mark 402-870-0819 or office 402-359-2234. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. STEEL BUILDINGS: 4 only 20x26, 30x38, 40x54, 45x74. Must move now, selling for balance owed, free delivery, 1-800-3210174x260.

SPECIAL! LAPTOPS: Compaq, Dell, Gateway, HP, $129 & up; Windows XP computer, monitor, keyboard, mouse, internet ready, $99; 712-366-1026. OFFICE EQUIPMENT: computers from $40; laptops from $30; monitors from $30; chairs from $20. Army Surplus Sales, 712-3228399. ADVERTISING PAYS, call 402-342-4426. PENTIUM 4 DESKTOP with Windows 7 and 17” LCD screen, $237 with 30 day warranty. 7 Day Furniture, 72nd & L Street, 402502-5650. LAPTOP COMPUTERS, $12.96 per week. See our large ad this issue, Ace Rent To Own. SUMMER SPECIAL, $75, regularly $85, computer virus removal, we will clean up your computer and get it in top working order. Drop off at: Headsetters, 7758 Cass Street, Omaha, NE. call 402-5720350, ext 110. TABLETS, $13.18 per week. See our large ad this issue, Ace Rent to Own.

RECLINER SALE!

VENDORS WANTED! Beat the heat! Flea market and Antique Show, July 20-21st, Lancaster Event Center, Lincoln. Check us out, All American Sales, Midwest.com or call 402-525-6234.

REFRIGERATOR, $21.97 per week. See our large ad this issue, Ace Rent-ToOwn. NO-RISK A/C Tune-Up! Tune-Up you’re A/C for $89 and if it breaks we will refund the full $89 or credit it towards the repair. No questions asked! Getzschman’s Heating & Cooling 402-554-1110.

CLOTHING & FORMAL WEAR

FOREST LAWN, 2 plots, will take $800, fast sell, Bob 402-214-6875. SINGLE PLOT, scenic, Forrest Lawn Cemetery, going price $1000, best offer, paid $1500, Annie 402-7535372. MOUNT HOPE Cemetery, one plot, Garden of Tranquility Section, $750, call 402-558-9150, cell 402-5175862.

438 Galvin Road • Bellevue • 402-734-1470 APPLIANCES

BUILDINGS / MATERIALS

CEMETERY PLOTS

J & J COINS Clipper Cuts

1450

Our Price Was $44 Kidz Kloset • 9949 Redick Cir. • 402-933-1626 (Off of I680 & Irvington Exit) • Kidzklosetomaha.webs.com

•Scrap Gold •Collectibles •Foreign Coins & Currency •Silver & Gold Coins & Bullion

Look ing For Something Special?

COMPUTERS / ACCESSORIES

GET IT TODAY USE OUR LOW PAY MENTS LEASE TO OWN BUILD CREDIT

PROGRAM OR

90 DAYS SAME AS CASH! W.A.C. See Store For Details COMFORT & QUALITY

Queen Pillowtop Memory Foam

QUEEN MATTRESS & BOX SPRINGS

MATTRESS SETS Starting At

$

244 196 $

188

$

9421 Q St. (402)

933-1707

Mon.-Fri. 10-8 • Sat. 10-5 • Sun. Noon-5

SOFAS Starting At

$

188

Located Inside The Furniture Place Now Consigning Kids Gear 7 Days A Week

Kids Clothes Starting at

2/$1


American Classifieds Is America’s Specialist! americanclassifieds.com

Page 6 DELL COMPUTERS, free iPad bonus, no credit check, 100% financing, everyone’s approved, seen on TV, just $99 month, mybrandnewpc.com 1800-799-6331.

COMPUTERS / ACCESSORIES COMPUTER REPAIR, Certified Tech does it all, affordable service, 402-594-7332. AMERICAN Classifieds, throughout 30 states and 4000 cities nationally. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money.

FARM ANIMALS / RANCH

FARM ANIMALS / RANCH

FARM EQUIP. / TRACTORS

CHUCKER BABIES $2; baby Quail $1; adult Quail $4, 712-322-3581.

SPRAY TANK, used, 200 gallons, must sell, $75 or best offer, 402-612-5533.

SMALL SQUARES of straw & small squares of alfalfa, 402-335-0159.

DUMP TRAILERS by Doolittle, all sizes, best quality and best prices around. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th& Q on Railroad Avenue, 402731-6776.

AMERICAN Classifieds. Over 8,500,000 readers strong nationally. TANDEM DISC, three point, Ferguson, ready to use or collect, $750, 402319-8131.

TANDEM DISC, three point, Ferguson, ready to use or collect, $750, 402319-8131.

ACE RENT-TO-OWN

WN ACE RENT-TO-O

2

WEEKS FREE

NOW

19

$

“BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. ACCESS LAWSUIT cash now, injury lawsuit dragging? Need $500 to $500,000+ within 48 hours? Low rates, apply now by phone, 1-800-568-8321, not valid in CO & NC, www.lawcapital.com

42” FLAT SCREEN TV

99 Per Wk

MATTRESS, BOX SPRINGS & FRAME QUEEN OW PILL TOP

NOW

$

FULL SIZE

Total of scheduled payments $1728.09.

REFRIGERATOR NOW

14 $ 99 19 $

99

Per Wk

Per Wk

Total of scheduled payments $1182.09

Total of scheduled payments $1364.09.

DINING SET

LAWN MOWER

NOW

Per Wk

Per Wk

ONLY 36 WEEKS TO OWN Total of scheduled payments $719.64

Total of scheduled payments $909.09.

AIR CONDITIONERS

60” SMART LG FLAT SCREEN TV NOW

Per Wk

Per Wk

Total of scheduled payments $1000.09.

NOW

NOW

NOW

1099

BEDROOM SET

SELF PROPELLED

99

WASHER & DRYER

Per Wk

NOW

13 $ 99 18 $ 99 12 $ 99 9 $

Total of scheduled payments $1273.09

Total of scheduled payments $1819.09.

26

$

JUST PENNIES A DAY

99 Per Wk

SO STAY COOL ALL SUMMER

Total of scheduled payments $2456.09.

BUNK BED

SOUND BAR - SUB WOOFER NOW

11 $ 99 5

$

NOW

99

Per Wk

4650 “L” St. OMAHA 46th & “L”

402

616 S . Saddlecreek

Check Us Out At acerenttoown. com Open Mon. - Fri. 9-8:30 Saturday 9:00-6:00 516 Galvin Road So.

2044 N . 72nd Street

OMAHA

BELLEVUE

OMAHA

Just Across From Shopko

Just North of 72nd & Blondo

402

402

402

1728 S. 11th Street

108th & “Q” Empire Shopping Center

898-5800 558-2244 292-9000 393-1500 1841 E. 23rd Avenue So.

COUNCIL BLUFFS

FREMONT

In The Boomers Lounge Building

712

402

322-5300

941-1177

Furniture

FITNESS / EXERCISE EQUIPMENT GLIDER EXERCISER, Volt 400 Gravity Rider, adjustable, $40, 402-3914746.

FRESH FOOD / MARKETS / GOODIES JACKSON’S BUFFALO Meat, roast, steaks, burgers, jerky and see the live buffalo, 402-426-5279.

FURNITURE LIVING ROOM set, includes sofa, loveseat, coffee table, end tables, 2 lamps, $600, 402-6721193.

TABLE, glass top, contemporary and dining set, excellent condition, $550, 402-763-9049. WE SAY YES! Furniture, appliances, electronics and more! Get it today, low payments build credit! First State, 402-397-6633. COT IN carrying case, asking $50, 402-614-1280. TABLE, SOLID oak, 6’, $375 or best offer, 402-8124013. FLOOD DAMAGE sale! Rod Kush’s 7 Day Furniture had a water main break and is liquidating inventory now! Come by soon for best selection, 72nd & L, 402-502-5650. CHESTS, new, 4 drawer, $59. 7 Day Furniture, 72nd & L Street, 402-502-5650. LIVING ROOM set, includes sofa, loveseat, coffee table, end tables, 2 lamps, $600, 402-6721193. TRY OUR LEASE to own program, no credit needed! 7 Day Furniture, 72nd & L Street, 402-5025650.

NEBRASKA CITY, NEBRASKA Next Door To Dollar General and Fairway

402

873-5111

3 $25 From

WINGBACK CHAIR, red, like new, $100, 402-5922145. SOFAS Starting at $197. Big sale! The Furniture Place, 402933-1707. 2 RECLINERS, La-Z-Boy, forest green, good shape, 402-331-4570. CHEST OF DRAWERS Starting at $44. The Furniture Place, 402-933-1707. SOFA TABLE, $25; matching end table, $15; or $35 for both, both walnut, 402341-4415. MATTRESS SALE Twin mattress $25, full $50, queen $75, king $99, Exclusive Furniture 4833 South 72nd, Monday thru Saturday, 10am to 5pm, 402-3306629. NOW OPEN! The Furniture Place, new sofas starting at just $197! Luxury at low prices you won’t believe. Come see our huge new store! Bedroom furniture, end tables, mattresses, recliners and much more! 9421 “Q” Street, 402-933-1707. ENTERTAINMENT center, large, with many shelves, fits 27” TV, $60, 402-5936728, 402-669-6067. BUNKBEDS, new, metal in 4 colors, $129. 7 Day Furniture, 72nd & L Street, 402-502-5650. END TABLE with storage in bottom, dark wood, $20, 402-932-4846. AMERICAN Classifieds, throughout 30 states and 4000 cities nationally. MATTRESSES, new, twin, $59. 7 Day Furniture, 72nd & L Street, 402-502-5650. GLASS CURIO cabinets, new, $129. 7 Day Furniture, 72nd & L Street, 402502-5650.

CASH

$

1000

Guaranteed Jackpot

BLONDO BINGO Has Bingo On Saturday at 1pm, Sunday, Monday & Wednesday at 7pm

Blondo Hall

8061 Blondo (In Harold’s Square) (402)391-9088 SALE! 25% to 75% off! Mattresses, sofas & sectionals, all brand new. Save $100’s while they last, Exclusive Furniture, 4833 South 72nd Street, Monday thru Saturday, 10am to 5pm. MATTRESS SETS, new, Queen pillowtop, $197. 7 Day Furniture, 72nd & L Street, 402-502-5650. SHOP AND sell with American Classifieds. DINING ROOM table with bench and chairs, from Pier 1, $200, best offer, 402-672-1193. QUEEN MATTRESS And box spring set, $196. The Furniture Place, 402933-1707. BEDROOM SET, now $16.04 per week. See our large ad this issue, Ace Rent-to-Own.

For CCall u Pricerrent s!

For Cars & Scrap Metal To

OMAHA Next To Bag N Save

402

898-1010

Visit UPullItOmaha.com 5600 S. 60TH ST.

402-734-6029

ALL MILITARY ITEMS AND CLOTHING ON SALE THIS WEEK!

OCCASIONAL SETS, new, marble 3 piece, $129. 7 Day Furniture, 72nd & L Street, 402-502-5650. WE PAY CASH for good, clean used furniture! 7 Day Furniture, 72nd & L Street, 402-502-5650. DINETTE SET, 6 chairs, with matching buffet table; nice large vase with glass top; queen sofa sleeper; TV stand with 4 drawers; matching blue recliners with ottoman; miscellaneous items, 402-6123824.

HEAVY EQUIP. / MACHINERY DUMP TRAILERS by Doolittle, all sizes, best quality and best prices around. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402731-6776.

HOME FURNISHINGS ROOM DIVIDER, wrought iron frame, cream colored canvas in center, $25, 402932-4846.

HUNTING & FISHING

3 Blks North of Old Entrance

THE BEST PRICES WITH NO EXCEPTIONS

6 Blocks South of Dodge

3401 W. Broadway

RECLINER, $8.35 per week. See our large ad this issue, Ace Rent-To-Own. SECTIONALS, new, 2 piece, available in 3 colors, $499. 7 Day Furniture, 72nd & L Street, 402-5025650.

WE GUARANTEE IN WRITING

ACE RENT-TO-OWN

FURNITURE

Total of scheduled payments $1000.09

CHEST FREEZER

Total of scheduled payments $545.09

$ From

99 Delivered

Per Wk

Per Wk

Total of scheduled payments $1091.09

NOW

10

$

PACKS CARTONS

FINANCIAL INFO. NATIONWIDE

A ts Only With New Accoun ly 4, 2013 Ju es ir aid. Exp P ks ee W 2 f Minimum o

LIVINGROOM SECTIONAL

STOCK TANK, Rubbermaid poly, 50 gallon, $35, 402-733-4645. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. PIPE SURPLUS, Montana oil boom creates large surplus, number one structural 4” drill pipe, 4.5 casing, tubing, rods, truckers want back hauls, freight reasonable, 602758-4447. TRACTOR PARTS, Used, rebuilt, new. Most parts less than 50%, salvaging tractors daily, Case, IH, JD, MF, Ford, AC, DL, MM, Eagle Tractor Parts, 1-800833-5867, www.eagletrac torparts.com

June 20, 2013

This Location Only

SHOTGUNS, RIFLES & handguns, most brands and models, be ready for hunting! Low, low prices, layaway available. MidCity Jewelry and Loan, 402-341-5466, 515 South 15th Street, Omaha (Corner of 15th & Jackson). ONLINE 24/7 at america nclassifieds.com

•Computer Equipment •Office Equipment•Military Items

2436 Ave L Council Bluffs, IA (712) 322-8399


Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

June 20, 2013

Hours Mon.-Fri. • 8:30am - 5:00pm Saturday 9:00am - Noon

Get A Jump On Summer Clean Up & Get Paid For It

5¢/lb MORE!

visit www.sadoff.com

ALUMINUM, BRASS & STAINLESS STEAL

402-345-6624 4918 F St.

We will match competitors coupon

We Price Match

EXPIRES 7/03/2013 LAWN & GARDEN SNOW EQUIPMENT

NO-RISK Tune-Up Your A/C for $ 89, and if it Breaks We Will Refund the Full $89 or edit it Towards the RepaCr ir.

NO QUESTIONS ASKED “The Company with, Technicians You can Trust with Your House Keys!”

(402) 554-1110 HUNTING & FISHING

LAWN & GARDEN SNOW EQUIPMENT

GUN SHOW, June 21st, 22nd, 23rd, Westfair Fairgrounds, Council Bluffs, Iowa, Friday, 5pm to 9pm; Saturday, 9am to 5pm; Sunday, 9am to 3pm; 250 tables of Iowa’s finest dealers, large selection of guns and ammo. For information, 563-608-4401. Admission $7 for adults.

GAS GRILL, 4 burner, $99, 402-393-7389, 402-3593659. TORO OIL MIX for lawn mowers and chainsaws, 80c per can, offer, 402-3398691. RIDING MOWER, 28”, Snapper, rebuilt engine, grass catcher, 402-2912589.

INTERNET “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. DISH TV retailer, starting at $19.99 month (for 12 months), hi-speed internet starting $14.95 month (where available). Ask about same day installation, 1-800-261-8091.

JEWELRY WANTED: all types antiques & old stuff, scrap gold and silver (will pay more than pawn shops), wrist watches, pocket watches, jewelry, sterling silver, flatware, hollow ware, 402-740-8943. JUNE BIRTHSTONE is Pearl. Buy gold/ silver. We treat customers the way we like to be treated. Finest collection of clocks, pocket/ wrist watches. Jewelry, clock, watch repairs. Don’s Coins/ Jewelry, 1264 South 13th, 402-346-0612. JEWELRY SALE. Largest selection and lowest prices in town, including rings, charms, earrings, gold chains, watches, bracelets, estate jewelry & more, layaway available. Mid-City Jewelry and Loan, 402-341-5466, 515 South 15th Street, Omaha, (corner of 15th & Jackson). A TERRIBLE THING happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-3424426.

STUMP GRINDING, free Estimates, reasonable rates, call Carl 402672-9524. TRACTOR, 116 Hydrostatic John Deere, with bagger and snow blower, runs good, $650, 402-571-9639. RIDING MOWER, Ariens, 10 hp, 32” cut, 6 speed, runs great, $319, offer, 402-812-5096. DECKS PLUS Fences, Inc, free estimates, build, power wash, stain, repairs, insured, 402-515-8874. RIVER CITY Cactus & Succulent Society 28th Annual Show & Sale, June 29th & 30th, Saturday, 9am to 6pm; Sunday, 10am to 4pm, Mulhall’s Nursery, 120th & Maple Street, Omaha. I CLIMB you haul. I do tree work, you do the clean-up. Save money, trimming & removal, licensed & insured arborist, call Travis at 402-880-1962. ROOFING, plus tree and shrub removal, for more information, 402-515-3900.

FREE ESTIMATES, concrete work, siding, roofing, remodeling. Commercial/ residential, Member BBB, Roger 402-686-1006. MOWING, free estimates, Spring clean-ups, power raking, aeration, 402-7317405. LAWN MOWER, Billy Goat brand, 13 hp, 33” cut, new belts & blades, with bagger, runs great, new battery, asking $1100, new $2200; 402-740-8427. GUTTER CLEANING, free estimates, also yard & garage cleanups, 402-6723370. MOWING, bushes trimmed, aeration/ fertilizing programs, senior discounts, 402-5535860, 402-650-8739. TRIM TREES, bushes, mow, weed removal/ treat, tilling, planting, haul away sameday, Westside Workers, 402-812-5151. MOWER, self-propelled, King Craft, 21”, 3-n-1, 6.0 engine, good condition, $100 firm, 402-991-0434. ROOFING, plus tree and shrub removal, for more information, 402-515-3900. LAWN MOWER, Murray, B&S engine, good condition, $99, 712-366-1026. J’S LAWN CARE, free estimates, residential mowing, sod, tree services, reasonable prices, 402871-1041. FREE ESTIMATES, mowing, hauling, appliances, furniture, etc. Art’s Lawn & Hauling, 402-213-4079.

PATIO TABLE, with umbrella, 42”, $25, 402-7068607. TOMATO CAGES, 2’x5’, 5 for $75, 402-426-2252 Blair. NO WAIT yardwork, free estimates, bush & weed removal, mowing, raking, hauling tree limbs, gutter cleaning, 402-714-2588. LICENSED ARBORIST, insured, tree removal, trimming, shaping, storm cleanup, free estimates, A&R Tree Service, 402932-4840. Payment plans available. MINUTE MAN Hauling, mowing and yard work, no wait, everything hauled including tree limbs, lowest cost & free estimates, 402714-2588. FREE ESTIMATES, mowing, gutter clean-outs, spring clean-ups, mulch, pruning, 100% insured, Rick’s Lawn Care, 402-6514237. FREE ESTIMATES, Ever greens, hedges, shrubs, trimmed or removed, references, Ken’s Trimming Service, 402-955-9492. PATIO SET, sofa, chairs, 2 end tables, 2 footstools, $175, 402-676-1193. TRACTOR MOWER, John Deere, LX 277, with bagger, $2900, 712-256-2322. FIRST CLASS arborist, lowest prices, free estimates, licensed/ insured, Cost Trimmers Tree Service, 402-208-8211. THE BEST FOR less, locally owned, Takoda Green Roofing, 402978-3335. RIDING MOWER, Ford, with trailer, 38” cut, 4 speed, 11 hp, light, runs good, $389, offer, 402-8125096. STUMP REMOVAL, no job too small or too large, Mick McCandless, 402296-5657, 402-677-9985. SZOLEK CONCRETE, driveways, walks, patios, walls, large or small jobs, great workmanship at affordable prices, John 402-7342013. I TEAR-DOWN wooden decks Medium to small size, trim trees, clean gutters, any kind of trash and rental clean-outs, 402-6723370. LAWN MOWERS, all makes & models, push behinds and riders, $89 & up. Mid-City Jewelry and Loan, 402-341-5466, 515 South 15th Street, Omaha (Corner of 15th & Jackson).

RETAINING WALLS, lawn mowing, odd jobs, we love to barter, 402-3010076. TED’S TREE Service, medium to small trees, bushes, hedges, trimmed or removed, also stump removal, 402-553-8760.

MEDICAL EQUIPMENT & SUPPLIES WANTED, diabetic strips, OneTouch, Contour, Free Style, Breeze, Aviva, highest paid, Darren 402-3127873. WHEELCHAIR, electric, Invacare, asking $325, excellent condition, new $5000, 402-397-0657. WILL PAY CASH for sealed/ unexpired diabetic test strips, local pick up, 402-915-1037. WHEELCHAIR, electric, Invacare, electric back tilt and separate electric leg lift, attendant controlled, 3 months old, asking $9000, new $14,700, 402-5568465. WHEELCHAIR, electric, larger size, new batteries, $400, 402-319-5511. MOBILITY SCOOTER, electric, no wear or tear, needs new batteries, $600 firm, $800 with new batteries installed, 402-215-8146. Medical Equipment

79

VIAGRA 100 mg and Cialis 20 mg, 40 pills plus 10 free, special $95, 100% guaranteed or your money back, fast shipping, call now, 1800-849-4243.

MISCELLANEOUS SHELF, heavy metal; set of golf clubs with bag; $100/ make offer,402-592-3767, 402-334-8721. FREE ESTIMATES, restretches, repairs, installations, work guaranteed, Jerry 402208-6889, one call does it all! CERTIFIED CEMENT mason, over 20 years experience, stone patios & decorative concrete, driveways, sidewalks & steps, waterproofing basements, brick & block, tuckpointing. Insured, free estimates. Will’s Quality Concrete & More, 402-6392814, 402-457-3077. LICENSED & insured, siding, roofing, gutters, decks, windows. Free gutter cleaning with purchase of Leaf Gutter Guards,financing available, McPherson Construction, 402-3593288. MOWING Jobs needed by Vietnam Vet, lots of experience, call Rich 402-3412910, 402-320-5508. SHOP AND sell with American Classifieds.

MEDICAL & HEALTH NATIONWIDE “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. PELVIC/ transvaginal mesh? Did you undergo transvaginal placement of mesh for pelvic organ prolapse or stress urinary incontinence between 2005 and the present? If the mesh caused complications, you may be entitled to compensation, call Charles H.Johnson Law and speak with female staff members, 1-800-5355727. FDA APPROVED meds, American Pharmacy, Tramadol, Fioricet, Tamiflu, no previous prescription required, overnight shipping, secure & private, www.order-prescriptions. com 1-866-930-7455.

Tablet screen replacement $

108

Desktop & Laptop Sales, Parts, Service, Satisfaction Guaranteed! 2 2 0 1 N o . 9 0 t h S t . • ( 4 0 2 ) 3 9 3 - 0 8 2 8 • w w w. d i t c o r p . c o m

MISCELLANEOUS MR. NICE GUY, heating & cooling, call Aaron 402612-4860, se habla espanol. 0$ BID, All About Concrete, specializing in removal and replacing of driveways & parking lots, guaranteed lowest price in town, quality work, accepting credit cards, 402709-6541. ALL YEAR ROUND, Bookkeeping, accounting, tax services, 20 years experience, Montanez Tax Service, 4102 South 24th Street, 402733-6377 AMPLE ELECTRIC, specializing in residential wiring, light commercial, new construction, remodels, licensed, bonded & insured, 402-658-2818, 402-7075304. SIMPLE DIVORCE $295, 402-393-3966, William O’Neil, Attorney. EASY CASH! Buying junk cars, running or not, free tow, 24 hours; also buying non-ferrous metals & batteries, Hi-Way 92 Salvage, 712-366-2281. CELL PHONE batteries for sale, all types, $29.95. Action Batteries, 7911 J Street, 402339-1667. ADULT DIAPERS, XL, $15,per case, 402-6129429. FREE ESTIMATES, electrical, HVAC, plumbing, all maintenance work, experienced, 402-452-9672 Cary. DOWNS STARTING as low as $300 to $400 w.a.c. See our large ad this issue, Sonny Gerber Auto Sales. ADVERTISING PAYS, call American Classifieds today, 402-342-4426. CHRIS’S CLASSIC Hauling, very best pricing, free estimates, over 10 years of experience, 402-591-9532. SILVERWARE SET, 8 serving, silver plated, Camilia, $75, 402-592-2145. CERTIFIED CEMENT mason, over 20 years experience, stone patios & decorative concrete, driveways, sidewalks & steps, waterproofing basements, brick & block, tuckpointing. Insured, free estimates. Will’s Quality Concrete & More, 402-6392814, 402-457-3077. CASH FOR any car. We buy cars and pay on the spot. Sell your car today, call for instant offer, 1-888AUTO-239 (888-288-639) or www.sellacarusa.com

40 YEARS experience, waterproofing, basement repair, concrete work, insulation, roofing, siding, remodeling. Hometown Boys Roofing, 402-9323517, 402-812-4668. Miscellaneous

AIRPLANE ROCKER, 360 degree, new, $120, 402-551-1258. AFFORDABLE RATES, will do large or small jobs, Earl & Abel Roofing, 402-8847422. HOME/ RENTAL repairs, drywall, remodeling, painting, handyman, maintenance, affordable, 402-612-4030. MURRAY TRACTOR with all attachments; Shopsmith; all sorts of power tools; call mornings or evenings, 402-331-7967. CONSIDERING bankruptcy? More than 25 years experience representing people who need debt relief. Free initial consultation; reasonable rates, 402-3444450, call Marion F. Pruss. SAVE MONEY with a quality company on auto or home insurance. Many discounts available regardless of your driving, accident or credit record. Discounted SR-22 rates, call for a free quote, 402445-8811. FREE ESTIMATES, roof and gutter replacements and repairs, Carlisle Roofing, 402-593-6800. RAMOS ROOFING, free estimates, new installations, roof repairs, leaks patched, painting, gutters, drywall, siding, 402-660-7031. O.K. TREE Service, Inc. Complete tree services, licensed & insured, 402593-4053. Free Estimates. FREE ESTIMATES, residential/ commercial, patching, overlays, seal-coating, line striping, new installation, crack & joint filling, Asphalt Express Pros, 402-451-2788, 402-6376072. FREE CONSULTATION, criminal defense or juvenile, call Timothy Watts, 402-932-9227. REPAIR/ BUILD, decks, fences, reasonable prices, 402-305-5979, free estimates.

Sales of all types

4 WHEEL SCOOTER, Victory 10, with carrier and cover, $950, 402571-8628.

NEW SERVICES!

iPhone screen replacement $

MEDICAL & HEALTH NATIONWIDE

Page 7

GARAGE SALES FLEA MARKETS • AUCTIONS americanclassifieds.com GARAGE SALES NORTHEAST / MIDTOWN 3904 YOUNG Street, June 21st, 22nd & 23rd, 9am to 4pm, clothes and household items. MULTI-FAMILY SALE, 6327 Hartman Avenue, Friday & Saturday, June 21st & 22nd, 9am to 4pm.

GARAGE SALES NORTHWEST MOVING SALE: furniture, household items, kid’s stuff, printers, electronics, books and office supplies, everything must go, all offers considered, 12130 Parker Circle, June 20th thru 22nd; Thursday & Friday, 8am to 5pm; Saturday, 8am to 3pm. ESTATE SALE, 9637 Sahler Street, June 22nd & 23rd, 10am to 4pm, furniture, appliances and more, cash only.

GARAGE SALES SOUTHEAST / MIDTOWN & BELLEVUE LOTS OF STUFF! 140 South 38th Street (one block South of Dodge), Thursdays, Fridays, Saturdays, 10am to 5pm. MULTI-FAMILY SALE, 8014 Gertrude Street, June 27th, 28th & 29th, 8am to 4pm, household items, huge china hutch and many miscellaneous items. MOVING SALE, 5855 Pine Street, June 21st & 22nd, 8am to 4pm, furniture for sale. 5822 VALLEY Circle, huge sale, something for everyone, all priced to sell, household, children’s, collectibles & much more, Friday & Saturday, June 21st & 22nd, open at 7am. AMERICAN Classifieds is this area’s largest and finest publication.

GARAGE SALES SOUTHWEST NEIGHBORHOOD SALE, Old Millard East, 120th & Q thru 132nd & L, Thursday, June 20th thru Sunday, June 23rd, times vary, fliers available.

GARAGE SALES OUTLYING AREAS NEBRASKA CITY, citywide garage sales, June 22nd, maps available. CLASSIFIED ADS that work. Classified ads that are inexpensive. Classified ads that are easy to place. American Classifieds is the quick result getter. You may call 402-342-4426, bring in, mail in, go online, or fax in 342-2706 your ads. Low prices you won't believe. American Classifieds, 4060 Vinton Street, PO Box 6569, 68106, www.american classifieds.com


Shop Smart. Shop Safe. Shop Locally. Shop Your American Classifieds!

Page 8

ANNOUNCING Trust In Our Household Name! MISCELLANEOUS REPAIR OR replace your plumbing with a journeyman plumber, licensed, insured, 402-671-3367. WEST OMAHA Hauling, no job too big or small, entire Metro area, 402-707-7125. FREE ESTIMATES, insured, commercial/ residential, new/ remodel, frame, hang, finish & more, Eric 402-917-7398. AVAILABLE ANYTIME, quality work, furniture, yard waste, appliances, real estate clean out, affordable rates, A&A Hauling & Moving, 402-7063421. TRUSTWORTHY painting and home improvements, residential & commercial, interior/ exterior. Church and senior discounts, insured, Member of BBB, RSIpainting.com, 402455-7000. FREE ESTIMATES, aeration, siding, decks, fencing, concrete, Ramos Construction, 402-6817876. HAIL DAMAGE? Reasonable pricing, roofing, siding, gutters & windows. Licensed & insured, BBB. Contractors Plus, Omaha 402-733-1572, Lincoln 402326-8311.

E E FR

Your Local Leader For Over 35 Years!

AMERICAN CLASSIFIEDS • 402-342-4426

PLANE, 2 seater, N numbered, powered parachute, like new, $12,500, offer, 402-543-2453. RESIDENTIAL, commercial, free estimates, interior & exterior, drywall repairs, powerwash, decks, insured. Perez Painting, 402-216-9640. TRUSTWORTHY, residential remodeling and home improvements; kitchen, bath, basement, save money! Senior discounts, insured, Member of BBB, RSI Construction, 402455-7000. ENTERTAINMENT center, $150; bumper pool table/ poker table, all-in-one, $120; excellent condition, 402-909-4790. REPAIR/ BUILD, decks, fences, reasonable prices, 402-305-5979, free estimates. METAL CABINETS with castors; laser 4 in 1 copier/ fax machine, $80/ make offer, 402-592-3767, 402334-8721. FREE ESTIMATES, siding, windows, doors, decks, gutters, roofs, garage doors, floors, fences, concrete and painting, 402-201-0231, AR Specialist. AMERICAN Classifieds, throughout 30 states and 4000 cities nationally.

UPRIGHT SUITCASE, Samsonite, large, nice, used once, $50, 402-3343912. FREE ESTIMATES, residential/ commercial cleaning, discounts available at www.lau ras-cleaning.com 402403-2676. APPLIANCE removals, plus trash hauling, we haul anything running or not, always a charge, 402-6723370. BRICK REPAIR, mailboxes, tuckpointing, porches, chimneys, stucco, 402214-6661, 402-571-8360. HAIL DAMAGE experts, licensed, insured, professional, fair price, all types roofing, 402-671-0796. STOP WASTING money! Studies have shown that 40% of the energy from a heating and cooling system is wasted. Inquire now about a performance audit. Special ends June 30th, Getzschmans Heating, 402-554-1110. GUARDIANSHIP, wills, family law. Need an inexpensive attorney? Call Aaron Conn, Attorney-atLaw, 402-341-1211, Omaha. TIFFANY’S LAWN Care, Spring clean-ups, tree trim/ removal, house clean-outs, all types hauling, bonded/ insured, serving entire Metro area, 402-203-2837.

PIANO REMOVAL Old dried out, junk, past repaired, will get rid of fast, always a charge, 402-6723370. ENTERTAINMENT center, $150; bumper pool table/ poker table, all-in-one, $120; excellent condition, 402-909-4790. NO JOB TOO BIG or small, all types of roofing, 32 years experience, siding, chimney repair, gutter clean out & repair, also hot tar roofs, M & S Construction Specialists, 402714-1412. REPAIR/ BUILD, decks, fences, reasonable prices, 402-305-5979, free estimates. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-3424426. HONEST HVAC company, honorary BBB member, Visa & MC accepted, residential or commercial, no extra charge for after hours, 402-850-7898. SKILLETS, set of 7, cast iron, 9” to 11”, $64, 402331-8431. HEATING & Cooling, electrical, plumbing, licensed/ insured, senior/ veteran discount, 24 hour service available, 402-408-3981.

INJURED IN traffic? Money for your injuries. No recovery, no fee! Charles R. Kilgore, Jr., Attorney, 4913 Underwood Avenue, 402-558-5000. I’M 16 YEARS old and looking for a free first car that I can fix up, 402-4528465. PROMPT SERVICE, painting, cleanouts, basements, garages, plumbing, carpentry, 402-960-1304. DUMPSTER Services, comparable rates, call Wee Haul, 402-3321889. DRYWALL PRO, taping, finishing, texture, new and remodel, plaster repair, Mike 402-630-4929. CLEAN-UPS, garages, yards, tree trimming, rental clean outs, free estimates, 402-672-3370. SOFA SLEEPER, TV stand, TV, 2 trimmers and leaf blower, 402-339-5639.

Child Care CHILD & DAYCARE CENTERS Conveniently Divided By Area americanclassifieds.com

AVAILABLE when you are, 24 hours, 7 days a week, americanclassi fieds.com

PRIVATE OWNER FOR SALE CLASSIFIED ADS FROM AMERICAN CLASSIFIEDS

Offer Applies To Miscellaneous Items For Sale. Call For Details.

$79 DRAIN cleaning, call The Drain Whisperer, LLC, 402-6806625.

CHILD CARE NORTHEAST / MIDTOWN

June 20, 2013

MO’SHERS ANGELS Daycare, loving moms who care as you do. Nights & overnights available, accepting Title XX, private pay, reasonable rates, preschool lessons, baby sign language, 402-871-4016.

LOOKING for Summer child care? Immediate openings, 24/ 7, transportation, Title XX, private pay, educational activities. T’s Little Shorties, 402-714-2201. AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

CHILD CARE NORTHWEST REASONABLE RATES, more like a visit to grandma’s! Infants to 5 years, references, 402498-0284, 402-670-9203.

CHILD CARE SOUTHEAST / MIDTOWN & BELLEVUE 10TH & MARTHA area, Miss Margie’s Childcare Center, 6 weeks to 12 years, Title XX accepted, transportation available, hot meals and snacks provided, weekly activities. Miss Margie 402-3464611. ONLINE 24/7 at amer icanclassifieds.com

AUTO INSURANCE, low rates, free quotes, SR-22s, 25 years experience, Burke & Kremer Insurance, First Nebraska Agency, call 402-397-5435. BUYING JUNK cars, paying top dollar, running or not, 402-510-4480. FREE ESTIMATES, all interior/ exterior painting, licensed, insured, H.Q. Services, 402-599-3154. CART, 2 wheel, made in USA, $10, 402-426-4955. FANTASTIC Beginnings Childcare & Preschool enrolling all ages, Title XX, all staff CPR/ First Aid certified, nutritious USDA Food Program, newly remodeled, 4102 South 13th Street, near Zoo/ Downtown, 402-4080395, http://www.Fan tasticBeginnings.com AFFORDABLE, complete home repairs, plumbing, electrical and remodeling, 402-305-5979. BEST PRICES for junk cars and trucks, wrecked/ running, $0 to $2500; also towing, 402-734-3581, 402-7343777. PRICE JUNK Removal, furniture, garage, basement cleanouts, miscellaneous household junk. We also offer free appliance, batteries, computers & other scrap metal haul aways, call for details, 402-7062566. HONEST HANDS, help move/ rearrange/ clearout homes & storages, furniture, equipment, etc; box, sort, pack; odd jobs; also wall/ ceiling cleaning; fast, fair, friendly, 402-813-1567. DECKS power washed $65; staining decks, labor & clean up only, starting at $130, 402-305-5979. RAILROAD RAIL, 250 pounds, for weight or anvil, $35, 402-319-8131.

TOP $ FOR OLD BATTERIES 402-733-1117 MISCELLANEOUS ALL TYPES hauling, serving entire Metro area, bonded, insured, 402-2032837. GOLF CLUBS, DCI’s, irons 1 thru sand wedge; Spaulding set of golf clubs; 2 Tommy armor drivers; Beanie Babies; Cabbage Patch dolls; 402659-2061. DUMP TRAILERS by Doolittle, all sizes, best quality and best prices around. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th& Q on Railroad Avenue, 402731-6776. TREE TRIMMING Small or medium trees, brush, 402672-3370. REASONABLE rates, painting, remodeling, miscellaneous repairs, handyman services, Tom 402-740-2802. WE BUY HOUSES, any condition, any location; also buying RVs, campers, anything of value, 402660-0590, 402-496-6120. TILE INSTALLATION, kitchens, baths, basements, free estimates, 30 years experience, insured, Kirk 402-690-6900. ALWAYS FREE estimates! From full replacement to repairs, roofs, gutters & siding, licensed, bonded, insured, 402-779-6376, Complete Exteriors.

LATE HOURS available and weekends no extra charge. Residential drain cleaning. Why take time off work? Call Aksarben Sewer! A+ Better Business rating in the Metro area, 402-342-1215.

LIGHT BULBS; cedar wood, 2”x6”x8’; colts/ mares/ bred mares available; genuine doc stallion; Blue Roan gelding and other geldings; thoroughbred male; 1992 Chevy Lumina; 1962 Chevy stock truck for parts; 712-5790221, 712-654-2612. ANY AND ALL home repairs, remodeling, electrical, siding, plumbing, call John 402-672-3316. NO JOB TOO SMALL, painting, drywall, floors, tile, woodwork, electrical, plumbing, maintenance, repairs, remodeling. Experienced, insured, reasonable prices, Pete, 402-614-8817.

CHILD CARE SOUTHEAST / MIDTOWN & BELLEVUE

CHILD CARE SOUTHEAST / MIDTOWN & BELLEVUE

24 HOUR Licensed Child Care 52nd & Harrison, (Pawnee School area), infants welcome, Title XX accepted, USDA meals, preschool activities, Little Tots Daycare, 402-850-8138, 402932-0731.

LICENSED DAYCARE, 12th & Center, preschool activities, Title XX accepted, 402-345-3008.

24 HOUR Licensed Child Care 52nd & Harrison, (Pawnee School area), infants welcome, Title XX accepted, USDA meals, preschool activities, Little Tots Daycare, 402-850-8183, 402-932-0731.

IT’S A KIDZ World now enrolling kids 6 weeks to 12 years, full-time, parttime, drop-ins, Title XX & private pay, transportation provided, affordable rates, will meet or beat any prices, 402933-3955. AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

WOW!

CHILD CARE SOUTHWEST 90TH & HARRISON, licensed home daycare, lots of TLC, preschool activities, USDA food, reasonable rates, 402592-7509. CAN’T FIND AN American Classifieds at your favorite pick up location or would like to see it distributed at another location? Give American Classifieds a call at 402342-4426.

ALL BRICK REPAIR, chimney’s repaired and rebuilt, tuck-pointing, pavers, basements, porches, BBB Member, Matney Masonry, 402-213-3727. COOTER’S NOW buying, copper, brass, aluminum, batteries, air conditioning compressors, air conditioners, alternators, starters, catalytic converters, other scrap, Monday thru Friday, 9am to 5pm; Saturday, 10am to 3pm, 11th & Clark. MATTRESS SALE Twin mattress $25, full $50, queen $75, king $99, Exclusive Furniture 4833 South 72nd, Monday thru Saturday, 10am to 5pm, 402-3306629. QUALITY CLEANING, call Betty 402-344-4756. CAMPER REPAIR Top to bottom, inside & out. We also buy junk campers, Jake’s Camper Repair, 402657-1150. FREE ESTIMATES, roofing, gutters, repairs licensed, insured, 402-813-6755, Stuart’s Roofing. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-3424426. STORM DAMAGE Repair roofing, siding,gutters, call for free inspection. Ace Construction 402-556-7340 or 712-3225516. “Thank you for supporting your local contractors”. 3 ROOMS $95, get $10 off, Steamco Carpet Cleaning, 402-391-7585.

JUNK BE GONE, small/ large loads, we haul it all, cheaper than dumpster rates, we help load, 402-991-6543. LATE HOURS available and weekends no extra charge. Residential drain cleaning. Why take time off work? Call Aksarben Sewer! A+ Better Business rating in the Metro area, 402-342-1215. BOBCAT, DUMP Truck, concrete tearout and replace, retaining & foundation walls, dirt removal, house and garage demolition, 402-306-6260. SEASON SPECIAL On air conditioner change out, as low as $1499 plus tax and permit. Package deal on combination furnace & central air as low as $2999 plus tax and permits for replacement. We service all brands at competitive rates, contractor licensed and bonded, residential, commercial/ industrial, 30 years experience, contact 402-331-8208. FREE ESTIMATES, gutters, quality and experience you can rely on, insured, senior discounts, J&S Contracting, 402-359-7578. ANY AND ALL home repairs, remodeling, electrical, siding, plumbing, call John 402-672-3316. ADVERTISING PAYS, call 402-342-4426. FULLY INSURED, basements, kitchens, baths, total remodels, odd jobs, commercial, residential, free estimates, Fred 402515-8634.

ENROLLING ALL AGES INSCRIBIENDO TODAS EDADES TITLE XX ACCEPTED ACEPTAMOS TITULO XX

View Your Kids Online Vea Sus Niños Online!

4102 S. 13th St. • (402) 408-0395 www.FantasticBeginnings.com


Expect Big Results From Your Local American Classifieds!

June 20, 2013

GAS PRICES GETTING YOU DOWN? Mileage Down? Accelaration Poor?

SAVE 10

BASIC TUNE-UP $ 95 $ 95 $ 95 59 64 69 4 cyl.

Reg. $6995

6 Cyl.

Reg. $7495

8 Cyl.

Reg.$7995

Includes: 31 point engine analysis, new spark plugs, check fuel and emmission systems. Precious metal plugs extra Most Cars • Expires 6/26/13

TUNE-UP SPECIALISTS®

SAVE 10 FUEL INJECTION TUNE-UP $

00

4 cyl.

00

6 Cyl.

89

$

$

FOREIGN & DOMESTIC REPAIRS STOP IN OR CALL FOR AN APPOINTMENT

8 Cyl.

99

95

104

95

$

95

Reg. $9995 Reg. $10995 Reg.$11495 Includes: 31 point engine analysis, new spark plugs, check fuel and emmission systems, And clean injectors Precious metal plugs extra Most Cars • Expires 6/26/13

SPECIALS AIR CONDITIONING SYSTEM CHECK

SAVE $1000

$

Reg. $9995 Now $8995

TRANSMISSION FLUID SERVICE Extend the life of your transmission with our total fluid replacement Expires 6/26/13

95**

49

COMPUTERIZED AUTO SERVICES Guaranteed 12 Months

Hours: Mon.-Fri. 8-6 Sat. 8-5

or 12,000 Miles Parts & Labor

Computerized Car Care Additional Services •Tune-Ups •Fuel Injection Cleaning •Fuel Injection Repairs •We Repair Brakes •Oil & Lube Services •Batteries

•Alternators •Starters •Diagnostic Services •Air Condition Service •Air Condition Repair •Heating / Cooling Repair

• Pressure Test For Leaks • Inspect Condenser • Check Belts, Hoses & Connections

Expires 6/26/13 *Freon Extra • **Certain Makes & Model Excluded

7105 Military Avenue • 402-571-2275

BELLEVUE 1411 Ft. Crook Road • 402-731-9556 *Certain Makes & Models Excluded

DIRECT TO home satellite TV, $19.99 month, free installation/ HD-DVR upgrade, new customers, no activation fee, credit/ debit required, 1-800-795-9329.

Over 36 years in Business

RFD SALES 1-402-799-3385 Douglas, NE

MISCELLANEOUS NEW MICHAEL Jordan kid jerseys, tops and bottoms. Still with tags. $14.50 each, (was $44), Kidz Kloset 402933-1626. HAULING, residential / commercial, rental property clean-outs, affordable rates; also free scrap metal hauling: appliances, electronics, yard equipment, odds & end metals, 402739-1724. GAS GENERATOR, 2 cycle, 900 watts, $85; wheelchair & scooter carrier, 2” receiver, up to 500 pounds, $150; wood lathe, 8” x12” & chisels, $90; 402-3914746. FREE ESTIMATES, qualified contractor, 25 years experience, insured, siding, windows, roofing, decks, retaining walls, remodeling, drywall, etc. No job too big or too small, Don 402-203-0531. TOP DOLLAR paid wrecked or junk vehicles & scrap metal. Lakeside Auto Recyclers (West), 2203 North 16th Plaza, (14th & Grace), 402-345-1692. LONELY? Frustrated? Need someone to talk to? You’ve got a friend! Women United Hope Center, now also offering parenting classes and a “12 step Journey to Spiritual & Physical Healing Program” Call for more information 402-591-0354, ww w.womenunitedministri es.org

MISCELLANEOUS NATIONWIDE “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. NETWORK MARKETERS wanted. Join a fast growing company with breakthrough science and technology. For free sample and information call Lance 402.415.6628 http:// www.lifespaninternatio nal.com/lanceelliott GREAT RESULTS at a low cost with American Classifieds and www.amer icanclassifieds.com SIX FIGURES monthly. Don’t believe it’s possible for you? Let me show you how, watch free video, www.sixfiguresmonthly.co m 801-430-9043.

MISCELLANEOUS NATIONWIDE $100 TO $3000 daily, set own hours, start immediately, one-on-one mentoring, residual income, not MLM, start here, www.our incomesecrets.com CANADA DRUG Center, safe and affordable medications, save up to 90% on your medication needs, call 1-800-261-8169, $25 off your first prescription and free shipping. DISH SPECIAL, starting at $19.95 month, free 2 room HD-DVR, 3 months free premium movie channels & free next day installation available, call toll free 877821-0116. KILL BED bugs & their eggs. Buy a Harris Bed Bug Kit. Complete room treatment solution, odorless, non-staining. Available online homedepot. com (Not in stores). DIRECT TO home satellite TV, $19.99 month, free installation, free HD/ DVR upgrade, new customers, no activation fee, credit/ debit card required, call 800-795-5319. DIVORCE $99, covers children, custody, property & debts, uncontested, satisfaction guaranteed, unlimited customer support, call 24 hours, free information, 1-800-250-8142. DISH TV retailer, starting at $19.99 month (for 12 months), hi-speed internet starting $14.95 month (where available). Ask about same day installation, 1-800-283-1597. WANTS TO purchase minerals and other oil & gas interests. Send details P O Box 13557, Denver, CO 80201. CASH PAID for unexpired, sealed diabetic test strips, up to $28 box, shipping prepaid, one day payment, 1-888-366-0956, www.cash 4diabeticsupplies.com EARN BIG money with free$1000 grocery coupon books, no investment, free details, please send stamped self-addressed envelope to:CEC, Box250960, Milwaukee, WI 53225. LOG CABIN $3800 (original price $23,800), moving and must sell, 768 sq ft (expandable to 1152 sq ft), 101 solid oak logs, full dovetailed, complete precut wall set with all plans for stone fireplace, high pitched roof, 10’ high ceilings, porch, stack walls in two days, add roof in 2 days, extra nice, pay when received. Will haul to Omaha for $1850, tremendous bargain. Owner 870- 577-5757.

•Radiator Flush & Fill •Belts •Hoses •Minor Electrical Repair •We Fix Check Engine Lights • Towing Services

NORTHWEST

MISCELLANEOUS NATIONWIDE

KITCHEN CABINETS

Professional Services

PETS / ANIMALS & SUPPLIES

With High Prices Of Gas It Pays To Keep Your Engine Tuned

$

Page 9

THE OCEAN Corp. 10840 Rockley Road, Houston, Texas 77099. Train for a new career, Underwater Welder, Commercial Diver, NDT/ Weld Inspector, job placement assistance, financial aid available for those who qualify, 1-800-321-0298. $18/ MONTH auto insurance, instant quote, any credit type accepted. We find you the best rates in your area, call 800-3534031 now.

ADOPTION “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. UNPLANNED pregnancy? Thinking of adoption? Open or closed adoption, you choose the family, living expenses paid, Abbys One True Gift Adoptions, call 24/ 7, 866-413-6294. A MARRIED couple (2 doctors) seek to adopt, financial security, expenses paid, Lisa & Adam 1-800790-5260. ACTIVE LOVING couple hopes to adopt & share our hearts with a newborn, caring happy home, opportunities & extended family await, Leigh & Michael 800-446-0796. A BRIGHT future awaits your baby. A Southern California outdoorsy couple looks to fulfill our dreams of building our family through adoption.We offer affection, security and a wonderful life, expenses gladly paid as permitted, legal, confidential, call Susan or James toll free anytime, 1-877-333-1582. ADVERTISING PAYS, call 402-342-4426.

ADOPTION PREGNANT? Considering adoption? We’re caring, friendly & help with expenses, relocation, housing. Choose a loving family for your baby, call Vicki 1-888-825-7974. ADOPTION: LOVING doctor dad, stay-home mom dream of sharing our life with a baby,Lori/ Mike 1888-499-4464 or text 1-631873-7080. ADOPTION, California entertainment executive offers baby secure future, home near beach, pets, travel, expenses paid, Laurie 1-310-245-6615 or attorney 1-800-242-8770. UNIQUE Adoptions, let us help, personalized adoptions plans, financial assistance, housing, relocation and more. Giving the gift of life? You deserve the best, call us first, 1-888637-8200, 24 hours hotline. PREGNANT? Considering adoption? Call us first, living expenses, housing, medical and continued support afterwards. Choose adoptive family of your choice, call 24/ 7, Adopt Connect, 1-866-7439212. Not valid: IN, IL. PREGNANT? Considering adoption? Let us help, immediate financial assistance available, housing, relocation, medical, counseling and more, call Adoption United, 24/ 7, 1-888-617-1470, void where prohibited. ADOPTION? Pregnant? We can help you, housing, relocation, financial & medical assistance available. You choose adoptive family, Forever Blessed Adoptions, call 24/ 7, void IL, IN, 1-800-568-4594.

MUSIC / GENERAL KEYBOARD, Casio, WK3700, 71 keys, autos, rhythm, etc, programmable, $300 firm, 402-2158146. SHOP AND sell with American Classifieds. GUITAR AMPLIFIER, Peavey, with effects, near new, $99, 402-871-1469.

MUSIC / GENERAL ELECTRIC GUITAR, brand new, red, Strat style with bar, near new $75, 402871-1469. CELLO WITH CASE, mint condition, $1200 or best offer, 402-651-7342.

OFFICE EQUIPMENT & ACCESSORIES PHONE/ FAX machine, nice, $35, 402-657-9384. SECRETARIAL DESK, metal, 33x60, with adjustable keyboard table, hardwood top, perfect condition, $75 or offer, 402-558-9651. OFFICE DESK, 30” x 60”, all wood, $50 or offer, 402558-9651. WORK STATION/ computer table, with electrical power strip, $35, 402-5986696. CANNON COPIER, NP6521, automatic feed, full reduction/ enlargement, front drawer loading, $600, 402-334-8721, 402-592-3767.

PERSONALS

PUPPIES, adult dogs, mixed breeds and purebreds, all colors & sizes with lots of love to give. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402-4447800. Pets

americanclassifieds.com

MALTESE PUPPIES, male and female, first shots, family raised, cute and playful, $375, 712441-1863. DOGS, CATS, puppies and kittens all looking for a new home! Stop in at the Council Bluffs Animal Shelter, 2821 South 15th Street, Council Bluffs or call 712-328-4656. BABY MACAWS, blue and gold; also greenwing, 402-7785-3901, call after 5pm. PITBULL PUPPIES, parents on site, asking $200, one male, 2 females, 8 weeks old, 402-317-8677. BORDER COLLIE puppies; one meat goat; bred nannies, kids; 712-366-7877. Pets

76 YEAR OLD white male, financially stable, Protestant, good health, enjoys traveling, eating out and tennis, looking to meet slim white female, 70 to 75 years old, same interests, non-smoker, non-drinker, reply to Al 402-572-8097. WHITE FEMALE senior citizen looking for same to assist in daily living and live in home, free room & board, with pay, 402-7630040, 402-933-1954.

PETS / ANIMALS & SUPPLIES SAVE! PLASTIC dog kennel, medium size, for travel, $35, 402-657-9384. ANIMAL RESCUE, nonprofit, needs donations and/ or dry food, 712-3667877. Pets

GREAT DANE puppies, AKC, fawn / brendal and harliquin litter soon, 23 years experience, payments, credit cards OK, 402-943-6750.

AKC ENGLISH Bulldog pups of the highest quality anywhere. Dam sired by Cherokee Legend Rock, ranked #1 all time 3 time Westminister Champion pups, $1200, 402-981-7083, Lakeland Bullies@gmail.com ROTTWEILER/ ALAPAHA Bulldog mix, 4 males, 2 females, first shots, $300 each, 402-598-5086. GIVE ME A HOME! Puppies, kittens, dogs & cats, big selection. Dodge County Humane Society, 787 South Luther Road, Fremont, 402-721-3282. IGLOO DOGHOUSE, large, excellent condition, $60 or best offer, 402-812-1046. ROTTWEILER/ ALAPAHA Bulldog mix, 4 males, 2 females, first shots, $300 each, 402-598-5086. KITTY CATS, lap cats, playful cats and kittens. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402-444-7800.

PUPPIES, adult dogs, mixed breeds and purebreds, all colors & sizes with lots of love to give. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402-4447800. MACAW WITH cage, blue and gold, $1200; Sun Conure with cage, $600; both very friendly! 402-469-7283.

ACCOUNTING / BOOKKEEPING

COMPUTER SERVICES

ALL YEAR ROUND Bookkeeping, accounting, tax services, 20 years experience, Montanez Tax Service, 4102 South 24th Street, 402-7336377.

SUMMER SPECIAL, $75 Regularly $85, computer virus removal, we will clean up your computer and get it in top working order. Drop off at: Headsetters, 7758 Cass Street, Omaha, NE. call 402-572-0350, ext 110.

ATTORNEY BANKRUPTCY, WILLS, DIVORCE Payment plans, reasonable rates, Bernard McNary, 402-397-2265.

COMPUTER REPAIR Certified Tech does it all, affordable service, 402-594-7332.

INSURANCE

CONSIDERING BANKRUPTCY? More than 25 years experience representing people who need debt relief. Free initial consultation; reasonable rates, 402-344-4450, call Marion F. Pruss.

SAVE MONEY With a quality company on auto or home insurance. Many discounts available regardless of your driving, accident or credit record, discounted SR-22 rates, call for a free quote, 402445-8811.

SIMPLE DIVORCE $295 402-393-3966, William O’Neil, Attorney. FREE CONSULTATION Criminal defense or juvenile, call Timothy Watts, 402-932-9227. RAD CLEMENS ATTORNEY Simple divorce from $290; simple bankruptcy from $265; 402-6774201. BANKRUPTCY Skrupa Law Office, we specialize in bankruptcies, 7130 Pacific Street, 402-571-2900. GUARDIANSHIP, WILLS Family law. Need an inexpensive attorney? Call Aaron Conn, Attorneyat-Law, 402-341-1211, Omaha.

RECENT RATE INCREASE? Do you need an SR22? Give us a call for a no obligation rate quote, 402-334-0555.

VACUUM SALES/REPAIR NEW VACUUM SHOP Open, sales/ service, plus sewing machine repair, 7127 Harrison, Monday thru Friday, 10am to 6pm, Saturday, 9am to 2pm, 402-9345401. CAN’T FIND AN American Classifieds at your favorite pick up location or would like to see it distributed at another location? Give American Classifieds a call at 402342-4426.

You Asked, We Listened! Announcing Our Newest Expanded Section...

PROFESSIONAL SERVICES A Complete Directory With A Wide Range Of Categories, From Local Established Businesses.

AMERICAN CLASSIFIEDS National Marketplace considers its sources reliable and verifies as much data as possible, although reporting inaccuracies can occur; consequently, readers using this information do so at their own risk. It is suggested that the prospective investors contact the appropriate BBB office or Chamber of Commerce before sending payment. Although persons and companies mentioned herein are believed to be reputable, neither American Classifieds, Want Ad Management Company or National Marketplace Advertising, nor any of its employees accept responsibility, whatsoever, for their activities. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. HEALING SALVE, accelerate healing, soothe itching & pain, reduce inflammation, handmade in small batches from my garden, www.ginasgarden.com Or ginaledford@gmail. com SHOP AND sell with American Classifieds and americanclassi fieds.com

GROUND breaking diet that works, become healthy, slender, energetic, safest and best, call 1-866-528-4338. AMERICAN Classifieds is the inexpensive advertising alternative. Next time you need to place a classified ad, give us a call, American Classifieds. HIGH SCHOOL proficiency diploma, 4 week program, free brochure & full information, call now, 1-866-562-3650 ext. 55, www.southeast ernhs.com

ACCESS LAWSUIT cash now, injury lawsuit dragging? Need $500 to $500,000+ within 48 hours? Low rates, apply now by phone, 1-800568-8321, not valid in CO & NC, www.lawcapi tal.com

Find What You’re Looking For Fast! Need To Place An Ad? Call Today For Our Super Low Rates

AMERICAN CLASSIFIEDS (402)

342-4426

1-800-397-4401


We’re The Weekly Paper That Is Read Daily!

Page 10 GIVE ME A HOME! Puppies, kittens, dogs & cats, big selection. Dodge County Humane Society, 787 South Luther Road, Fremont, 402-721-3282. IGLOO DOGHOUSE, large, excellent condition, $60 or best offer, 402-812-1046. ROTTWEILER/ ALAPAHA Bulldog mix, 4 males, 2 females, first shots, $300 each, 402-598-5086. KITTY CATS, lap cats, playful cats and kittens. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402-444-7800. GREAT RESULTS at a low cost with American Classifieds and www.amer icanclassifieds.com ALAPAHA BLUE Blood Bulldog pups, ABBA registered, champion sired, $1500, www.nebraskaala pahas.com 402-452-9672. AKC LAB puppy, purebred, blonde, female, 10 weeks old, $500, 712-259-5891. MINIATURE PINCHER puppies, 3 males, 5 females, 402-318-8035.

PETS / ANIMALS & SUPPLIES SHIH-TZU PUPPIES, AKC, lots of colors, health guaranteed, micro-chipped, shots current, vet checked, can deliver, $350, 308-3528251. OGS, CATS, puppies and kittens all looking for a new home! Stop in at the Council Bluffs Animal Shelter, 2821 South 15th Street, Council Bluffs or call 712-328-4656. BABY MACAWS, blue and gold; also greenwing, 402-7785-3901, call after 5pm. PITBULL PUPPIES, parents on site, asking $200, one male, 2 females, 8 weeks old, 402-317-8677. BORDER COLLIE puppies; one meat goat; bred nannies, kids; 712-366-7877. ROTTWEILER/ ALAPAHA Bulldog mix, 4 males, 2 females, first shots, $300 each, 402-598-5086.

SPORTING GOODS

RECYCLING SERVICES WE BUY SCRAP metal, car bodies, batteries, containers available. ReMelt Industries 712-3234019.

Sporting Goods

SPORTING GOODS BASKETBALL backboard, with hoop and pole, adjustable, $100, 402-5986696. ROLLER SKATES, clamp on type, $25, 402-4264955. MOUNTAIN BIKE, real good shape, $200, 712352-0017. POOL TABLE moving, re-felting, assemble, repair, tear down. Big Red Billiards, owner operated, call 402-5985225. AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

TICKETS

TV / STEREO / ELECTRONICS

CONCERT TICKETS: Pinnacle Bank Arena, Lincoln. Michael Buble, 7th row, $399 pair; Jason Aldean, front row center, $299 pair; 402-489-3313.

27” COLOR TV, Magnavox, works perfect, $50 or best offer, 402-593-6728, 402-669-6067. WE SAY YES! Furniture, appliances, electronics and more! Get it today, low payments build credit! First State, 402-397-6633 or www.firststateusa.com

TOOLS / MACHINERY TREADMILL, Weslo Cadence C44, 0-10 mpg, 3% to 9% incline, great condition, barely used, Google it! It sells for $399, will take $200, 402-578-1138.

TICKETS JUSTIN BIEBER tickets for sale, in Omaha, July 6th, on main floor, seats 1 and 2, row 26, MF11, 402-2081957. ADVERTISING PAYS, call 402-342-4426.

Announcing

June 20, 2013

EXTENSION LADDER, telescoping, 10-1/2’, stores 28” x 20-1/2” x 3-15/16”, regularly $229, asking $150, 402-331-8431. ADVERTISING PAYS, call 402-342-4426. SHOPSMITH plus band saw, 6 tools in 1, asking $1200, cost $3500; Dewalt miter saw, $65; jig saw, $50; 2 iron tables on wheels, 24x30-1/2, $20 each; reasonable offers, 402-960-0514. TABLE SAW, Craftsman, with motor on outside of saw, asking $130, 402-6713314.

VACATION IDEAS & PLACES TO GO LAKE OKOBOJI, 3 bedroom home, fully furnished, weekly/ weekend rates, 402-670-3428. GREAT RESULTS at a low cost with American Classifieds and www.american classifieds.com

WANTED WILL PAY CASH for sealed/ unexpired diabetic test strips, local pick up, 402-915-1037.

With An Ad In The American Classifieds You’ll Get Great Results Our Readers Are Your Neighbors, Friends and Business Associates

Private Party For Sale By Owner

CLASSIFIED ADS NO GIMMICKS • NO HASSLES

NO CHARGE! Gather Your Unneeded or Unused Items And Turn Them Into Cash!

ture Add A Pic For $ Just

5

LIMIT 3 ADS. 15 WORD LIMIT PER AD CALL OR STOP BY OUR OFFICE TODAY! AMERICAN CLASSIFIEDS

A THRIFTY NICKEL PUBLICATION

R

1-800-397-4401 402 342-4426 4060 Vinton St, Omaha, NE or

SHOP SAFE SHOP SMART

SHOP LOCALLYwith

AMERICAN CLASSIFIEDS

E E R F INTERNET COVERAGE ON american classifieds.com

WANTED BUYING JUNK cars, paying top dollar, running or not, 402-510-4480.

WORK AT HOME & LOCAL / NATIONAL OPPORTUNITIES “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. CARS WANTED, PayMAX Car Buyers pays the max, one call gets you a top dollar offer on any year, make or model car, 1-888-9PAYMAX (1-888-972-9629). JTL TRUCK Driver Training, Class A CDL Course. Approved for GI Bill, placement assistance, start your new career, 402-932-0000 Omaha. HELP WANTED, earn extra income, assembling CD cases from home, call our live operators now, 800267-3944 ext 115, www. easywork-greatpay.com IMMEDIATE openings, CNAs, HHAs, Aides, Caregivers, hourly, livein, nights. Age Advantage Senior Care seeks cheerful, compassionate Caregivers with a minimum of one year of experience to assist seniors in the home. We offer: competitive pay/ bonuses, recognition rewards, 24 hour office & field support, flexible hours & assignments, respect & appreciation. Don’t miss this opportunity to join our exclusive team. Please call 402-7189385. OVER 165,000 readers would have seen your classified ad had it been in American Classifieds this week. American Classifieds will get you the phone calls you expect. Tired of high advertising costs and low result ads, turn the tables today, call American Classifieds, 402342-4426. DRIVERS, $1000 sign-on bonus, lots of home time with family, Midwest routes, weekly pay, CDL-A with one year experience, Steve 866-958-7825. $18/ MONTH auto insurance, instant quote, any credit type accepted. Get the best rates in your area, call 888-725-3081 now. HELP WANTED, make extra money in our free popular homemailer program, includes valuable guidebook, start immediately, genuine, bonuses, 1888-240-4546, www.easy work-fromhome.com TRUCK DRIVERS wanted. Best pay and home time, apply online today over 750 companies, one application, hundreds of offers, www.hammerlanejobs. com $5000 BONUS for Frac Sand O/O’s with complete rigs, top CDL-A company drivers needed, clean MVR, 14 days out, 2 years recent experience, benefits, 1-817-926-3535. DRIVERS, $1000 sign-on bonus, lots of home time with family, Midwest routes, weekly pay, CDL-A with one year experience, Steve 866-958-7825. $18/ MONTH auto insurance, instant quote, any credit type accepted. Get the best rates in your area, call 888-725-3081 now. NEED 18 to 24 fun energetic people to travel with successful business group, paid travel, no experience necessary, $500 to $750 weekly, 702-5012517. DRIVERS, hiring regional Class A drivers, 2 to 5 days out, $2500 sign-on. Apply at www.heyl.net Or call 1800-973-9161, Heyl Truck Lines. $1000 WEEKLY or more guaranteed salary mailing our financial company letters from home, no experience required, full-time, part-time, genuine opportunity, rapid advancement, free information 24/ 7, 1888-557-5539. NOW HIRING, companies desperately need employees to assemble products at home, no selling, any hours, $500 weekly potential. Information 1-985-6461700 Dept. NT-5906.

DRIVERS, company, great pay, miles, benefits and home time, passenger policy, CDL-A with one year OTR experience, 1-800831-4832 x1406. DRIVERS, hiring regional Class A drivers, 2 to 5 days out, $2500 sign-on. Apply at www.heyl.net Or call 1800-973-9161, Heyl Truck Lines. $1000 WEEKLY or more guaranteed salary mailing our financial company letters from home, no experience required, full-time, part-time, genuine opportunity, rapid advancement, free information 24/ 7, 1888-557-5539. NOW HIRING, companies desperately need employees to assemble products at home, no selling, any hours, $500 weekly potential. Information 1-985-6461700 Dept. NT-5906. CLASSIFIED ADS that work. Classified ads that are inexpensive. Classified ads that are easy to place. American Classifieds is the quick result getter. You may call 402-342-4426, bring in, mail in, go online or fax in (342-2706) your ads. Low prices you won’t believe. American Classifieds, 4060 Vinton Street, P O Box 6569, 68106, ameri canclassifieds.com DRIVERS, company, great pay, miles, benefits and home time, passenger policy, CDL-A with one year OTR experience, 1-800831-4832 x1406. JTL TRUCK Driver Training, Class A CDL Course. Approved for GI Bill, placement assistance, start your new career, 402-932-0000 Omaha. HELP WANTED, earn extra income, assembling CD cases from home, call our live operators now, 800267-3944 ext 115, www. easywork-greatpay.com IMMEDIATE openings, CNAs, HHAs, Aides, Caregivers, hourly, livein, nights. Age Advantage Senior Care seeks cheerful, compassionate Caregivers with a minimum of one year of experience to assist seniors in the home. We offer: competitive pay/ bonuses, recognition rewards, 24 hour office & field support, flexible hours & assignments, respect & appreciation. Don’t miss this opportunity to join our exclusive team. Please call 402-7189385. DRIVERS, $1000 sign-on bonus, lots of home time with family, Midwest routes, weekly pay, CDL-A with one year experience, Steve 866-958-7825. $18/ MONTH auto insurance, instant quote, any credit type accepted. Get the best rates in your area, call 888-725-3081 now. $5000 BONUS for Frac Sand O/O’s with complete rigs, top CDL-A company drivers needed, clean MVR, 14 days out, 2 years recent experience, benefits, 1-817-926-3535. DRIVERS, $1000 sign-on bonus, lots of home time with family, Midwest routes, weekly pay, CDL-A with one year experience, Steve 866-958-7825. $18/ MONTH auto insurance, instant quote, any credit type accepted. Get the best rates in your area, call 888-725-3081 now. NEED 18 to 24 fun energetic people to travel with successful business group, paid travel, no experience necessary, $500 to $750 weekly, 702-5012517. $5000 BONUS for Frac Sand O/O’s with complete rigs, top CDL-A company drivers needed, clean MVR, 14 days out, 2 years recent experience, benefits, 1-817-926-3535. DRIVERS, $1000 sign-on bonus, lots of home time with family, Midwest routes, weekly pay, CDL-A with one year experience, Steve 866-958-7825. $18/ MONTH auto insurance, instant quote, any credit type accepted. Get the best rates in your area, call 888-725-3081 now. AMERICAN CLASSIFIEDS is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 402342-4426.


8 PAGE PULL-OUT

Need Financing?

AUTO DIRECTORY PAGE 17

Auto Showcase

SERVICES & REPAIR PAGE 17

The solution to getting a good car is J.D. Byrider, where we don’t rely on outside banks for approval, so you really can drive today!

AUTOS, SERVICES, ATV’S, BOATS, RV’S, MOTORCYCLES & MORE

Good Cars for People Who Need Credit!

CALL TODAY!

americanclassifieds.com

402-734-0634 BOATS & WATERCRAFT

or apply on-line GoJDB.com

Purchase of every vehicle includes: - 36 Month/36,000 Mile Limited Warranty - Tax, Tag & Title included in financing - Payments that fit your budget - Low Down Payments* *WAC ATV / UTILITY VEHICLES DUMP TRAILERS by Doolittle, all sizes, best quality and best prices around. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th& Q on Railroad Avenue, 402731-6776.

AUTO PARTS, TIRES / WHEELS & ACCESSORIES ‘95 FORD pickup full-size tailgate, $50, 402-7334645. ALWAYS BUYING junk cars, paying top dollar, running or not, 402-5104480. BATTERIES: CASH paid for junk batteries, automotive batteries, $7 each; truck batteries, call for price. Call for quantity pricing. Action Batteries, 7911 J Street, 402-339-1667. BIG BLOCK GM rods, $20 each, 402-933-6937. COOTER’S NOW buying copper, brass, aluminum, batteries, air conditioning compressors, air conditioners, alternators, starters, catalytic converters, other scrap, Monday thru Friday, 9am to 5pm; Saturday, 10am to 3pm, 11th & Clark. DUMP TRAILERS by Doolittle, all sizes, best quality and best prices around. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th& Q on Railroad Avenue, 402731-6776. EASY CASH! Buying junk cars, running or not, free tow, 24 hours; also buying non-ferrous metals & batteries, HiWay 92 Salvage, 712366-2281. GEAR GREASE, 8090 Valvoline, $3 per bottle, 402-339-8691. HUGE SALE! Engines, transmissions, alternators, all parts for all vehicles on sale now! Call to see if we have what you need. Hi-Way 92 Salvage, 712-366-2281. Tell them you saw it in American Classifieds!

AUTO PARTS, TIRES / WHEELS & ACCESSORIES SAVE BIG on quality used parts, most with a 30 day warranty. Also buying cars & trucks. Action Truck Parts, 712322-4029. PAYING CASH! Buying unwanted vehicles, 402-253-7470. TCI 203 planetary for Powerglide, $60, 402933-6937. TOOL BOX, aluminum, for small size pickup, $95, 402-733-4645. PAYING TOP dollar! Junk cars, running or not, most cars $400 & up, All Pro Towing, Steve 402-813-1316. TRAILER HITCH assembly for full size Ford van, $75, 402-319-8131. TRAILER HITCH assembly, with 2-5/16” trailer ball, $20, 402-426-4955 Blair. USED TIRE sale: passenger cars from $20 each, trucks and SUVs from $25 each; like new 80% to 100% tread take-off tires for passenger and SUVs, starting at $35 each; we have swim tubes too! CFI Tire Service, 712-388-9744, 402933-7962. PJ’S TOWING, buying junk cars, running or not, 402-972-6636. USED TIRES & rims, 1000’s in stock, buy, sell or trade, Tire Factory, 37th & Q, 402-734-4044. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. CASH FOR cars, any make, model and year, free pick-up or tow, call us at 1-800-318-9942 and get an offer today. TOP CASH for cars, call now for an instant offer, top dollar paid, any car/ truck, any condition running or not, free pick-up/ tow, 1-800-452-7729.

BOATS & WATERCRAFT BATTERY SALE: All marine batteries on sale. Action Batteries, 7911 J Street, 402339-1667.

C0B

FISHING BOAT, V, aluminum, 16’, with trailer, $500/ best offer, 402-4567904. DUMP TRAILERS by Doolittle, all sizes, best quality and best prices around. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th& Q on Railroad Avenue, 402731-6776. NEED BOAT insurance? Top companies, low rates, great service, free quotes! Kramer Insurance Agency, 402-8858151, www.kramer insagency.com SAILBOAT, 19’ MFG, 1978, very strong, excellent condition, ocean capable, Johnson 6 motor excellent condition, $1600, 402-218-5900.

CARS - CARS

60 VEHICLES UNDER $4000

EDWARDS CASH CARS I-80 Lake Manawa Exit, Council Bluffs

(712) 366-0502 www.edwardsautogroup.com

‘07 Jeep Grand Cherokee Clean

$

ALWAYS BUYING junk cars, paying top dollar, running or not, 402-5104480.

BUICK PARK AVENUE ‘02, luxury sedan black, beige leather, full power, 92k miles, $6898. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-341-1111, http://www.american auto.com

9,995

‘02 Chevy Camaro #32498B, convertible, summer fun, only 99k

$

5995

‘94 Chevy Camaro #42466C, 6 cyl., auto, nice car

$

4995

‘07 Hyundai Santa FE #44069A, sunroof, AWD

$

12,995

CADILLAC DEVILLE, 1987, only 90,000 miles, great condition, $2988. Hand Picked Auto 712256-4511. CHEVY CAVALIER, ‘97, coupe, 5 speed, great gas mileage, blue/ gray interior, small town car, $1995 cash out. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th& Q on Railroad Avenue, 402-731-6776.

‘01 Honda Accord

‘08 Chevy HHR Clean vehicle for the money

$

7495

Coupe,

$

sunroof

5495

Over 180 Vehicles To Choose From

Vehicles Starting At $499!

CHEVY CORSICA, 1996, $875, 402-598-3727.

CHEVY CORVETTE 1998, convertible, excellent condition, $21,000, 402-2034330, 402-933-6166. AMERICAN Classifieds is this area’s largest and finest publication.

‘05 Chevy Malibu CHEVY CORVETTE 1989, coupe, 2 owners, original factory parts, very clean, well maintained, car cover included, $7500, 402990-6600.

Clean, 94k miles

$

6495

‘02 VW Cabrio Find another!

$

5995

HUGE SELECTION Of New & Used Boats

Nebraska’s Best (402) 339-9600 Full Service 96th & L Boat Dealer! www.omahamarinecenter.com

‘02 GMC Sierra 2500

‘02 Chevy Avalanche #T32356B, 4WD, auto, aftermarket exhaust

$

9998

$

11,988

‘00 Toyota Tundra

‘03 Kia Spectra #X8057C, Kia Spectra, only

#T8202A, lift kit, wheels, 4WD

$

4995

107k, 4x4, good truck!

$

8995

Monday - Friday 9-9, Saturday 9-7; Sunday Closed


8 PAGE PULL-OUT

Need Financing?

AUTO DIRECTORY PAGE 17

The solution to getting a good car is J.D. Byrider, where we don’t rely on outside banks for approval, so you really can drive today!

SERVICES & REPAIR PAGE 17

Auto Showcase AUTOS, SERVICES, ATV’S, BOATS, RV’S, MOTORCYCLES & MORE

Good Cars for People Who Need Credit!

CALL TODAY!

americanclassifieds.com

402-734-0634 BOATS & WATERCRAFT

or apply on-line GoJDB.com

Purchase of every vehicle includes: - 36 Month/36,000 Mile Limited Warranty - Tax, Tag & Title included in financing - Payments that fit your budget - Low Down Payments* *WAC ATV / UTILITY VEHICLES DUMP TRAILERS by Doolittle, all sizes, best quality and best prices around. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th& Q on Railroad Avenue, 402731-6776.

AUTO PARTS, TIRES / WHEELS & ACCESSORIES ‘95 FORD pickup full-size tailgate, $50, 402-7334645. ALWAYS BUYING junk cars, paying top dollar, running or not, 402-5104480. BATTERIES: CASH paid for junk batteries, automotive batteries, $7 each; truck batteries, call for price. Call for quantity pricing. Action Batteries, 7911 J Street, 402-339-1667. BIG BLOCK GM rods, $20 each, 402-933-6937. COOTER’S NOW buying copper, brass, aluminum, batteries, air conditioning compressors, air conditioners, alternators, starters, catalytic converters, other scrap, Monday thru Friday, 9am to 5pm; Saturday, 10am to 3pm, 11th & Clark. DUMP TRAILERS by Doolittle, all sizes, best quality and best prices around. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th& Q on Railroad Avenue, 402731-6776. EASY CASH! Buying junk cars, running or not, free tow, 24 hours; also buying non-ferrous metals & batteries, HiWay 92 Salvage, 712366-2281. GEAR GREASE, 8090 Valvoline, $3 per bottle, 402-339-8691. HUGE SALE! Engines, transmissions, alternators, all parts for all vehicles on sale now! Call to see if we have what you need. Hi-Way 92 Salvage, 712-366-2281. Tell them you saw it in American Classifieds!

AUTO PARTS, TIRES / WHEELS & ACCESSORIES SAVE BIG on quality used parts, most with a 30 day warranty. Also buying cars & trucks. Action Truck Parts, 712322-4029. PAYING CASH! Buying unwanted vehicles, 402-253-7470. TCI 203 planetary for Powerglide, $60, 402933-6937. TOOL BOX, aluminum, for small size pickup, $95, 402-733-4645. PAYING TOP dollar! Junk cars, running or not, most cars $400 & up, All Pro Towing, Steve 402-813-1316. TRAILER HITCH assembly for full size Ford van, $75, 402-319-8131. TRAILER HITCH assembly, with 2-5/16” trailer ball, $20, 402-426-4955 Blair. USED TIRE sale: passenger cars from $20 each, trucks and SUVs from $25 each; like new 80% to 100% tread take-off tires for passenger and SUVs, starting at $35 each; we have swim tubes too! CFI Tire Service, 712-388-9744, 402933-7962. PJ’S TOWING, buying junk cars, running or not, 402-972-6636. USED TIRES & rims, 1000’s in stock, buy, sell or trade, Tire Factory, 37th & Q, 402-734-4044. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. CASH FOR cars, any make, model and year, free pick-up or tow, call us at 1-800-318-9942 and get an offer today. TOP CASH for cars, call now for an instant offer, top dollar paid, any car/ truck, any condition running or not, free pick-up/ tow, 1-800-452-7729.

BOATS & WATERCRAFT BATTERY SALE: All marine batteries on sale. Action Batteries, 7911 J Street, 402339-1667.

0

FISHING BOAT, V, aluminum, 16’, with trailer, $500/ best offer, 402-4567904. DUMP TRAILERS by Doolittle, all sizes, best quality and best prices around. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th& Q on Railroad Avenue, 402731-6776. NEED BOAT insurance? Top companies, low rates, great service, free quotes! Kramer Insurance Agency, 402-8858151, www.kramer insagency.com SAILBOAT, 19’ MFG, 1978, very strong, excellent condition, ocean capable, Johnson 6 motor excellent condition, $1600, 402-218-5900.

CARS - CARS ALWAYS BUYING junk cars, paying top dollar, running or not, 402-5104480.

PAYING

CASH FOR WRECKED OR JUNKED VEHICLES

BUICK PARK AVENUE ‘02, luxury sedan black, beige leather, full power, 92k miles, $6898. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-341-1111, http://www.american auto.com CADILLAC DEVILLE, 1987, only 90,000 miles, great condition, $2988. Hand Picked Auto 712256-4511. CHEVY CAVALIER, ‘97, coupe, 5 speed, great gas mileage, blue/ gray interior, small town car, $1995 cash out. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th& Q on Railroad Avenue, 402-731-6776. CHEVY CORSICA, 1996, $875, 402-598-3727.

CHEVY CORVETTE 1998, convertible, excellent condition, $21,000, 402-2034330, 402-933-6166. AMERICAN Classifieds is this area’s largest and finest publication.

CHEVY CORVETTE 1989, coupe, 2 owners, original factory parts, very clean, well maintained, car cover included, $7500, 402990-6600.

HUGE SELECTION Of New & Used Boats

On Any Vehicle NO WAITING FOR VEHICLE PICKUP

LAKESIDE AUTO RECYCLERS (WEST)

Nebraska’s Best (402) 339-9600 Full Service 96th & L Boat Dealer! www.omahamarinecenter.com

14th & Grace 2203 N. 14th Plaza 402 OPEN TIL’ 7PM

637-TOWS


AUTOMOTIVE

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

Page 12

June 20, 2013

$ WE BUY CARS! RUNNING OR NOT! $ CALL US FIRST! TOP DOLLAR PAID! WE WANT YOUR CAR!

HUGE SELECTION!! NEW CARS, TRUCKS, AND VANS ARRIVING DAILY! • Wheels • Seats • Mirrors • Fuel Pumps • Brake Pedals • Hoses • Transmissions • Luggage Racks • Cables • Batteries • Alternators • Antennas • Bumpers • Circuit Boards • Oil Pans • Lights • Door Handles • Engines • Wiper Arms • Timing Belts • Switches • Struts • Steering Wheels • Windshields • Rack & Pinion • Oil Pumps • Doors • And Much, Much More!

BEST PART PRICES AROUND! U WRENCH IT • 6110 So. 60th Street • Omaha • (402) 731-0311 CARS - CARS

CARS - CARS

CHEVY LUMINA ‘96, financing available w.a.c., call Darryl at City Motor Center, 5855 Sorensen Pkwy, 402-573-6999. CHEVY MALIBU, 2000, V6, automatic, cold air, only 101,000 miles, $4988. Hand Picked Auto 712-256-4511. AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

nts ym$e10000 Pa00 25 C WA ns Dow0 $50 00 $20

$

CHEVY MONTE CARLO ‘07, LT, sport coupe, bright red, V6, auto, full power, moonroof, alloy wheels, only 72k miles, $9354. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-3411111, http://www. americanauto.com DODGE CALIBER, 2008, SE, 4 door, automatic, 25,000 miles, $8500, 402-553-1040.

Gary Runyan Auto Sales

Only Inter 15% es Flat t WAC

ʻ99 Ford Explorer, 2 dr., V6, real sporty . . . .Call ʻ97 Lincoln Continental, 4 door . . . . . . . . . . .Call ʻ99 Chrysler Sebring, conv., ready for summer Call ʻ98 Chrysler Cirrus, 4 door, cold air . . . . . . . .Call ʻ01 Lincoln Town Car, leather, fully loaded . . .Call ʻ03 Dodge Intrepid, 80k miles . . . . . . . . . . . . .Call ʻ01 Hyundai Elantra, great on gas . . . . . . . . .Call ʻ99 Dodge Avenger, 2 door, sporty . . . . . . . . .Call ʻ98 Mazda Protege, great on gas . . . . . . . . . .Call ʻ99 Infinity I-30, clean car, great on gas . . . . .Call

DON WANTS to buy vehicles, $495 & up, running or not, 402571-7119, 402-238-9649. EASY CASH! Buying junk cars, running or not, free tow, 24 hours; also buying non-ferrous metals & batteries, HiWay 92 Salvage, 712366-2281. FORD 500 Limited, 2006, loaded, leather, cold air, $7988. Hand Picked Auto 712-256-4511.

FORD CONTOUR ‘98, financing available w.a.c., call Darryl at City Motor Center, 5855 Sorensen Pkwy, 402-573-6999. FORD CROWN Vic, ‘02, 4 door, previous Omaha police captain’s car. Well maintained, new grey paint, $2795 cash out. Gardner Auto & Trailers, 6525 Railroad Ave, 1 mile S. of 24th & Q on Railroad Ave, 402-731-6776.

WE FINANCE • State Vouchers Welcome We Accept Only At

GARY RUNYAN AUTO

DODGE STRATUS ‘04, R/T, Sport coupe, V6, auto, leather, moonroof, alloys, sale priced $6949. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-3411111, http://www. americanauto.com

We Buy Used Cars & Need Them Bad

2955 Dodge St. • 402-345-8288

FORD CROWN Vic, ‘99, 4 door, black, former police radar unit, well maintained, only $1395 cash out. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th& Q on Railroad Avenue, 402731-6776. FORD MUSTANG, 1993, LX, convertible, positraction, no rust, 40,380 miles, automatic, with overdrive, $1500, Frank 402-312-6841.

FORD TAURUS ‘00, SEL, luxury sport sedan, white, gray cloth interior, full power, moonroof, alloys, good title trade in, $2939. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-341-1111, http://www.american auto.com

HONDA ACCORD ‘02. Easy car loans! Job plus cash down equals car (w.a.c.). King Auto Sales, 402504-4100, www.king autoofomaha.com

TOP $ FOR OLD BATTERIES

USED TIRE SALE Passenger 13”-15” Starting at $20 ea. LT/SUV 16”-18” Starting at $25 ea.

402-733-1117 HYUNDAI ELANTRA, ‘01, 4 door, 5 speed, blue, great gas mileage, 32 mpg, $2495 cash out. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th& Q on Railroad Avenue, 402731-6776.

Like New 80%-100% Tread Take Off Tires Passenger & SUV

INJURED IN traffic? Money for your injuries. No recovery, no fee! Charles R. Kilgore, Jr., Attorney, 4913 Underwood Avenue, 402-5585000.

HYUNDAI SONATA ‘03. Easy car loans! Job plus cash down equals car (w.a.c.). King Auto Sales, 402504-4100, www.king autoofomaha.com

KIA RIO, 2008, 4 door automatic, 24,000 miles, $8500, 402-553-1040. AMERICAN Classifieds is this area’s largest and finest publication. LINCOLN TOWN Car, 1996, Signature, power everything, all options, 10 disc CD, runs very well, $1800, Al 402-4576782.

5115 Center Street Omaha 402-933-7962 NISSAN ALTIMA, ‘08, SE5, 4 door, loaded, silver, gray interior, only 80k miles, lady owned & driven, never smoked in, only $12,975. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th& Q on Railroad Avenue, 402731-6776.

NEED A vehicle? We can get you financed, many financing options available. Come see us, 30th & Broadway, Council Bluffs, IA or visit shophandpickedauto.com NO TITLE needed, $0$1000 paid for junk cars and trucks; up to $1300 for farm machinery, buses, campers & scrap iron, will pick up, 402206-6646.

BUY HERE • PAY HERE

DOWN’S All Payments On All Cars

As Low As

$

299

*

55

MOTOR CENTER

Fett’s

OLDS ALERO, 2003, V6, 3400 engine, 135,000 miles, power windows/ locks, good air, good condition, $2650, 402213-1742. OLDS NINETY EIGHT, ‘83, old school, coupe, 52k miles, new inside, no rust, very rare, $2495 cash out. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th& Q on Railroad Avenue, 402-731-6776. PONTIAC G6, 2006, GTP, loaded, 3.9 Liter, with everything, $9988. Hand Picked Auto 712-2564511.

With Special Payments & $67 Doc. Fee

Per Week w.a.c.

With $67.00 documentation fee delivers with this ad. W.A.C.

CITY

CARS - CARS

All Vans $299 Down To Deliver

$

Starting At

$

35 ea. Commercial Farm Industrial

Starting at

Over

60 Car s

I Invenn tor y

‘99 Ford Windstar, white . . . . . . . . $299 Down* ‘98 Ford Contour, green . . . . . . . . $299 Down* ‘96 Chevy Lumina, gray . . . . . . . . $299 Down* ‘97 Buick Regal, black. . . . . . . . . . $299 Down* ‘95 Chevy Lumina, blue. . . . . . . . . $299 Down* ‘00 Dodge Caravan, green . . . . . . $299 Down* ‘01 Ford Windstar, white . . . . . . . . $299 Down* ‘98 Ford Contour, burgundy . . . . . $299 Down* ‘95 Jeep Cherokee, green. . . . . . . $299 Down* ‘96 Lincoln Town Car, green . . . . . $499 Down*

‘97 Chevy Cavalier, tan . . . . . . . . . $499 Down* ‘97 Dodge Intrepid, gray . . . . . . . . $499 Down* ‘03 Ford Taurus, red . . . . . . . . . . . $499 Down* ‘00 Ford Taurus, white. . . . . . . . . . $499 Down* ‘97 Plymouth Voyager, purple . . . . $499 Down* ‘96 Olds Aurora, blue. . . . . . . . . . . $499 Down* ‘01 Chrysler Concorde, gold . . . . . $499 Down* ‘01 GMC Jimmy, gray . . . . . . . . . . $599 Down* ‘01 Ford Taurus, blue. . . . . . . . . . . $599 Down* ‘99 Chrysler 300M, red . . . . . . . . . $599 Down*

‘91 Chevy Cavalier, white . . . . . . . $599 Down* ‘98 Chevy Malibu, gray . . . . . . . . . $599 Down* ‘03 Buick Park Avenue, white . . . . $599 Down* ‘00 Buick LeSabre, maroon. . . . . . $599 Down* ‘02 Ford Taurus, gray . . . . . . . . . . $599 Down* ‘01 Ford Taurus, gray . . . . . . . . . . $599 Down* ‘98 Ford Contour, blue. . . . . . . . . . $599 Down* ‘99 Ford Escort, gold . . . . . . . . . . . $599 Down* ‘96 Chevy Cavalier, black . . . . . . . $599 Down* ‘99 Olds Aurora, tan. . . . . . . . . . . . $599 Down*

5855 Sorenson Parkway • 402-573-6999 ‘93 Jeep Grand Cherokee, purple . $299 Down* ‘95 Ford Windstar, green . . . . . . . . $499 Down* ‘96 Chevy Lumina, blue . . . . . . . . . $499 Down* ‘98 Ford Taurus, white . . . . . . . . . . $499 Down* ‘90 Chevy Malibu, maroon . . . . . . . $599 Down* ‘99 Ford Windstar, blue . . . . . . . . . $599 Down* ‘06 Ford Taurus, white . . . . . . . . . . $599 Down* ‘02 Chevy Venture, maroon . . . . . . $799 Down* ‘00 Chevy Blazer, red. . . . . . . . . . . . . . . . CALL ‘01 Dodge Stratus, silver . . . . . . . . . . . . . CALL

‘99 Pontiac Montana, white . . . . . . . . . . . CALL ‘98 Dodge Caravan, gold . . . . . . . . . . . . CALL ‘96 Saturn SC1, gray. . . . . . . . . . . . . . . . CALL ‘00 Mazda 626, maroon . . . . . . . . . . . . . . CALL ‘98 GMC Envoy, white . . . . . . . . . . . . . . . CALL ‘00 Ford Explorer XLT, blue . . . . . . . . . . . CALL ‘99 Olds Aurora, tan . . . . . . . . . . . . . . . . . CALL ‘02 Chrysler Sebring, silver . . . . . . . . . . . CALL ‘04 Chrysler Concorde, gold . . . . . . . . . . CALL ‘01 Chevy Cavalier, silver . . . . . . . . . . . . CALL

‘03 Ford Focus, tan. . . . . . . . . . . . . . . . . ‘05 Ford Taurus, burgundy . . . . . . . . . . . ‘00 Ford Taurus, red . . . . . . . . . . . . . . . . ‘99 Ford Taurus, blue . . . . . . . . . . . . . . . ‘97 Nissan Maxima, gold. . . . . . . . . . . . . ‘00 Mitsubishi Galant, blue . . . . . . . . . . . ‘01 Chevy Metro, silver . . . . . . . . . . . . . . ‘95 Olds Ciera, gold . . . . . . . . . . . . . . . . ‘99 Olds Aurora, white. . . . . . . . . . . . . . . ‘01 Pontiac Grnad Am, tan . . . . . . . . . . .

4116 Ames • 402-453-1200 *With Special Payments. With payment protection device.

w w w . fet tscit ymotorcenter .com

CALL CALL CALL CALL CALL CALL CALL CALL CALL CALL

PONTIAC GRAND AM 2000, SE, 2 door, grey, 2.4L, 145,000 miles, power locks, air, $2800 / offer, 402-7147059. PONTIAC GRAND Prix, 2004, GTP, loaded supercharged with everything, $7988. Hand Picked Auto 712-2564511. RELIABLE transportation, down payments starting as low as $500. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. SAME DAY pickup, cash paid for junk cars, up to $500, 402-612-8636, 402-3451676. GREAT RESULTS at a low cost with American Classifieds and www. americanclassifieds. com SAVE BIG on quality used parts, most with a 30 day warranty. Also buying cars & trucks. Action Truck Parts, 712322-4029.


In Print. Online. All The Time. americanclassifieds.com

June 20, 2013

BUY HERE * PAY HERE 3423 N. 72nd St. 402-571-1335 Se Habla Espanol

WWW.LOANDOG.COM

WE WANT YOU!

*WAC

‘03 VW JETTA GL NOW IN OMAHA! APPLY ONLINE! APPLY BY PHONE!

5 Speed,air, CD, cruise, p/w, p/l

‘04 CHEVY IMPALA

‘00 MERCURY SABLE LS

60 VEHICLES UNDER 4000 $

I-80 Lake Manawa Exit, Council Bluffs

Credit Cards Accepted

Only 57k! Auto, custom wheels, pw, CD, air, more!

ur bout O Ask A itary Mil ls Specia

Bad Credit Good Credit No Credit Bankruptcy Foreclosure Repossession

EP R G O 8-4-D 8 8 1 : Re-Establish Your Credit CALL Payment As Low As $100 As Little As No Money Down • Up to 1,000 Cash Back In Your Pocket $

(712) 366-0502 www.edwardsautogroup.com

‘07 Jeep Grand Cherokee Clean

$

CALL TODAY FOR YOUR SPECIAL FINANCING!!! w.a.c. 3.8L auto, 6 cylinder, loaded and spoiler

3.0L, 6 cylinder, auto, loaded

‘99 TOYOTA CAMRY CE

‘90 CADILLAC BROUGHAM

Black Beauty, 5 speed, air, rear spoiler

Cadillac luxury, loaded

‘99 CHRYSLER 300M

‘97 TOYOTA COROLLA DX

113k, auto, leather, loaded

Auto, pw, pl, 129k, extra clean

‘97 CHEVY TAHOE

‘98 F-150 SUPERCAB XL

LT, 4x4, 20” tires and wheels

4x4, 4.6L, 8 cyl., auto, running boards, nice

‘97 GMC JIMMY SLT

‘96 CHEVY K1500 EXT. CAB

4x4, 4.3L, auto, leather & loaded

Sportside, 4x4, 5.7L 8 cylinder, auto

‘03 CHEVY IMPALA

‘93 FORD ECONOLINE

Very nice, fresh arrival

Full size conversion van

‘02 PONTIAC GRAND AM

‘96 PONTIAC BONNEVILLE

CARS - CARS SR22, BAD drivers, tickets and accidents. Need insurance? Guaranteed placement, same day service, affordable payment plans, Kramer Insurance Agency, 402885-8151. TOP DOLLAR $, junk cars & trucks, running or not, 402-578-5238. TOP DOLLAR PAID Scrap metal & wrecked or junk vehicles. Lakeside Auto Recyclers (West), 2203 North 16th Plaza, (14th & Grace), 402-345-1692.

VW BEETLE ‘04, GLS, 4 cyl., 5 sp manual, fully loaded, moonroof, alloys, 80k miles, drive home, $7791. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-341-1111, http://www.american auto.com “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money.

BLOWN HEAD gasket? Any vehicle repair yourself. State of the art 2 component chemical process, specializing in Cadillac Northstar overheating, 100% guaranteed, call now, 1-866780-9040. $18/ MONTH auto insurance, instant quote, any credit type accepted. We find you the best rates in your area, call 800-7344073 now.

SE, 3.8L 6cyl, it’s the white one!

‘87 CHEVY CORVETTE

‘04 JEEP CHEROKEE

BUICK LESABRE ‘76, Custom, 4 door, tan, 95,000 original miles, 350 V8, $2500 / best offer, 402-7147059.

350 V8, automatic, only 100,319 miles

4x4, Don’t miss this one!

‘01 MITS. GALANT LS

‘97 NISSAN 200SX

#32498B, convertible, $ summer fun, only 99k

5995

$

4995

‘07 Hyundai Santa FE #44069A, sunroof, AWD

$

12,995

‘01 Honda Accord

‘08 Chevy HHR Clean vehicle for the money

$

7495

Coupe,

$

5495

sunroof

Vehicles Starting $ At 499!

BUICK RIVIERA ‘77, 41,000 miles, 403 engine, new tires, wheels, paint, excellent interior and condition, 402-729-7345.

400

$

‘02 Chevy Camaro

#42466C, 6 cyl., auto, nice car

Over 180 Vehicles To Choose From

“OMAHA’S ORIGINAL U-PULL-IT SELF-SERVICE YARD”

$

9,995

‘94 Chevy Camaro

CLASSIC / ANTIQUE VEHICLES

IS PAYING $ Auto, air, sporty!

AUTOMOTIVE

LOAN DOG EDWARDS CASH CARS NEED A CAR LOAN?

www.paulgerberautos.com

‘86 CAPRICE CLASSIC

Page 13

‘05 Chevy Malibu Clean, 94k miles

$

6495

‘02 VW Cabrio Find another!

$

5995

800 OR

1200

FOR ALL CARS

RUNNING

‘02 Chevy Avalanche #T32356B, 4WD, auto, aftermarket exhaust

$

9998

‘02 GMC Sierra 2500 #T8202A, lift kit, wheels, 4WD

$

11,988

OR NOT!

V6, sunroof, leather, nice!

Power windows & locks, moonroof, nice car

‘99 ESCORT WAGON SE

‘04 DODGE STRATUS

Prices Vary On Make, Model & Condition

NORTH: 1405 GRACE ST. Just North of Qwest Center

402-342-0831 SOUTH: 5600 S. 60TH ST. 3 Blks North of Old Entrance

4 cylinder, automatic, great economy

RT, white lightning, leather, moonroof, loaded

*wac, certain restrictions apply. See dealer for details

402-734-6029 Visit UPullItOmaha.com

‘00 Toyota Tundra

‘03 Kia Spectra #X8057C, Kia Spectra, only

$

4995

107k, 4x4, good truck!

$

8995

Monday - Friday 9-9, Saturday 9-7; Sunday Closed


AUTOMOTIVE

Affordable, Effective Advertising. Call American Classifieds 402-342-4426

Page 14

PAINTLESS AUTO HAIL REPAIR!

Window Tinting

Brand New Windshields Starting at

159

$

2 DOOR Starting at 4 DOOR Starting at

$

Call for Details

7” DVD TOUCHSCREEN 2-Way LCD Alarm 100 Off Insurance

It’s Time To

12 Months

PIMP YOUR RIDE!

0% Interest

199

IN SHOP ONLY

299

A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426.

Starting At

$

$

$

Call for Details *Most vehicles in stock

CHEVY CAMARO ‘79, 406 V8, ‘71 front end, ‘74 rear end, totally restored, all receipts, $17,500, 402443-2615.

OLDS CUTLASS SUPREME 1988, Brougham, one owner, 13,000 actual miles, never driven in Winter, excellent condition, $16,500, 712629-1395.

69

199

$

INSTALLED

CLASSIC / ANTIQUE VEHICLES

CHEVY CAMARO ‘78 RS-LT, 355 V8, rust-free, totally restored, receipts available, excellent condition, $15,000, 402443-2615.

Starting At

Starting At

99

Remote Car Start / Keyless Entry Remote Car Starter

Per Pair Starting At

$

COMMERCIAL / TOW VEHICLES

MOTORCYCLES & SCOOTERS

DUMP TRAILERS by Doolittle, all sizes, best quality and best prices around. Gardner Auto & Trailers, 6525 Railroad Ave, 1 mile South of 24th& Q on Railroad Avenue, 402-731-6776.

BATTERY SALE, all motorcycle batteries up to 40% off. Action Batteries, 7911 J Street, 402-339-1667.

DUMP TRAILERS by Doolittle, all sizes, best quality and best prices around. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th& Q on Railroad Avenue, 402731-6776.

NEED MOTORCYCLE insurance? Top companies, low rates, great service, free quotes! Kramer Insurance Agency, 402-885-8151, w w w. k r a m e r i n s a g e ncy.com ONLINE 24/7 at amer icanclassifieds. com SUZUKI VL1500, 2003, road bike, beautiful, $5500 or best offer, 402203-4330, 402-933-6166.

139

$

INSTALLED Call for Details

HONDA VTX1300C ‘06, orange pearl metallic, alloys, only 1900 miles, theft recovery, on sale $6932. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402341-1111, http://www. americanauto.com BUY-SELL-TRADE. We can handle it. American Classifieds is your low cost, high result answer to selling your no longer needed items! Call 402342-4426.

TRAILERS, DUMP and cargo, Gardner Trailers will build your way. Why buy only what they have in stock? Get your trailer your way! Family owned, Gardner Trailers, 402-7316776, just one mile South of 24th & Q on Railroad Avenue. MOVE ‘EM OUT with American Classifieds. Dealers, we can sell your cars. Call today for details on our introductory specials, 402-342-4426. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money.

U O Y GET

NICE ʻ00 CHEVY BLAZER 4x4

ʻ03 FORD RANGER EXT

Super Cab, 4.0L, 4x4, Sportside, Tow pkg, Nerf Bars, Bedliner

$

Great Condition! 4-Doors!!

4,988

!* D E C FINAN

APPRO VED!

WE ACCEPT

TRADE INS FOR DOWN PAYMENTS!

*WE CAN GET YOU FINANCED!

4,988 ʻ06 FORD 500 LIMITED

Automatic & Cold Air! Only 101k!!

Loaded, Leather w/ Cold Air!

ʻ04 PON. GRAND PRIX GTP $7,988 ʻ04 DODGE DURANGO LTD Loaded Super-Charged w/ Everything! GTP!!!

RV / CAMPERS CAMPER REPAIR Top to bottom, inside & out. We also buy junk campers, Jake’s Camper Repair, 402-657-1150. CHEVY MALLARD, 1988, 23’ C-30, mini motorhome, runs good, cold air, good tires, sleeps 2 adults, 4 kids, first $2995 takes, 402238-7524.

$

8,988

$

9,988

Loaded 3.9 Liter w/Everything! GTP!!!

•Major Banks •Credit Unions •Ally Bank •Cash •Credit Cards •HPA Buy Here / Pay Here

Apply online @ www.shophandpickedauto.com

ʻ03 AVALANCHE 4x4

$

11,988 ʻ04 DODGE DAKOTA CREW$10,988

Loaded w/Everything! Z71!

4x4 & V8 Loaded! Only 93,000 miles! Local Trade-In!

RV / CAMPERS

DAYBREAK MOTORHOME 2 slide outs, 3 awnings, 2 TV’s, 2 air conditioners, propane tank for stove, oven & waterheater, microwave, 2 satellite receivers, shower in tub, queen size bed, 2 couches, hide a bed, 70 gallon gas tank, spare tire, rear camera, 5 storage bins, generator, all manuals included, V110 Triton motor, 11,395 miles, $49,000, 402-630-2509

NEWEST& EASIEST

7,988

4x4, V8, Loaded 3-Row! VERY NICE!

ʻ08 CHR. TOWN & COUNTRY $8,988 ʻ06 PONTIAC G6 GTP Loaded w/Stow and Go! LOW PRICE!!!

$

Call for Details

WAY TO BUY A CAR!

CALL

95%

$

ʻ00 CHEVY MALIBU V6

INSTALLED

WANTED JAPANESE motorcycles Kawasaki: Z1-900, KZ900, KZ1000, Z1R, Kawasaki Triples, GT380, GS400, CB750, 1969-75, cash paid, nationwide pickup, 1-800772-1142, 1-310-7210726, usa@classicrun ners.com

The N WE CA

Deductible Call for Details

Amplifiers

Pioneer Subwoofers

79

Chip Repair Heated Car Seats

199

INSTALLED

CD Players

W.A.C.

Call Today! 402-590-5887

19

$

$

www.omahaglasspro.com

00

$

129 149$

INSTALLED

Starting At

$

June 20, 2013

(402) 426-8600

NO

MONEY DOWN WAC PAYMENTS FOR 90 DAYS WAC

BANKRUPTCY? BAD CREDIT? DIVORCE? SHOP OVER

NO PROBLEM

150

Buy A Vehicle & Receive

VEHICLES AT

BlairAutoMall.COM $

1000 In Gas

1 Coupon Per Purchase Must Present Coupon Before Negotiation

(712) 256-4511

30th & Broadway • Council Bluffs www.shophandpickedauto.com

ʻ03 SUBURBAN LT 4x4

$

11,988 ʻ06 CAMRY SOLARA CONV. $13,988

Loaded, Leather, 3-Row w/Everything! DVD!!!

Loaded, Leather w/Everything! Only 118k!

Call Owner, Brian Gibbs (402) 598-0642


Shop Smart, Shop The Classifieds!

June 20, 2013 RV / CAMPERS FIFTH WHEEL camper, Alpenlite, 34’, must sell, $29,000, offer, 402-5432453. JOHN’S MOBILE RV Service, serving Omaha/ Lincoln area, master technician, RVIA certified, 402-208-1802. TOW BAR, 5250 Roadmaster Falcon, with safety chains, $550 or best offer, 402-331-8431.

WINNEBAGO 2001, Journey DL, diesel, 69,000 miles, one owner, garaged, serviced regularly, no smoking / pets, $62,000, North Platte, 308-530-0685.

SPORTS / SHOW VEHICLES

FORD MUSTANG 1998, GT, automatic, power locks / windows, dependable sporty car, runs great, $2495, call 402-9601119.

SUV's - SUV's CHEVY BLAZER, 2000, 4x4, great condition, 4 door, $4988. Hand Picked Auto 712-2564511. CHEVY MONTE Carlo, ‘96, $1599 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402571-1335. CHEVY TAHOE, ‘07, 5.3 V8, automatic, 4x4, 3rd row seats, loaded. Exira Auto Sales, 712-2685345.

SUV's - SUV's

FORD F-150, 2004, 4.6 V8, extended cab, shortbox, black, 4x4, 156,000 miles, $4000, 402-6690343. JEEP GRAND CHEROKEE ‘95, financing available w.a.c., call Darryl at City Motor Center, 5855 Sorensen Pkwy, 402-573-6999.

JEEP WRANGLER ‘02, Sport, 4x4, 4.0L, auto, soft top, new tires, theft recovery, 70k miles, $10,851. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402341-1111, http://www. americanauto.com NEED A vehicle? We can get you financed, many financing options available. Come see us, 30th & Broadway, Council Bluffs, IA or visit shop handpickedauto.com

LAND ROVER ‘98. Easy car loans! Job plus cash down equals car (w.a.c.). King Auto Sales, 402504-4100, www.king autoofomaha.com

TOYOTA RAV4 1996, 4 door, all wheel drive, air, power windows, new tires, runs good, $2950 / offer, 402-880-7802.

TRAILERS & HAULERS DODGE DURANGO ‘01. Easy car loans! Job plus cash down equals car (w.a.c.). King Auto Sales, 402504-4100, www.king autoofomaha.com DOWNS STARTING as low as $300 to $400 w.a.c. See our large ad this issue, Sonny Gerber Auto Sales. FORD ESCAPE, ‘01, 4 door, 2WD, all power, green, major tune-up recently, new tires, wheel bearings & more, lady owned & driven, $3995 cash out. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th& Q on Railroad Avenue, 402-731-6776. FORD ESCAPE, 2011, Limited Edition, 8500 miles, 10 year no rust warranty, factory warranty, $24,850, 402-9817053.

FORD EXPLORER ‘03. Easy car loans! Job plus cash down equals car (w.a.c.). King Auto Sales, 402504-4100, www.king autoofomaha.com FORD EXPLORER, 2002, 4.0 liter, V6 engine, 4x4, loaded, 115,000 miles, excellent condition, $4800 firm, 402-7424471.

FORD EXPLORER ‘01. Easy car loans! Job plus cash down equals car (w.a.c.). King Auto Sales, 402504-4100, www.king autoofomaha.com SHOP AND sell with American Classifieds and americanclassi fieds.com

TRUCKS - 4x4's

BOX TRAILER, enclosed, 2 axle, $4500, 402-5432453. DUMP TRAILERS by Doolittle, all sizes, best quality and best prices around. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th& Q on Railroad Avenue, 402731-6776.

TRUCKS - 4x4's CHEVY 2500, 2001, diesel, 4 door, flatbed, black, 4x4, leather seats, power windows, power locks, 180,000 miles, $8500, 402-669-0343. DODGE 2500, ‘97, 5.9 V8, club cab, flatbed, white, 4x4, power windows, power locks, 203,000 miles, $1500, 402-669-0343.

DODGE DAKOTA ‘01, SLT, quad cab, 4x4, blue & silver, full power, CD, alloys, $6972. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-341-1111, http://www.american auto.com

Page 15

AUTOMOTIVE

DOWNS

Starting As Low As

FORD F-150 ‘92. Easy car loans! Job plus cash down equals car (w.a.c.). King Auto Sales, 402504-4100, www.king autoofomaha.com FORD F-150, ‘92, Ext. cab, 4x4, XLT, new tires, brakes & more, red, not a rusty piece, $2495 cash out. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th& Q on Railroad Avenue, 402731-6776. FORD F-250, ‘01, crew cab, Lariat, 4x4, 7.3 diesel, automatic, rebuilt engine, leather, loaded, $14,900. Exira Auto Sales, 712-268-5345. FORD F250, 2006, XLT, crew cab, 6.0L diesel, styleside, 8’ box, fiberglass topper, new tires & more, no dings, one owner, sacrifice price $19,795 cash out. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th& Q on Railroad Avenue, 402731-6776. CLASSIFIED ADS That work. Classified ads that are inexpensive. Classified ads that are easy to place. American Classifieds is the quick result getter. You may call 402-342-4426, bring in, mail in, go online at www.american classifieds.com or fax in (342-2706) your ads. Low prices you won’t believe. American Classifieds, 4060 Vinton Street, P O Box 6569, 68106. FORD F-350, ‘06, diesel, crew cab, white, tilt, cruise control, $18,000, 402-543-2453. FORD F-350, ‘99, regular cab, longbed, 4x4, 7.3 diesel, automatic, tilt, air, cruise, $9900. Exira Auto Sales, 712-268-5345.

SHOP THE KING OF BUY HERE PAY HERE LOW DOWNS

GMC SIERRA 2500, 2000, 6.0 V8, extended cab, longbox, black, 4x4, power windows, power locks, 209,000 miles, $4000, 402-669-0343. NEED A vehicle? We can get you financed, many financing options available. Come see us, 30th & Broadway, Council Bluffs, IA or visit shophandpickedauto.com RELIABLE transportation, down payments starting as low as $500. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335.

DODGE DAKOTA, 1998, 2WD, 5 speed, 6 cylinder, single cab, 128,000 miles, runs and drives great, $1650, 402-2088894. DODGE RAM, ‘98, 2500 quad cab SLT, long bed, 5.9 Cummins, 24 valve, 5 speed manual, loaded, cloth, $10,900. Exira Auto Sales, 712-2685345.

TOYOTA TACOMA ‘02, 4x4, SR5, black pearl metallic, 5 sp, full power, alloys, $9853. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-341-1111, http://www.american auto.com

DODGE RAM ‘99. Easy car loans! Job plus cash down equals car (w.a.c.). King Auto Sales, 402504-4100, www.king autoofomaha.com

OVER 165,000 readers would have seen your classified ad had it been in American Classifieds this week. American Classifieds will get you the phone calls you expect. Tired of high advertising costs and low result ads, turn the tables today, call American Classifieds, 402342-4426.

MINIMUM CREDIT APPROVAL

★Stop★In To★ 3 CONVENIENT LOCATIONS ★ ★ ★

See More Cars Not Listed!

Downs Starting As

Downs Starting As Low As $300 - $400 FORD RANGER 2002, XLT, 4 door, super cab, flareside, 4x4, V6, auto, tilt, cruise, fog lights, alloys, $7820. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-3411111, http://www. americanauto.com

ON THE SPOT FINANCING

LOW PAYMENTS

4021 CUMING

‘95 Olds Eighty Eight, pewter. . . . . 2995 ‘97 Chevy Suburban, purple, 4x4 . . $2295 ‘98 Jeep Cherokee Laredo, black . . $2295 ‘95 Chevy Cavalier, green, 2 dr . . . . $2695 ‘95 Chevy Tahoe, green. . . . . . . . . . $2995

402

Downs Starting As Low As $500 - $600

558-7400

‘97 Chevy Tahoe, red. . . . . . . . . . . . $4695 ‘99 GMC Jimmy, 4 dr, 4x4. . . . . . . . $3495 ‘03 Buick LeSabre, white . . . . . . . . $3495 ‘00 Pontiac Sunfire, red, 4 dr . . . . . $2995

$

Downs Starting As Low As $300 - $400

4519 CUMING 402

556-4086 2601 N. 72nd St. 402

933-6940

‘91 Olds Cutlass Ciera, blue . . . . . . $1895 ‘94 Olds Cutlass Ciera, gold . . . . . . $2488 ‘98 Pontiac Sunfire, 2 dr, 134k, . . . $2988 ‘94 Toyota Camry, gold . . . . . . . . . . $2495

Downs Starting As Low As $500 - $600 ‘97 Honda Accord, 2 dr., grey . . . . . $3495 ‘94 GMC Safari Van, blue . . . . . . . . $2895 ‘96 Ford Windstar, green . . . . . . . . $3695 ‘97 Pontiac Bonneville, green. . . . . $3695 ‘02 Ford F-150, V6, auto . . . . . . . . . $3495 ‘97 Ford F-150 Ext., 4x2, gold . . . . $3895 ‘98 Chevy Suburban, white. . . . . . . $3895 ‘99 Chrysler T & C, black . . . . . . . . $3995

Low As . . . . .

‘95 Jeep Grand Cherokee, red. . . . . $2995 ‘94 Nissan Maxima, white . . . . . . . . $3295 ‘99 Pontiac Grand Prix, 2 dr . . . . . . $2995 ‘02 Mazda Protege, 4 dr, maroon . . $3995

‘04 Chevy Trailblazer, blue . . . . . . . $7995 ‘02 Chevy Impala, maroon . . . . . . . $5195 ‘03 Chevy Malibu, white . . . . . . . . . $4495 ‘01 Chrysler Town & Country. . . . . $4695 ‘00 Pontiac Firebird Conv., V6 . . . . $6995 ‘04 Jeep Cherokee, white . . . . . . . . $7195 ‘02 Ford Explorer, blue, 4 dr. . . . . . $6895 ‘02 Chevy Monte Carlo, red . . . . . . $5995 ‘03 Chevy 1500, white. . . . . . . . . . . $6995 ‘01 Chevy Trailblazer, white . . . . . . $7195 ‘96-99 Chevy Suburban, many to choose from . . . . . . . . . . Call

Downs Starting As Low As $700 & Up ‘99 Ford Ranger, gold . . . . . . . . . . . $4995 ‘02 Pontiac Grand Am, red . . . . . . . $4495 ‘01 Ford Windstar, green . . . . . . . . $4495 ‘98 Ford Expedition, white . . . . . . . $5395 ‘01 Chevy Suburban, tan . . . . . . . . $5995 ‘03 Toyota Sienna Van, silver . . . . . $6995

‘99 Pontiac Grand Am, 4 dr, blue . . $4895 ‘06 Ford Taurus, grey . . . . . . . . . . . $4995 ‘01 Chevy Impala, silver . . . . . . . . . $5495 ‘05 Chevy Impala, blue . . . . . . . . . . $5995 ‘04 Ford Focus, maroon, 4 dr. . . . . $4995 ‘98 Chevy Z-71 Ext. Cab, red, nice . $6895 ‘02 Buick LeSabre, silver . . . . . . . . $5495 ‘99 Pontiac Firebird, must see, red $7995 ‘00 Dodge Durango R/T, 4x4. . . . . . $5995 ‘04 Chevy Impala, gold . . . . . . . . . . $6895 ‘03 Olds Bravada, pewter . . . . . . . . $8895 ‘03 Chevy Malibu LS, 97k, previous salv. title . . . . . . . . . . . . . . . . . . . CALL

‘95 Isuzu Rodeo, green, 4x4 . . . . . . $3695 ‘98 Chevy Cavalier, 4 dr, 104k. . . . . $3895 ‘01 Olds Intrigue, maroon . . . . . . . $3695 ‘99 Geo Prizm, grey, 123k. . . . . . . . $2995 ‘89 Ford F-250 Ext., brown, 99k. . . $3995 ‘99 Olds Cutlass, green . . . . . . . . . . $3695 ‘00 Olds Alero, 2 dr, red . . . . . . . . . $3595 ‘97 Chevy Ext. Cab, long box . . . . . $3895

Downs Starting As Low As $700 & Up ‘03 Chevy Tahoe, pewter, 3rd row. . $8895 ‘01 Ford Crown Vic., blue . . . . . . . . $4495 ‘01 Chevy Impala, maroon . . . . . . . $5895 ‘05 Chevy Impala, blue . . . . . . . . . . $5895

Some Restrictions Apply

THIS LOCATION ONLY!!! 2601 N. 72ND St.

200 OFF!

$

Any Car $2995 Or Higher. *$100 Off Under $3000 Downs Starting As Low As $300 - $400 ‘97 Merc. Mountaineer, blue, AWD. $2895

Downs Starting As Low As $500 - $600 ‘99 Olds Cutlass, green, 4 door. . . . $3695 ‘98 Nissan Altima, brown, a/c . . . . . $3988 ‘98 Ford F-150, 4x4, 5 sp . . . . . . . . $3295 ‘97 Buick Park Avenue, blue. . . . . . $3895

Downs Starting As Low As $700 & Up ‘04 Chevy Cavalier, blue . . . . . . . . . $3995

‘03 Ford Explorer, blue . . . . . . . . . . $6895 ‘99 Pontiac Grand Am, red . . . . . . . $4295 ‘03 Chrysler Town & Country, silv.. $4988 ‘98 Chevy Silverado Z71, white . . . $4495 ‘04 Pontiac Grand Prix GTP, silver . $6495 ‘07 Chevy Uplander Cargo Van . . . . $4995 ‘01 Ford Windstar, red, 4 door . . . . $4895 ‘00 Pontiac Firebird, white . . . . . . . $6488 ‘99 Jeep Grand Cherokee, pewter. . $5299

‘99 VW Beetle, red, 5 speed. . . . . . . $4995 ‘03 Ford Taurus SES,maroon . . . . . $4995 ‘01 Dodge Durango, blue, 4x4, V8 . $4995 ‘01 Ford F-150 XLT, gold, 4 dr, 2WD$4495 ‘04 Chevy Trailblazer, blue, 4x4 . . . $7895 ‘99 Chevy Tahoe, white, 4x4 . . . . . . $6795 ‘06 Chevy HHR, gold. . . . . . . . . . . . $6895 ‘97 GMC 1500, pewter. . . . . . . . . . . $4495 ‘03 Buick Regal, pewter . . . . . . . . . $4495

SONNY GERBER Since 1955

AUTO SALES


AUTOMOTIVE

You���ll Find 100’s Of Vehicles In Your Local American Classifieds

Page 16

CHEVY VENTURE, 2002, 136,000 miles, dark blue, sharp, $3250, 402-5985290. CLASSIFIED ADS That work. Classified ads that are inexpensive. Classified ads that are easy to place. American Classifieds is the quick result getter. You may call 402-342-4426, bring in, mail in, go online at www.american classifieds.com or fax in (342-2706) your ads. Low prices you won’t believe. American Classifieds, 4060 Vinton Street, P O Box 6569, 68106. CHRYSLER TOWN & Country, 2008, loaded, with stow and go, $8988. Hand Picked Auto 712-256-4511.

For Cars & Scrap Metal

Delivered To

5600 S. 60TH ST.

402-734-6029

‘08 CHEVY TRAILBLAZER #4455, I6, 4.2L LTI, 96,662 miles, 4WD

NICE RIDE

SAVE TODAY!

‘04 FORD CROWN VIC #4426, V8, 4.6L, auto, 72,950 miles

Huge Selection

‘10 FORD EDGE SEL #4448, V6, 3.5L, AWD

FINANCING READY

SMOOTH RIDE

WEEKLY SPECIALS:

ʻ01 Ford Escort ZX2, #4097R1$1350 ʻ91 Buick Park Ave, #4260R2 . $750 ʻ98 Chevy Malibu, #4178R1 . . $1000 ʻ96 Ford Mustang, #4413 . . . . $1600

Se Habla Espanol

‘06 GMC SIERRA SLE1 1500 #4456, V8 5.3L, 99,801 miles, 4x4

GREAT TRUCK

FORD WINDSTAR ‘96, financing available w.a.c., call Darryl at City Motor Center, 5855 Sorensen Pkwy, 402-573-6999.

FORD E-250 ‘00. Easy car loans! Job plus cash down equals car (w.a.c.). King Auto Sales, 402504-4100, www.king autoofomaha.com

KIA SEDONA ‘05. Easy car loans! Job plus cash down equals car (w.a.c.). King Auto Sales, 402504-4100, www.king autoofomaha.com

AMERICAN Classifieds is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 402-3424426.

‘08 VOLVO S-40

13,988

$

Low Low Down Payments and E-Z Payment Plans!!!

(402)

Auto & LT Truck Service

CALL THE PROS 6024 L St. • 731-6014

CASH MONEY for your junk or wrecked vehicles, fast pickup, 402-510-4480. AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

NEED CASH? Simply place an ad in the American Classifieds. We will bring cash buyers to your door - fast! You won’t believe the results. Mail your ads to American Classifieds, PO Box 6569, Omaha, NE 68106, or bring your ad to 4060 Vinton Street, Upper Level, North Side. Do it today!

ent m 0 y a $ 5 w Down P 7 1 8 2 M Lo P. C O a’s Omah

7 7 E 2

4x4

4 0L Y

State Vouchers Accepted

#4169, 80k miles, power everything!

Hempel & Landers

Specialize in Diagnostic & Drivability Problems General Maintenance & Repair

WANTED AUTOS & MORE

RELIABLE transportation, down payments starting as low as $500. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335.

BIG PROBLEMS

st u J r * Fo s V U S & ! s k c N u , Tr s W eader! r Ca O L D

‘02 ISUZU RODEO LS #4348R1, V6 3.2L, 138,932 miles

BBB ce E x c e ll e nm e r in C u s t o e S e r v ic in e d omb 4 4 Y r s Cr ie n c e Expe

FORD WINDSTAR, ‘00, $1999 cash. Paul Gerber Auto Sales, 3423 North 72nd St, 402-571-1335.

Buy Here Pay Here

CONVERTIBLE

DODGE GRAND Caravan, 2007, 93,000 miles, loaded, white, excellent condition, $8500 firm, 402-742-4471.

‘07 TOYOTA YARIS

#4419, 4 cyl., 5 spd., 125,219 miles

‘05 CHRYSLER SEBRING

FORD ECONOLINE 250, 1987, includes tool box, lots of new parts, great working condition, 402830-1420, 402-830-1418.

DODGE CARAVAN ‘00, financing available w.a.c., call Darryl at City Motor Center, 5855 Sorensen Pkwy, 402-573-6999.

A PP

ONL

IN

9

R @ CA

HO

‘03 SUZUKI AERIO GS #4431, I4 2L, auto, 148,205 miles

GREAT ON GAS

For a limited time, you could qualify for a car, truck or SUV for as little as $50 down.

‘08 JEEP GRAND CHEROKEE #4468, V6, 3.7L, auto, 87,780 miles

JEEP CLUB

‘99 CHEVY BLAZER

592-7887

www.laautos.net *See Store For Details. APR varies with length of term with approved credit. Tax, title and license additional. Rates and terms disclosed at dealer. Sale prices end 6/26/13. *Monthly payments based upon $2000 down/ trade equity, 7% APR, 72 months, w.a.c.

‘99 BUICK CENTURY

Omaha 5153 NW Radial Hwy.

77th & “L”

Council Bluffs 3029 W. Broadway Lincoln 2400 N. 48th St.

‘01 OLDS BRAVADA

‘99 FORD EXPLORER

Bad Credit? No Credit?

WE SAY YES!

Fast, easy and confidential financing for just about everyone! Nobody works harder to get you approved!®

18 Month/18,000 Mile Warranty included with EVERY vehicle.**

Scan with Smartphone to Apply Online!

This Location Only

Small Problems Only Turn Into

VANS - VANS

FAST All Types Of Warranties Available Financing Instant Approvals Call Today!

#4423, V6, 2.7L, auto, 87,720 mi.

Visit UPullItOmaha.com 3 Blks North of Old Entrance

Apply At laautos. net

‘13 DODGE CHARGER

For CCall u Pricerrent s!

CASH

VANS - VANS

#4438, V8, 5.7L Hemi, 18,581 miles

June 20, 2013

Text CarHopAd to 55678 for Fast Approval

* Limited time offer. Select vehicles only. With approved credit. Actual vehicle not shown. $50 down plus tax and registration. 29 monthly payments of $43.46 per $1000 financed. Based on 20.9% annual percentage rate. ** 18 month/18,000 mile limited warranty. See dealer for details.

WANTED AUTOS & MORE TOP DOLLAR paid wrecked or junk vehicles & scrap metal. Lakeside Auto Recyclers (West), 2203 North 16th Plaza, (14th & Grace), 402-3451692. CASH MONEY for your junk or wrecked vehicles, fast pickup, 402-510-4480. CLASSIFIED ADS that work. Classified ads that are inexpensive. Classified ads that are easy to place. American Classifieds is the quick result getter. You may call 402342-4426, bring in, mail in, go online or fax in (342-2706) your ads. Low prices you won’t believe. American Classifieds, 4060 Vinton Street, P O Box 6569, 68106, americanclassi fieds.com TOP DOLLAR paid wrecked or junk vehicles & scrap metal. Lakeside Auto Recyclers (West), 2203 North 16th Plaza, (14th & Grace), 402-3451692. RELIABLE transportation, down payments starting as low as $500. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. NEED A vehicle? We can get you financed, many financing options available. Come see us, 30th & Broadway, Council Bluffs, IA or visit shop handpickedauto.com CAN’T FIND AN American Classifieds at your favorite pick up location or would like to see it distributed at another location? Give American Classifieds a call at 402342-4426.

if

you just read this you can realize the visual impact one display ad can have in a newspaper Turn the “ifs” into profits!

American Classifieds (402)

342-4426


We’re The Weekly Paper That Is Read Everyday

June 20, 2013

Page 17

AUTOMOTIVE

Automotive Directory • Services • Specialties & More

Find A Pro Fast! AUTO BODY / PAINT WINDSHIELDS FROM $150 Free estimates & we’ll work with your deductible, rust repair, semi & fleet repair, hail damage repair, 25 years experience. Big John’s Auto Glass & Body Shop, 402-917-3200. FREE ESTIMATES! Frame straightening, insurance work. Triangle Body Shop, 402-5531040; Wheel Tech, 402558-8324.

INSURANCE NEED MOTORCYCLE INSURANCE? Top companies, low rates, great service, free quotes! Kramer Insurance Agency, 402-8858151, www.kramer insagency.com AUTO INSURANCE Low rates, free quotes, SR-22s, 25 years experience, Burke & Kremer Insurance, First Nebraska Agency, call 402-397-5435. SR22, BAD DRIVERS Tickets and accidents. Need insurance? Guaranteed placement, same day service, affordable payment plans, Kramer Insurance Agency, 402885-8151. A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426.

INSURANCE

JUNK CARS

NEED BOAT INSURANCE? Top companies, low rates, great service, free quotes! Kramer Insurance Agency, 402-8858151, www.kramer insagency.com

NO TITLE NEEDED $0-$1000 paid for junk cars and trucks; up to $1300 for farm machinery, buses, campers & scrap iron, will pick up, 402-206-6646.

JUNK CARS WE BUY ALL VEHICLES Running or not, 402-7310311. Junk Cars

CA$H! PAYING TOP DOLLAR BUYING • Cars • Trucks • Vans Running or Not!

PAPIO VALLEY AUTO PARTS (402) 731-4841 SAME DAY PICKUP Cash paid for junk cars, up to $500, 402-6128636, 402-345-1676. BEST PRICES For junk cars and trucks, wrecked/ running, $0 to $2500; also towing, 402-7343581, 402-734-3777. DON WANTS TO BUY ALL vehicles $495 & up, running or not, 402-5717119, 402-238-9649.

PAYING CASH! Buying unwanted vehicles, 402-253-7470. OVER 165,000 Readers would have seen your classified ad had it been in American Classifieds this week. American Classifieds will get you the phone calls you expect. Tired of high advertising costs and low result ads, turn the tables today, call American Classifieds, 402-342-4426. PJ’S TOWING Buying junk cars, running or not, 402972-6636. TOP DOLLAR $ Junk cars & trucks, running or not, 402-5785238.

SALVAGE WE BUY SCRAP metal, car bodies, batteries, containers available. ReMelt Industries 712-323-4019. COOTER’S NOW BUYING Copper, brass, aluminum, batteries, air conditioning compressors, air conditioners, alternators, starters, catalytic converters, other scrap, Mon. - Fri., 9am to 5pm; Sat., 10am to 3pm, 11th & Clark.

SERVICE / REPAIR CALL THE PROS! Hempel & Landers Auto and light truck service, specializing in diagnostic & drivability problems, 402-731-6014. JOHN’S MOBILE RV SERVICE Serving Omaha/ Lincoln area, master technician, RVIA certified, 402-2081802. AMERICAN CLASSIFIEDS Is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 402-3424426. Service / Repair

TRAILER REPAIRS • We Set Up Trailers With DOT legal Brakes & Lights • Replace Bearings • Paint • All Minor Repairs • We Sell Trailers

GARDNER AUTO & TRAILERS 6525 Railroad Ave.

Auto Parts & Specialties • Service & Repair Tires & More!

BIG PROBLEMS Hempel & Landers

Small Problems Only Turn Into BBB ce E x c e ll e nm e r in C u s to e S e rv ic in e d omb 4 4 Y rs Cri e n c e Expe

Auto & LT Truck Service

Specialize in Diagnostic & Drivability Problems General Maintenance & Repair

6024 L St. • 731-6014

Top $$$ Paid Today

PJ’s Towing

Buying Junk Cars, Running or Not.

402-972-6636

(1 Mile South of 24th & Q)

CALL US 1ST Papio Valley Auto Parts (402) 731-4841

FREE ESTIMATES

402-731-6776 OMAHA

NEBRASKA

BODY SHOP

FRAME STAIGHTENING COLLISION REPAIRS

(402)

INSURANCEWORK WORK INSURANCE

553-1040

Scrap Metals • Car Bodies Batteries ontainers

C

Available

6132 1/2 Military Ave

Wheel Tech

(712) 323-4019 3000 North River Road, Co. Bluffs

(402) 558-8324

6120 Binney

TRUSTED

PARTS & SERVICE

ReMelt Industries

(I-29 North, Take Exit 55, 1 Mile North of Waterworks)

PARTS SALE WE PULL 90 DAY WARRANTY • On All Parts

NORTH: BEST PRICES PAID 1405 Grace St. FOR YOUR CARS & SOUTH: SCRAP METAL upullitomaha.com 5600 S. 60th St.

402-342-0831 402-734-6029

The Parts So

YOU DON’T HAVE TO!

HI WAY 92 SALVAGE

Save Big On Quality Used Parts Most With A

Windshields

30 Day Warranty

Starting At

$

150

FREE Estimates

25 Years Experience

We Will Work With Your Deductible Semi and Fleet Repair • Rust Repair

PLASTIC BUMPER? DON’T REPLACE! REPAIR!

1021 S. 17th St. Council Bluffs • (712) 322-4029

ONE CALL AND YOUR HOOKED! Buying Junk Cars 7 Days A Week

402-917-3200 7845 F St • Omaha

MOST CARS

400 & Up

$

Auto Glass and Body Shop

We Buy Cars & Trucks

ALL PRO TOWING Steve 402-813-1316


AUTOMOTIVE

Page 18

CB

Need Fast Cash And Fast Results? Your Local American Classifieds Is The Answer!

June 20, 2013

Brand New Windshields $

Starting at

159

INSTALLED Call for Details

Chip Repair

Window Tinting 2 DOOR Starting at

Paintless Auto Hail Repair

4 DOOR Starting at

129

$

149

$

199

Amplifiers Starting At

INSTALLED

7” DVD TOUCHSCREEN

Call Today!

$

402.590-5887

Starting At

Free Estimates In Shop & Remote Service Insurance Billing

00

IN SHOP ONLY

2-Way LCD Alarm

omahaglasspro.com

$

99

PIONEER SUBWOOFERS

199

$ Starting At

CD PLAYERS

79

$

12 Months 0% INTEREST

19

$

$

Starting At

69

$

100 Off Insurance Deductible Call for Details

REMOTE CAR START / REMOTE CAR STARTERS INSTALLED KEYLESS INSTALLED INSTALLED Call for Details ENTRY Call for Details Call for Details

HEATED CAR SEATS

w.a.c.

Per Pair Starting At

$

$

299

$

*Most vehicles in stock

199

$

139

$

0- 1000 PAID ON JUNK VEHICLES No Title Needed

WILL PAY UP TO For...

1300

$

•Farm Equipment •Buses•RV’s •Scrap Iron•Campers •And Much More!

CALL US!

WE WILL PICK UP!

(402)

206-6646


AUTOMOTIVE

Page 18

0

Need Fast Cash And Fast Results? Your Local American Classifieds Is The Answer!

APPROVAL!

LOOK NO FURTHER!! ‘11 CHEVY IMPALA LT

#P8060, 40k miles

‘01 FORD EXPLORER SPORT

13,899

$

8,494

$

#859B, 102k miles

‘10 MERCURY MILAN

$

13,295

12,495

$

‘08 FORD EXPLORER XLT

#951B, 106k miles

13,495

$

‘13 FORD MUSTANG

22,995

‘09 CADILLAC SRX AWD

#294A, 66k miles

21,495

$

‘10 FORD EDGE LIMITED

#228A, 24k miles

$

#830A, 133k miles

6,995

‘02 CHEVY S-10 LS

#613B, 78k miles

12,995

$

‘10 HYUNDAI ACCENT GLS

#1008A, 22k miles

#643A, 77k miles

13,795

$

15,795

$

‘10 CHEVY SILVERADO 1500

#19355A, work truck, 57k miles

#505A, 3k miles, AWD

18,795

$

26,995

$

#P7718B, 126k miles

11,395

$

‘07 DODGE CALIBER SXT

#466B, 56k miles

$

10,995

‘03 TOYOTA CAMRY LE

8,495

$

#P8085B, 92k miles

‘07 FORD EDGE SE

‘12 MINI COOPER COUNTRYMAN S

26,988

$

10,995

$

‘09 FORD ESCAPE HYBRID

$

#P8209, V6, Premium, 20k miles

#466B, 56k miles

‘01 FORD FOCUS LX

‘05 HONDA ODYSSEY EX-L

#912A, 131k miles

5,795

‘07 DODGE CALIBER SXT

‘03 ACURA TL

#P8250A, Premier, 75k miles

$

#P8169A, 134k miles

‘01 LIN. TOWN CAR EXECUTIVE

#931A, 102k miles

14,295

‘04 CADILLAC SEVILLE SLS

#P8123A, Luxury, 101k miles

10,495

$

‘13 FORD TAURUS LIMITED

#P8252, 33k miles

24,495

$

‘12 NISSAN ALTIMA 2.5S

#P8281, 36k miles

15,495

$

‘12 DODGE GRAND CARAVAN SXT

#P8334, 28k miles

SPECIAL FINANCING AVAILABLE ‘05 PONTIAC GRAND AM SE

5,795

$

#P7819D

‘09 DODGE AVENGER SE

#P8156A, 63k miles

11,995

$

‘02 FORD TAURUS SES

6,495

$

#990A, 90k miles

‘01 FORD ESCAPE XLT

$

21,795

$

June 20, 2013

9,295

$

#631A, 72k miles

‘06 DODGE DURANGO SLT

#259B, 95k miles

11,995

$

‘11 FORD ESCAPE XLT

#P8175A, 61k miles

20,295

$

‘06 FORD F150 XLT

#330B1, 116k miles

17,495

$

‘12 FORD FLEX SE

#19343A, 24k miles

‘08 FORD ESCAPE XLS

7,995

$

#866A, 151k miles

‘01 ISUZU RODEO S 4x4

7,995

$

#318A, 114k miles

‘04 MERCURY SABLE LS

7,994

$

#P8124B, Premium, 108k miles

‘12 FORD FOCUS SE

#P8323, 27k miles

14,495

$

‘12 FORD FOCUS SEL

#P8199, 36k miles

14,895

$

‘11 CHEVY EQUINOX LT

#907A, W/ 1LT, 32k miles

21,495

$

‘05 FORD F150 XLT

#398A, 77k miles

$

16,495

‘13 FORD E150 CARGO VAN

24,495

$

#P8337, Commercial, 26k miles

22,795

$

‘06 FORD FREESTAR SE

‘05 CHEVY VENTURE LS

$

#726B, 110k miles

8,495

‘10 FORD FUSION S

#889B, 55k miles

$

14,495

‘06 BUICK LUCERNE CXL

#P8282A, 90k miles

11,995

$

‘12 FORD E-350 XLT

#P8214, Wagon, 39k miles

18,495

$

‘12 MAZDA 6i TOURING

#P8259, 42k miles

15,495

$

‘13 FORD ESCAPE SEL

#P8297, 28k miles

26,495

$

‘08 HONDA PILOT EX-L

#P8246A, 87k miles

✔ CHECK OUT OUR 160 USED VEHICLES AT ATCHLEYFORD.COM

3633 N. 72nd St. (402)

5,495

$

#P8046A1, 114k miles, one owner

574-2752

19,795

$


Get Your Business Noticed! Call Your Local American Classifieds 402-342-4426

June 20, 2013

Page 19

Business & Trade HOME AND LAWN DIRECTORY online at americanclassifieds.com

AIR CONDITIONING MR. NICE GUY Heating & cooling, call Aaron 402-612-4860, se habla espanol. NO-RISK A/C Tune-Up! Tune-Up you’re A/C for $89 and if it breaks we will refund the full $89 or credit it towards the repair. No questions asked! Getzschman’s Heating & Cooling 402-554-1110. AIR CONDITION System check special, refrigeration, heating and air conditioning service and sales. Jake’s Heating & Refrigeration, 402-515-6564, using Ruud heating & cooling equipment. LICENSED, INSURED Bonded, call for Summer specials, Horizon Heating & Air, 402-706-1652, 402-312-8070. STOP WASTING MONEY! Studies have shown that 40% of the energy that a heating and cooling system is wasted. Inquire now about a performance audit. Special ends June 30th, Getzschmans Heating, 402-554-1110. HONEST HVAC COMPANY Honorary BBB member, Visa & MC accepted, residential or commercial, no extra charge for after hours, 402-850-7898.

APPLIANCE REPAIR HEARTLAND APPLIANCE SERVICE Washers, dryers, refrigerators, stoves, reasonable prices, Rich 402-714-4674.

CLEANING SIMPLY CLEAN Office cleaning services, free estimates, 402-5176203. FREE ESTIMATES Residential/ commercial cleaning, discounts available at www.lauras-cleaning.com 402-4032676. QUALITY CLEANING Call Betty 402-344-4756. OFFICE CLEANING Reasonable rates, call 402-813-1525.

CONCRETE A+ HEARTLAND CONCRETE Retaining walls, floors, garages, driveway specialists since 1985! Insured, references, 402731-2094. SZOLEK CONCRETE Driveways, walks, patios, walls, large or small jobs, great workmanship at affordable prices, John 402-734-2013. TRIPLE M CONSTRUCTION Tear out, replace, repair driveways, patios, sidewalks, foundations & retaining walls, 402-6801676; 402-733-1389. FREE ESTIMATES Concrete work, siding, roofing, remodeling. Commercial/ residential, Member BBB, Roger 402-6861006. 0$ BID All About Concrete, specializing in removal and replacing of driveways & parking lots, guaranteed lowest price in town, quality work, accepting credit cards, 402-709-6541. Concrete

AMERICAN CLASSIFIEDS Is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 402-3424426. FREE TRIP CHARGE With repair. Any refrigerator, ice maker, washer, dryer, dishwasher, range, fast, reasonable. Appliance Express, 402681-9419.

A+ Heartland Concrete Const. LLC • DRIVEWAYS • GARAGES • FLOORS • RETAINING WALLS

SPECIALISTS!! INSURED / REFERENCES

ASPHALT FREE ESTIMATES Residential/ commercial, patching, overlays, seal-coating, line striping, new installation, crack & joint filling, Asphalt Express Pros, 402451-2788, 402-6376072.

CARPET CLEANING 3 ROOMS $95 Get $10 off, Steamco Carpet Cleaning, 402391-7585.

CARPET INSTALLATION EXTREME INSTALLATION Carpet, vinyl, restretches, professional guaranteed, insured, Bob 402-676-0981 or Brian 402-452-0378.

CEILINGS PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

402-731-2094 Since 1985 CERTIFIED CEMENT MASON Over 20 years experience, stone patios & decorative concrete, driveways, sidewalks & steps, waterproofing basements, brick & block, tuckpointing. Insured, free estimates. Will’s Quality Concrete & More, 402-639-2814, 402-457-3077. GREAT RESULTS at a low cost with American Classifieds and www. americanclassifieds. com CONCRETE MUDJACKING Saves your old concrete and saves you money. Stoops, steps, foundation, free estimates, dba Mudjacking, 402-2128659. BOBCAT, DUMP TRUCK Concrete tearout and replace, retaining & foundation walls, dirt removal, house and garage demolition, 402306-6260.

CONSTRUCTION FREE ESTIMATES Siding, windows, doors, decks, gutters, roofs, garage doors, floors, fences, concrete and painting, 402-201-0231, AR Specialist. Construction

FREE ESTIMATES No Job Too Small!

All Phases of Home Repair & Remodeling •Fences •Decks •Gutters •Siding •Handrails •Concrete •Retaining Walls • Roofs • Painting

Metro Construction & Cleaning Co. 402-504-3375 COUNTER TOPS PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

DECKS DECKS POWER WASHED $65; staining decks, labor & clean up only, starting at $130; 402-305-5979. DECKS PLUS FENCES, INC Free estimates, build, power wash, stain, repairs, insured, 402-5158874.

DRYWALL FREE ESTIMATES Insured, commercial/ residential, new/ remodel, frame, hang, finish & more, Eric 402-917-7398. DRYWALL PRO Taping, finishing, texture, new and remodel, plaster repair, Mike 402630-4929.

DUMPSTERS DUMPSTER SERVICES Comparable rates, call Wee Haul, 402332-1889. ROLL-OFF CONTAINERS Spring clean-up, demo debris, top soil, mulch, rock available. Great rates, timely service, daily specials. We buy scrap metal. Construction Containers, Inc, 402639-7017.

ELECTRICAL CONTRACTORS NO JOB TOO SMALL! Over 20 years experience, residential and commercial. Quality service, licensed, bonded, insured, free estimates. David’s Electric, 402-553-1565 or 402510-3751, Nebraska and Iowa welcome AMPLE ELECTRIC Specializing in residential wiring, light commercial, new construction, remodels, licensed, bonded & insured, 402658-2818, 402-707-5304. A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426.

FLOOR COVERINGS FREE ESTIMATES Restretches, repairs, installations, work guaranteed, Jerry 402-208-6889, one call does it all!

GUTTERING FREE ESTIMATES Gutters, quality and experience you can rely on, insured, senior discounts, J&S Contracting, 402-359-7578. GUTTER CLEANING, free estimates, also yard & garage cleanups, 402672-3370.

HANDYPERSON SERVICES AFFORDABLE, COURTEOUS Professional, reliable, committed to quality, thorough clean-up, references available. Primm Enterprises 402968-7632. CLEAN-UPS GARAGES, yards, tree trimming, rental clean outs, free estimates, 402-672-3370. FREE ESTIMATES Electrical, HVAC, plumbing, all maintenance work, experienced, 402452-9672 Cary. HOME/ RENTAL REPAIRS Drywall, remodeling, painting, handyman, maintenance, affordable, 402-612-4030. FULL SERVICE CONTRACTOR 24 years experience, now taking handyman requests. Call with honey-do list, Goslin Contracting 402-5619504. PROMPT SERVICE Painting, cleanouts, basements, garages, plumbing, carpentry, 402-960-1304.

HAULING APPLIANCE REMOVALS, plus trash hauling, we haul anything running or not, always a charge, 402-672-3370. FREE, WILL HAUL Old appliances and other metal items away free, 402-8130995. I TEAR-DOWN wooden decks Medium to small size, trim trees, clean gutters, any kind of trash and rental cleanouts, 402-672-3370. CHRIS’S CLASSIC HAULING Very best pricing, free estimates, over 10 years of experience, 402-5919532. AVAILABLE ANYTIME Quality work, furniture, yard waste, appliances, real estate clean out, affordable rates, A&A Hauling & Moving, 402706-3421. SINGLE DAD NEEDS WORK Delivery of furniture, appliances and more, dumping and odd jobs, Nick’s Hauling, 402-2083622. WEST OMAHA HAULING No job too big or small, entire Metro area, 402-707-7125. ALL TYPES HAULING Serving entire Metro area, bonded, insured, 402-203-2837. MINUTE MAN HAULING Mowing and yard work, no wait, everything hauled including tree limbs, lowest cost & free estimates, 402-714-2588.

HAULING FREE ESTIMATES All types hauling & tree trimming, garage cleanouts, yard work, 402455-7471. PRICE JUNK REMOVAL Furniture, garage, basement cleanouts, miscellaneous household junk. We also offer free appliance, batteries, computers & other scrap metal haul aways, call for details, 402-706-2566. JUNK BE GONE Small/ large loads, we haul it all, cheaper than dumpster rates, we help load, 402-991-6543. HAULING Residential / commercial, rental property clean-outs, affordable rates; also free scrap metal hauling: appliances, electronics, yard equipment, odds & end metals, 402-739-1724. HAULING REFRIGERATORS, stoves, pianos, furniture. Always a charge, running or not. We haul anything, 402-672-3370.

HEATING & COOLING HEATING & COOLING Electrical, plumbing, licensed/ insured, senior/ veteran discount, 24 hour service available, 402-408-3981. SEASON SPECIAL On air conditioner change out, as low as $1499 plus tax and permit. Package deal on combination furnace & central air as low as $2999 plus tax and permits for replacement. We service all brands at competitive rates, contractor licensed and bonded, residential, commercial/ industrial, 30 years experience, contact 402-331-8208.

HOME BUILDERS PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

HOME IMPROVEMENT REPAIR AFFORDABLE Complete home repairs, plumbing, electrical and remodeling, 402-3055979. Home Improvement

OLD HOUSE Plaster Repair Room Restoration Porches Rebuilt

Lawrence Paint Co. David - 402-813-0827 Gary - 402-200-8328 NO JOB TOO SMALL Painting, drywall, floors, tile, woodwork, electrical, plumbing, maintenance, repairs, remodeling. Experienced, insured, reasonable prices, Pete, 402-6148817. STORM DAMAGE Repair roofing, siding,gutters, call for free inspection. Ace Construction 402-556-7340 or 712-322-5516. “Thank you for supporting your local contractors”. ONLINE 24/7 at americ anclassifieds.com

HOME IMPROVEMENT REPAIR FREE ESTIMATES Aeration, siding, decks, fencing, concrete, Ramos Construction, 402-681-7876. FREE ESTIMATES Qualified contractor, 25 years experience, insured, siding, windows, roofing, decks, retaining walls, remodeling, drywall, etc. No job too big or too small, Don 402203-0531. FULLY INSURED Basements, kitchens, baths, total remodels, odd jobs, commercial, residential, free estimates, Fred 402-5158634. ANY AND ALL HOME REPAIRS Remodeling, electrical, siding, plumbing, call John 402-672-3316.

KITCHEN REMODELING

Home Improvement Ads That Work?

PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

LAWN SERVICES FREE ESTIMATES Mowing, gutter cleanouts, spring clean-ups, mulch, pruning, 100% insured, Rick’s Lawn Care, 402-651-4237. FREE ESTIMATES Mowing, hauling, appliances, furniture, etc. Art’s Lawn & Hauling, 402-213-4079. TRIM TREES Bushes, mow, weed removal/ treat, tilling, planting, haul away sameday, Westside Workers, 402-812-5151. NO WAIT YARDWORK Free estimates, bush & weed removal, mowing, raking, hauling tree limbs, gutter cleaning, 402714-2588. TIFFANY’S LAWN CARE Spring clean-ups, tree trim/ removal, house clean-outs, all types hauling, bonded/ insured, serving entire Metro area, 402-2032837. MOWING Jobs needed by Vietnam Vet, lots of experience, call Rich 402341-2910, 402-320-5508. FREE ESTIMATES Evergreens, hedges, shrubs, trimmed or removed, references, Ken’s Trimming Service, 402-955-9492. J’S LAWN CARE Free estimates, residential mowing, sod, tree services, reasonable prices, 402-871-1041. A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426. FREE ESTIMATES Mowing, tree trimming/ removal, landscaping and snow removal, Red Hawk Turf & Trees, LLC, 402-934-7590, 402-6508826. MOWING Free estimates, Spring clean-ups, power raking, aeration, 402-731-7405. RETAINING WALLS Lawn mowing, odd jobs, we love to barter, 402301-0076. MOWING Bushes trimmed, aeration/ fertilizing programs, senior discounts, 402-5535860, 402-650-8739.

Our Ad Package Includes It All! • 2 Ads Per Week • 135,000 Readers • 8 County Coverage • Coverage On 3 Websites • Super Low Prices

2 Value Options

7 13 Issues

Issues

55 $ 95 $

Call For Details

4060 Vinton Street 402

342-4426


Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

Page 20

SUMMER IS HERE!

Summer Clean-Ups • Tree Trim/ Removal • House Clean-Outs • Hauling Of All Types Serving Entire Metro Area Honest, Reasonable Rates Free Estimates Dependable, Insured, Bonded Commercial / Residential

TIFFANY’S LAWN CARE George (402) 203-2837

ROLL-OFF CONTAINERS

Storm Damage? Look Here First!

Check Out This Handy Guide To The Services You Need!

Get$ Ready For Spring 00

C

Available

ReMelt Industries

(1700 sq. Ft. House)

(712) 323-4019 3000 North River Road, Co. Bluffs

(402)

504-8268

(I-29 North, Take Exit 55, 1 Mile North of Waterworks)

Residential - Commercial - Free Estimates

Since 1985 Insured - References

402-731-2094

FREE ESTIMATES Licensed & Insured

WISE CHOICE ROOFING CO 402-714-0684

Courteous • Professional • Reliable

HANDYMAN Affordable Pricing • Commitment To Quality Thorough Clean-up After Every Job

PRIMM ENTERPRISES Quality Residential & Commercial Services

402-968-7632 PrimmEnterprises.com

Need A New Roof? Call or Click 402-934-4444 www.MyHailDamage.com for a

Military & Senior Citizen Discount

FREE ESTIMATE

A+

Locally Owned & Operated Since 1989

(402) 706-9931 • 72nd & L St.

PEREZ PAINTING 402-216-9640

We’ll Handle All Your Cooling Needs! Service Calls Just

Cherry Hills Business Park • 10029 Scott Circle • Omaha, NE 68122

Commercial & Residential

Carpet & Upholstery • Stain Removal Pet Odor Removal

24 Ask About FREE 60 DAY TOUCH UP CLEANING (402) 707-7305 Hour happycarpetcleaning.co Service

HAIL DAMAGE EXPERTS Roofing, Gutters, Siding, General Construction Locally Owned & operated

40

$

No After Hours Surcharges Se Habla Español

“Mr. Nice Guy” Call Aaron (402) 612-4860

Free Estimates

SAVINGS

Work Guaranteed

DONNERS FLOORING Jerry Donner

tpcroofingomaha.com Terry (402) 208-7904

PEAK PERFORMANCE MEANS

Restretches • Installation Repair Carpet, Vinyl, Laminate & Tile

(402) 208-6889

ROOF REPLACEMENTS •Leaks •Repairs Siding & Gutters Residential • Commercial Senior & Military Discounts

Sales & Repairs

No Additional Charge On Saturdays

Interior / Exterior •Drywall Repairs •Power Wash •Stain Decks •Insured

660-7031

For All Your Concrete Needs! ✔ Parking Lots ✔ Patios ✔ Sidewalks ✔ Driveways ✔ Remove or ✔ Garage ✔ Retaining ✔ New Replace Floors Walls Construction

(402) 554-1110

FREE ESTIMATES

RAMOS ROOFING

Concrete Const. LLC

402-639-7017

Residential & Commercial

Free Estimates New Installations Roof Repairs Siding - Gutters Leaks Patched

A+ HEARTLAND

NO QUESTIONS ASKED

Professional Painting

STORM DAMAGE?

Concrete Work

Tune-Up Your A/C for $89, and if it Breaks We Will Refund the Full $ 89 or Credit it Towards the Repair.

CONSTRUCTION CONTAINERS, INC.

Scrap Metals • Car Bodies Batteries ontainers

A/C Check No Dispatch Fees New A/C Unit $2700

NO-RISK GETZSCHMAN A/C TUNE-UP

“The Company with, Technicians You can Trust with Your House Keys!”

APPLIANCE

50

(402)

Spring Clean-Up Demo Debris Top Soil, Mulch, Rock Available Great Rates, Timely Service, Daily Specials WE BUY SCRAP METAL

June 20, 2013

Call For Free Inspection

FOR

Air Conditioner Repair & Installation • Honest • Dependable • Residential • Commercial

YOU!

HVAC

ACE CONSTRUCTION

Replacement Of All Types of Roofing ROOFING-SIDING-GUTTERS Home Exterior Specialist

OMAHA

Council Bluffs

(402) 556-7340

(712) 322-5516

HEATING AND AIR (402) 850-7898 Summer Home Improvements Are Quick and Affordable When You Use An Expert From This Special Weekly Section

& CLI SA P VE


No Matter What Your Need...Your Local American Classifieds Has It All!

June 20, 2013

Page 21

Business & Trade HOME AND LAWN DIRECTORY online at americanclassifieds.com LAWN SERVICES

PAINTING

ED’S TREE & LAWN SERVICE Tree trimming, removal, stump grinding, aerating, power raking, mulch, various colors, fully insured, 402-3211904.

RESIDENTIAL, COMMERCIAL Free estimates, interior & exterior, drywall repairs, powerwash, decks, insured. Perez Painting, 402-216-9640.

LOCKSMITH PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

MASONRY/ BRICK WORK BRICK REPAIR Mailboxes, tuckpointing, porches, chimneys, stucco, 402-214-6661, 402-571-8360. ALL BRICK REPAIR Chimney’s repaired and rebuilt, tuck-pointing, pavers, basements, porches, BBB Member, Matney Masonry, 402213-3727.

MOLD INSPECTION / REMOVAL PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

MOVERS HONEST HANDS Help move/ rearrange/ clearout homes & storages, furniture, equipment, etc; box, sort, pack; odd jobs; also wall/ ceiling cleaning; fast, fair, friendly, 402813-1567. PIANO REMOVAL Old dried out, junk, past repaired, will get rid of fast, always a charge, 402-672-3370.

PAINTING FERNANDO’S PAINTING We do storm damage, interior/ exterior, wood repairs, 402-630-5759.

REASONABLE RATES Painting, remodeling, miscellaneous repairs, handyman services, Tom 402740-2802. FREE ESTIMATES All interior/ exterior painting, licensed, insured, H.Q. Services, 402-599-3154. AFFORDABLE PRICES Interior/ exterior painting, J & J Painting, 402-830-1420 leave message. REPAIR/ BUILD Decks, fences, reasonable prices, 402-3055979, free estimates. TRUSTWORTHY Painting and home improvements, residential & commercial, interior/ exterior. Church and senior discounts, insured, Member of BBB, RSIpainting.com, 402455-7000.

PEST CONTROL SERVICES PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

PLUMBING SERVICES APARTMENTS & HOME OWNERS Plumbing repairs and drain cleaning, low rates, same day service, licensed, insured, 402-578-3977. AMERICAN Classifieds is this area’s largest and finest publication.

PLUMBING SERVICES

RECYCLING SERVICES

LATE HOURS AVAILABLE And weekends no extra charge. Residential drain cleaning. Why take time off work? Call Aksarben Sewer, A+ Better Business rating in the Metro area, 402-3421215.

WE BUY SCRAP metal, car bodies, batteries, containers available. ReMelt Industries 712-323-4019.

$79 DRAIN CLEANING Call The Drain Whisperer, LLC, 402-6806625. REPAIR OR REPLACE Your plumbing with a journeyman plumber, licensed, insured, 402671-3367. PLUMBING SERVICE Free estimates, repairs, remodeling, leaks, drips, plugged drains, same day service, reasonably priced, licensed, insured, 402-578-3977.

POOL TABLES POOL TABLE Moving, re-felting, assemble, repair, tear down. Big Red Billiards, owner operated, call 402-5985225.

REFRIGERATION SERVICE PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

REMODELING TILE INSTALLATION Kitchens, baths, basements, free estimates, 30 years experience, insured, Kirk 402-6906900. TRUSTWORTHY Residential remodeling and home improvements; kitchen, bath, basement, save money! Senior discounts, insured, Member of BBB, RSI Construction, 402455-7000.

ROOFING

ROOFING

TREE SERVICE

TREE SERVICE

HAIL DAMAGE? Reasonable pricing, roofing, siding, gutters & windows. Licensed & insured, BBB. Contractors Plus, Omaha 402733-1572, Lincoln 402-326-8311.

FREE ESTIMATES Roof and gutter replacements and repairs, Carlisle Roofing, 402593-6800.

I CLIMB YOU HAUL I do tree work, you do the clean-up. Save money, trimming & removal, licensed & insured arborist, call Travis at 402-880-1962. O.K. TREE SERVICE, INC. Complete tree services, licensed & insured, 402593-4053. Free Estimates.

LICENSED ARBORIST Insured, tree removal, trimming, shaping, storm cleanup, free estimates, A&R Tree Service, 402-932-4840. Payment plans available. FIRST CLASS ARBORIST Lowest prices, free estimates, licensed/ insured, Cost Trimmers Tree Service, 402-2088211. PROVE IT! WE CAN! At American Classifieds, when you ask for our distribution, you’ll get our distribution. Many publications claim as high as 5 readers per copy, but American Classifieds uses an audited system, which means we can back up what we say. Others claim it, we can prove it! Another difference keeping us your #1 weekly paper.

NO JOB TO BIG Or small, all types of roofing 32 years experience, siding, chimney repair, gutter clean out & repair, also hot tar roofs, M & S Construction Specialists, 402-7141412. HAIL DAMAGE EXPERTS! Roofing, gutters, siding, general construction, locally owned & operated, Terry 402-208-7904, tpcroofingomaha.com ALWAYS FREE ESTIMATES! From full replacement to repairs, roofs, gutters & siding, licensed, bonded, insured, 402-779 -6376, Complete Exteriors.

RETAINING WALLS PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

RECYCLING SERVICES

ROOFING

TOP DOLLAR PAID Scrap metal & wrecked or junk vehicles. Lakeside Auto Recyclers (West), 2203 North 16th Plaza, (14th & Grace), 402-345-1692. COOTER’S NOW BUYING Copper, brass, aluminum, batteries, air conditioning compressors, air conditioners, alternators, starters, catalytic converters, other scrap, Monday thru Friday, 9am to 5pm; Saturday, 10am to 3pm, 11th & Clark.

HAIL DAMAGE EXPERTS Licensed, insured, professional, fair price, all types roofing, 402-6710796. ROOFING Plus tree and shrub removal, for more information, 402-515-3900. AMERICAN Classifieds is this area’s largest and finest publication. WEST CENTRAL ROOFING INC Flat roof specialist, rubber roofs, shingles, seamless guttering, 402670-3428.

STORM DAMAGE Repair roofing, siding,gutters, call for free inspection. Ace Construction 402-556-7340 or 712-322-5516. “Thank you for supporting your local contractors”. THE BEST FOR LESS Locally owned, Takoda Green Roofing, 402-978-3335. NEED A NEW ROOF? Call or click 402-9344444, www.MyHailDam age.com For a free estimate, locally owned and operated since 1989, Cherry Hills Business Park, 10029 Scott Circle, Omaha. AMERICAN Classifieds. Over 8,500,000 readers strong nationally. FREE ESTIMATES Roofing, gutters, repairs licensed, insured, 402813-6755, Stuart’s Roofing.

RAMOS ROOFING Free estimates, new installations, roof repairs, leaks patched, painting, gutters, drywall, siding, 402660-7031. AFFORDABLE RATES Will do large or small jobs, Earl & Abel Roofing, 402-884-7422. LICENSED & INSURED Siding, roofing, gutters, decks, windows. Free gutter cleaning with purchase of Leaf Gutter Guards, financing available, McPherson Construction, 402-3593288.

SIDING NEED A NEW ROOF? Call or click 402-9344444, www.MyHailDam age.com For a free estimate, locally owned and operated since 1989, Cherry Hills Business Park, 10029 Scott Circle, Omaha.

SPRINKLER SYSTEM PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

STORAGE / PORTABLE UNITS INDOOR STORAGE Autos, boats, workshop, office files. Clean, dry, lighted, locations near 36th & Farnam, 114th & Center, 84th & L, 84th & Dodge, 99th & Fort, 107th & O, 402333-6431, 24/7.

NEED BUSINESS? Our Readers Are Looking For You! An Ad In This Exclusive Business Directory Will Bring You Customers.

7 55 WEEKS ONLY

$

Your ad will appear within 2 sections of our paper for this low super price! 10 Word Limit - $1.00 Per Extra Word Pre-payment requested at this low price.

Call Today

A THRIFTY NICKEL PUBLICATION

R

(402) 342-4426

Tree Service

SUMMER CLEAN-UPS •Tree Trim/ Removal •House Clean-Outs •All Types Hauling Serving Entire Metro Area Honest, Reasonable Rates, Free Estimates, Insured, Bonded

Tiffany’s Lawn Care (402)

203-2837

TED’S TREE SERVICE Medium to small trees, bushes, hedges, trimmed or removed, also stump removal, 402553-8760. STUMP GRINDING Free estimates, reasonable rates, call Carl 402-672-9524. TREE TRIMMING Small or medium trees, brush, 402-672-3370. GREAT RESULTS at a low cost with American Classifieds and www. americanclassifieds. com STUMP REMOVAL No job too small or too large, Mick McCandless, 402-296-5657, 402-6779985.

WATERPROOFING 40 YEARS EXPERIENCE Waterproofing, basement repair, concrete work, insulation, roofing, siding, remodeling. Hometown Boys Roofing, 402-932-3517, 402812-4668.

WEATHER STRIPPING PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

WINDOWS NEED A NEW ROOF? Call or click 402-9344444, www.MyHailDam age.com For a free estimate, locally owned and operated since 1989, Cherry Hills Business Park, 10029 Scott Circle, Omaha. ADVERTISING PAYS, call American Classifieds today, 402-342-4426.


Quality Living APARTMENTS, HOMES, FINANCING AND MORE online at americanclassifieds.com “HOUSING DISCRIMINATION IS AGAINST THE LAW” American Classified Advertiser & Reader Publishers Notice: All real estate advertising within this publication is subject to the Fair Housing Act, which makes it unlawful to publish any advertisement that indicates any preference, limitation or discrimination based on race, color, religion, sex, national origin, handicap or family status. American Classifieds will not knowingly accept any advertising for real estate which is in violation of the law. If you believe you have been a victim of housing discrimination you should contact the Fair Housing Center of Nebraska at 934-6675 or the U.S. Department of Housing and Urban Development at 492-3109.

ACREAGES LAND & LOTS BUY / SELL / RENT APPROXIMATELY 3 acres near Mall of the Bluffs, flat area to put house, surrounded by trees, approximately 8 acres between neighbors, $100,000, reasonable offers considered, 402-960-5500. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. 5 & 40 ACRE parcels located in the San Luis Valley, Colorado. Surrounded by mountains, fishing, hunting & skiing, easy terms, no qualifying. Owner financing, 40 acres $24,950, 5 acres $16,950, 1-800-535-7220, www.kcciland.com MONTANA, Wyoming, Alaska, New Mexico, acreage starting at $485/ acre, financing available O.A.C. Great building sites, hundreds of properties available, brokers and public welcome, 1800-682-8088, www.rmt land.com COLORADO 5 mountain acres, must sell, fantastic views, hunt, fish, outdoor paradise, owner financed, $300 down, $150 month, 1-720-5700592, 1-719-659-7247.

FOR SALE HOUSES 3 BEDROOM, 1-1/2 bath, 4059 Paxton Blvd, 402591-1026. 223 WASHINGTON, Carson, IA, very nice 3 bedroom, 2 full baths (one in master suite), 2+ garage, fenced yard with shed, patio, new central air, $85,000, 402-6416041.

FOR SALE MANUFACTURED / MOBILE HOMES AMERICAN Classifieds, throughout 30 states and 4000 cities nationally.

FOR SALE MANUFACTURED / MOBILE HOMES

For Sale Mfg. Mobile Home

14x70 Blair house, 2 bedroom, 1 bath, well maintained BEAUTIFULLY remodeled, 2 bedroom, one bath mobile home, move in ready. 10809 Iowa Plaza, #117, Omaha. Lots of new items! Lot rent $395 month, financing options available, $12,000. Contact Denise 402-493-1420 at Park Meadow MHC or David, 402-706-9711.

$

12,000

Price Negotiable

(402) 991-2108

FOR SALE MANUFACTURED / MOBILE HOMES

FOR SALE MANUFACTURED / MOBILE HOMES

REDUCED TO $3400, 2 bedroom, 980 sq ft home. Located in Park Meadows, pool, large shaded lot, quick cash sale only, 402-208-7852.

2 BEDROOM, 2 bath mobile home, 68’x16’, with 53’x29’ garage, deck, shed, gazebo, fenced yard on 150’x150’ lot in Weston, NE, $77,500, call 402-540-0801 or 402540-0769. Open House: June 22nd, 1pm to 5pm.

AMERICAN Classifieds is available at over 1500 locations throughout the Metro. 3 BEDROOM, double wide manufactured home, located in Park Meadows Court, 1700 sq ft approximately, excellent condition, landscaped yard, $43,500 firm, for information call 402-496-9528.

FOR RENT APARTMENTS ONE BEDROOM apartment, 4019 Nicholas Street, $445, deposit $445, heat paid, central air, on-site laundry, call Patrick 402-968-9340. COUNCIL BLUFFS, 8142nd Avenue, $550 month, water paid, call 402-320-4251.

“La Discriminacion en Alojamientos es ilegal” Una noticia de parte del American Classifieds para anunciantes, editores, y lectores: Todos bienes raices que anuncian dentro de esta publicacion son con sujecion al FAIR HOUSING ACT (El Acto De Justicia En Alojamientos) que lo hace ilegal a publicar cualquier anuncio que indica cual-quier preferencia, la limitacion, o la discriminacion basada en la raza, el color, la religion, el sexo, el origen nacional, estado familiar, e incapacidad. El American Classifieds no aceptara adrede ninguna publicidad para bienes raices que esta en la infraccion de la ley. Si usted cree que usted ha sido una victima de discriminacion usted debe avisar a El Estado de Nebraska la Comision de la Igualdad de Oportunidad al siguiente numero 402-471-2024 o al 1-800-6426112. U.S. De-partment of Housing 492-3109.

35TH & DODGE Nice one bedroom unit in brick complex, $465, heat/ water paid, private entrance, parking, laundry & air, lease plus deposit, call Ally 402345-9944 or Mary 402690-5650.

Relax...We’ve Got You Covered! One Month Free! All Utilities Paid! $ 150 Deposit Special! Studio

395

$

One Bedroom $

450

All Appliances Included Ceiling Fans • Mini Blinds Laundry Facility Spacious Floor Plans GA Accepted • No Application Fee info@greomaha.com

ELKHORN HOUSE for sale. 20716 Sequois Street, Elkhorn, NE, 402-212-0949. NEED TO SELL FAST? Sell your home in 7 days or less. I buy your home “as-is” today, 1-877-8118141. 3+ BEDROOM, 2 bath, large rec room, garage, 7506 Smokey Circle, will pay closing cost, $129,000, 402-505-3105, 402-706-1842. 3 BEDROOM 2 bath house, rent to own. If you got the money, we got the house, 1-877-811-8141.

FOR SALE MANUFACTURED / MOBILE HOMES

WE PAY CASH for used mobile homes! 712-2524381. ONLINE 24/7 at americ anclassifieds.com

FOR RENT APARTMENTS ROOMS FOR RENT, 24th & Martha area, fully furnished, utilities, cable, phone, wifi, washer/ dryer included, weekly rates, 402-670-6497 or 402-253-7430. 13TH & CASTELAR Cozy one bedroom unit in brick complex, $455, heat/ water paid, parking, laundry, low deposit & lease, call Ally 402345-9944 or Mary 402690-5650. ALL UTILITIES PAID One bedroom, 4544 Nicholas, $485, 402250-9929. MUTUAL AREA Nice, cozy one bedroom unit with security entrance, laundry, air, $475, heat/ water paid, lease, low deposit, call Ally 402-345-9944 or Mary 402-690-5650. 1/2 OFF First months rent on select apartments, 1, 2 & 3 bedroom apartments, North Omaha & Benson, call for addresses. Fontenelle Realty/ Lan-Ken Realty, 402-453-1903, 10am to 5pm, Monday through Saturday, Section 8 accepted. 2 BEDROOM, all utilities paid, 63rd and Ames, 4 plex, off-street parking, on-site laundry, secured entry, central air, updated bathroom, near bus route, Section 8 welcome, $620 plus deposit, call 402-960-3795. 6711 BLONDO, 2 bedroom, washer/ dryer hook-up, reserved parking, heat paid, $545, 402-551-1547. ONE BEDROOM, 4852 Taylor Street and 4157 Hamilton Street, $400, deposit $400, utilities paid, GA welcome, Patrick 402-968-9340. MIDTOWN one bedroom duplex, dining room, living room, $500 plus deposit, utilities paid except electric, no Section 8, no pets; very large 2 bedroom, main floor, dishwasher, $695, all utilities paid, deposit, no pets, no Section 8; call 402-981-0422 for showing. HANDICAP accessible, 2 bedroom apartment, 911-18th Avenue, $650 month/ deposit, 402740-4685.

College Park Apartments 400 W. 19th Ave • Bellevue, NE (402) 341-5000

2 BEDROOM apartment, recently remodeled, 6604 Pratt, secure building, offstreet parking, Section 8 OK, $550, 402-709-0660, 402598-9473. ONLINE 24/7 at americ anclassifieds.com KINGSWOOD Apartments, 132nd & Center, senior living, 1 & 2 bedrooms, no pets, starting at $525 to $665, heat/ water paid, 402-333-2364.


Your One Source For Real Estate! American Classifieds 402-342-4426

June 20, 2013

MIDTOWN’S BEST! $

100 DEPOSIT! Madison Apartments 2209 Jones Street Studio’s

• GA Welcome • Central Air • Onsite Laundry • Free Gated Parking • Secure Entry • Video Surveillance • Elevator Access

• Updated • Central Air • Free Attached Gated Parking • Secure Entry • Beautiful Courtyard

All Professionally Cleaned & Freshly Painted

$

335 Per Month

LDI Holdings, L.L.C. To View Your New Apartment• Home Criminal & Credit Background Check

34TH & DODGE Very large unit, can be used as 1 or 2 bedroom, brick complex, Mutual area, off-street parking, laundry, air, $585, heat/ water paid, low deposit, lease, call Ally 402-3459944 or Mary 402-6905650.

FURNISHED/ unfurnished one bedrooms, studios, rooms, North, South, Midtown, all bills paid, Kim 402-3489848, Larry 402-4901668. 2 BEDROOM, water paid, washer/ dryer hook-ups, $580 month, 402-515-3900, 402-3450853. 1/2 OFF first months rent for qualified applicants. Lindenwood Court Apartments, North Omaha, GA welcome. Fontenelle Realty/ Lan-Ken Realty, 402-453-1903, 10am to 5pm, Monday through Saturday, Section 8 accepted.

107TH & M STREET, fully furnished apartments, utilities paid, dogs OK, free cable TV & wireless, monthly rentals, $795, Savannah Suites, 402-5928000, 402-813-0693. 2 BEDROOM apartment, 4810 Boyd, (on 48th, 2 blocks South of Ames), nice refurbished apartment, rent $450, deposit $300, plus lights & gas, water paid, helps on MUD bill, call Deb 402670-4458. EFFICIENCIES, 613 South 19th Street, private & share bath, utilities paid, secured entry, no GA, 402345-0658. 2 BEDROOM apartment, heat/ water/ trash paid, off-street parking,near Downtown/ Council Bluffs, $600 plus deposit, call Will 402-6821556. 0, 1 & 2 BEDROOMS Remodeled, locations: UNO/ Aksarben Village area, Med Center/ Mutual/ Midtown Crossing. SW: 114th & Center, 107th & O, 84th & L. NW: 99th & Fort, 84th & Dodge, 402-3336431 (24/ 7), www. apartmentsomaha ne.com 2 BEDROOM, 1002 North 40th Street, clean, oak floors, laundry room, no pets, 402-4155931.

STUDIO apartment, Offutt area, 1201 South Fort Crook Road, heat/ water paid, washer/ dryer on-site, available now, $425 month, 402-510-6709.

UPDATED One bedroom apartments, Midtown location, UNMC area, $490 monthly, offstreet parking, laundry, owner pays gas/ water, call 402-7146647. MIDTOWN, 1121 Park Avenue, very clean, small one bedroom, custom beautiful kitchen open to livingroom, new carpet, a steal at $450, 402-672-7547, 402-6897546.

Call (402) 895-1958

418 NORTH 39TH Street, small studio, $345, all utilities paid, No GA, 402-551-1547.

“BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. $18/ MONTH auto insurance, instant quote, any credit type accepted. Get the best rates in your area, call 888-725-0034 now.

HANSCOM PARK Nice one bedroom with private entrance, offstreet parking, laundry, good interstate access, $475, heat/ water paid, lease, low deposit, call Ally 402-345-9944 or Mary 402-690-5650.

Ansonia Apartments 2221-2223 Jones Street Large One Bedroom Apts

FOR RENT APARTMENTS

2739 SOUTH 16TH Street, 2 bedroom, central air, hardwood floors throughout, stove/ refrigerator included, close to Old Market, zoo and I-80, No Section 8, $500, call us at 402-9572122, www.easyomaha homes.com

1325 SOUTH 30TH Avenue, efficiency, $475 rent plus deposit, references, no pets, all utilities paid, 402-681-4083, Espanol Tony 402-2080695.

•Central Air • All Appliances •Laundry Facility Onsite • Off Street Parking • Safe & Secure Building

Starting At

FOR RENT APARTMENTS

2557 JONES STREET 1 & 3 bedrooms available, Section 8 OK, 402706-3892.

Monroe Apartments 2211 Jones Street 1 Bedroom Apartments

FOR RENT DUPLEX / CONDO / TOWNHOME

FOR RENT APARTMENTS

ONE BEDROOM $435; 2 bedrooms, $475 to $575; plus utilities, lots of cabinets/ closets, Chandler & Fort Crook area, 402-301-1970, 402-598-4211.

3 BEDROOM, 1700 sq. ft., 2 bath, 2 car tandem garage, fireplace, family room, new carpet, blinds, paint, $1100 plus deposit, 6113 N. 108th Avenue Circle, 402-5984211, 402-813-8744.

FOR RENT COMMERCIAL OFFICE SPACE, furnished, 360 sq ft, Midtown, on Dodge Street, $650 month, 2 offices, reception area, private entrance, free parking, paid utilities, 402-5565785.

FOR RENT HOUSES

FOR RENT HOUSES

2739 SARATOGA, 3 bedroom, air, carpet, appliances, $625 or Section 8, 402-556-7043. 3715 GRAND Avenue, 3 bedroom, new bath & windows, central air, Section 8 OK, $750, 402677-2224.

NEAR 42ND & R, 2 bedroom home, 2 car garage, appliances, air, $650. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3610 HAMILTON, 3 bedroom, wood floors, 2 bath, Section 8 OK, $890, 402-677-2224.

NICE 3 BEDROOM one bath, Section 8 OK, one car garage, fenced yard, air conditioning, finished basement, fresh paint, closed porch, 2878 Camden Avenue,402-707-0808.

FOR RENT GENERAL ROOMS & apartments for rent, affordable rates, see our large ad this issue, 402-934-3100. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426.

FOR RENT DUPLEX / CONDO / TOWNHOME ONE BEDROOM, $500 month, gas paid, 2215 Mason Street, call 402342-9412.

2 BEDROOM, 4616 Grand Avenue, livingroom, diningroom, basement, garage, main floor laundry hook-ups, central air, fenced backyard, Section 8 OK, $725, 402-598-4612.

FOR RENT HOUSES

ONE BEDROOM 502 North 32nd Street, fresh paint, appliances, off-street parking, call for details, $350, 402-3125166.

SOUTHEAST of Council Bluffs, 4 bedroom, 2 bath home, pets OK, deck, garage, fenced yard, $850. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

2 BEDROOM, one bath, Offutt area, 2612 Wayne, newly remodeled, stove & refrigerator, washer/ dryer hook-ups, available now, $600, 402-5106709.

REAL ESTATE

Page 23

3 BEDROOM, 1513 N. 40th Street, large 2 story, wood floors, bath with shower, hookups, fenced, air, stove, no Section 8, $695, 402572-0176. 1, 2, 3, 4 and 5 bedroom homes, Midtown area, privately owned, clean, many extras, Section 8 OK, 402-345-7215.

FOR RENT HOUSES

ONE BEDROOM

$

TWO BEDROOM

$

NEW HOUSE Section 8 OK, 3 bedroom, one bath, air conditioning, new windows, main level laundry room, wood floors, 3315 Larimore 402-707Avenue, 0808. 2507 FORT Street, 3 bedroom, 2 car garage, $595, 402-598-1123, 402895-5100.

495

*

625

*

Southdale & Schilling Square Apartments (402)291-2299 • 2945 Biggs Plz Bellevue

*Call For Details

Se Habla Español

See Videos & Pictures of Each Property Listed Below

CERTIFIED PROPERTY MANAGEMENT INC.

cpmrealty.net

STUDIO, DOWNTOWN, gas/ water paid, air, secured entry, $410, 402677-0880. 6309 TAYLOR Circle, 2 bedroom, $485 plus utilities, parking, laundry, 402-5511547. AMERICAN Classifieds is available at over 1500 locations throughout the Metro. ONE BEDROOM, $495; two bedroom, $625; Southdale & Schilling Square Apartments, see our big color ad this issue in Quality Living Section.

$

350

$

450

Studio

Just great! Very large closet for extra storage.

495

$

4953048 Ernst

1 Bedroom Apartment

Dundee area, updated, new bathroom, new appliances, spacious

$

525

1015 N. 47th Avenue

Section 8, all utilities paid, near Dundee, laundry room

Section 8, cozy cottage, updates include new paint & floor covering

$ 1 Bedroom Apartment

1318 S. 31st Street

$

2 Bedroom House

616 N. 46th Street

2419 F Street

$

1 Bedroom Apartment

550 5924 N. 42nd Street

2 Bedroom House

495

Section 8, 2 baths, many updates, new windows & doors.

$

595

2 Bedroom Duplex

3903 Cass Street

Section 8, see it, youʼll love it! Immaculate!

Nice, spacious, large eat-in kitchen, counter spaece, deck are in back

1 Bedroom House

4508 Fowler Avenue

Donʼt let this one pass you by!

99 DEPOSIT*!

$

500 GIFT CARD SPECIAL!

$

Limited Time Only

595 540 S. 26th Avenue

$

695

$

$

5953334 LaFayette

3 Bedroom Duplex

2 Bedroom Townhome

Located between Mid-Town & Downtown, spacious, lawn & snow included

Updates, upstairs unit, lead safe qualified

$

599

2 Bedroom House

$

650

4 Bedroom House

1704 Lake Street

4145 N. 63rd Street

Section 8, fresh carpet and paint, updated electrical

Ranch style home, main floor laundry, new carpet in bedrooms, Section 8

FREE 1ST MONTH RENT! 2 BEDROOM $ 1042 Sq. Ft.

690

Close To Interstate Close To Downtown Omaha Controlled Access

$

3 Bedroom House

4024 Grand Ave

Formal dining room, brand new plumbing, garage & long driveway for plenty of off street parking

699

3 Bedroom House

$

795 3124 N. 16th Street

3801 Binney Street

3 Bedroom House

Section 8, wood floors, large unfinished basement, extra space

Section 8, new kitchen, new carpet and paint, new plumbing and electrical

$

$

$

795

4 Bedroom House

5364 N. 28th Avenue

2 Bath, Section 8, driveway parking, sun porch, full basement, W/D hookup, A/C

www.seldin.com Section 8 Welcome

KELLOM HEIGHTS 1111 N. 27th St. 402-341-1019 * WAC • New Move In Only

$

850

3 Bedroom House

2425 Wirt Street

895

3 Bedroom House

4667 Nebraska Ave

Sec. 8, ranch, large living room, covered porch, large partially finished basement

Section 8 OK, ranch with attached garage, new carpet & paint throughout

895

3 Bedroom House

8028 Maywood Street

Central air, appliances, dishwasher, off street parking

$

995

3 Bedroom House

2919 Dupont

1.5 bath, fully remodeled, just South of Hanscom Park, fully updated with new kitchen

Pickup A FREE Listing At 5015 Dodge Street (402) 556-6363 Security Deposit is same as 1 months rent unless otherwise advertised • NO GA Deposit Required • Application fee per adult. *Call For Details.


REAL ESTATE FOR RENT HOUSES MOVE IN ready 2 bedroom homes & apartments, Section 8 OK, for details call Will 402-3209053. 2 BEDROOM, one bath, 4107 Corby, attached garage, $650 rent & deposit, Section 8, 402-571-8827. 3 BEDROOM, 2 bath, 6118 North 46th Avenue, finished basement, new carpet, new tile, wood floors, eat-in kitchen, central air, appliances included, $875, 402-3125341, 402-292-4062. GREAT RENT specials, 2, 3 & 4 bedroom homes & duplexes, North Omaha locations, call for addresses. Fontenelle Realty/ LanKen Realty, 402-4531903, 10am to 5pm, Monday through Saturday, Section 8 accepted.

We’re The Weekly Paper That Is Read Everyday

Page 24

SECTION 8 OK, 2 bedroom 2 bath home, off South 144, 2 car attached garage, only $850. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

6344 N. 33RD STREET, lease to own, $2500 down, $795 month for 24 months or 12 month lease $695 deposit, $695 month, huge 3 bedroom, appliances, central air, no Section 8, no pets, 402-658-1331. SMALLER ONE bedroom, 1-3/4 bath, 5910 Weir, clean basement, shed, lawncare included, no pets or smoking, $675 month, 402733-7540.

$

3-BDM HOME SOUTH 2209 PACIFIC ST - $800

3 BEDROOM, Northwest, Village of Glenbrook, modern home with 2 baths, 2 car garage, deck, air, family room, close to Northwest High School, $1200 rent/ deposit, OKOmaha Real Estate Company, call Dale Hahn 402-9327007.

Great remodeled home close to downtown has C/Air, basement, all Modern, & fenced yard.

3029 EVANS Super cute & clean 2 bedroom, off-street parking, Section 8 OK, call Jim 402-6609700, agent/ owner.

Really nice, big home with central air, off street parking. Tenant pays utilities, deposit $800.

2 BEDROOMS: 4715 North 29th; 3314 Grand Avenue; 3523 North 40th Street; 4736 Meredith; 5405 North 37th; 4416 North 39th Street; 4010 North 33rd Street; Section 8 OK, 402-496-6120.

Central air, garage and basement. Close to Vinton Street shopping.

GREAT 2 BEDROOM - NORTH 4239 VERNON - $595 Remodeled and very nice. Garage & storage. Must see this one.

4 BEDROOM HOME 3824 HAMILTON ST. - $800

99 Deposit

5025 NORTH 36TH Street, 4 bedroom, newly remodeled, basement, one car garage, appliances included, central air, fenced backyard, no pets, $925 rent, $500 deposit, Section 8 OK, 402-680-5907.

• Pool • Playground • Fitness Center • Laundry Facility • Pets OK

BENNINGTON AREA, 3 bedroom home, pets OK, large shop/ out building, appliances, air, $950. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 4261 BINNEY Cute, clean, new paint & carpet, offstreet parking, Section 8 OK, call Jim 402-660-9700, owner/ agent.

pheasantridge.seldin.com

PACIFIC JUNCTION, IA., 2 bedroom home, pets OK, appliances, air, $595. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

11829 Amerado Blvd. 402-291-1727 • Bellevue, NE *Some Restrictions Apply

With garage and C/A. Nice large rooms, full basement. Close to King Science Center.

3 BEDROOM NORTHWEST VILLAGE OF GLENBROOK Modern home with 2 baths, 2 car garage, deck, air, family room. Close to Northwest High School. $1200 Rent / Deposit.

FOR RENT HOUSES FLORENCE 3 bedroom, no pets, Section 8 OK, $785 plus deposit, 712545-3830. NICE 2 BEDROOM One bath, Section 8 OK, spacious, nice and clean, unfinished basement, fenced backyard, 4815 North 42nd Street, 402-7070808. 6 BEDROOM, 2 bath, updated, 2562 Spaulding, $950 plus deposit, central air, 402-960-8557 Lawrence. 3757 NORTH 40TH STREET 3 bedroom, full basement, central air, garage, fenced back yard, newly remodeled, wood floors, Section 8 OK, $895 month, deposit special $100, 402-6805907. AVAILABLE NOW, 2407 Binney, 2 bedroom duplex, sparkling hardwood floors, full basement, Section 8 OK, 402-468-5853.

rd (83r 2920 N. 831-6004 / 342-1005

Mo.

✓ close to bus Av ✓ 1016 N. 47thl air, kietche. .n. ap. .pl. ia. .nc40es0, $

Centra parking control entry, $

5 . . . . . . . . . . 39 3837 Cuming . in house conversion, 2nd level

/Mo.

C/A,

hwasher, lau refrigerator, dis parking

. . . . . . . 395 th St. . . re 1522 S. 29 frigerator, , ve sto en , Kitch

/Mo.

room s, large living hardwood floor , street parking th ba , er ow tub/sh

2 & 3 B ED ✓ 5205 N. 60th Ave. $5 R$OOM APARTMEN 00 Central air, lau TS ndry hookups, - 525 ✓ 4438 Mo.

N. 61st St ... 450- 525 ✓ 4423be8 N. 61st St. ..........co. nt4rol entry 2 Bedroom, C/ d, 1 bath, centra 5 0 A, l airlau laundry, ✓ 620be20 Birch Street ......ndry, parking ✓ 4512 Bedford A parking ve. ...... 4 .. 435 d, C/A, stove $

$

Mo.

$

Mo.

$

Mo.

$

665 Month

info@greomaha.com

COZY HOME off 60th & U Street, garage, fenced yard, full basement, $650. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

3905 IDA STREET, 3 bedroom, finished basement, central air, attached garage, ranch style, new roof, washer / dryer hookup, Section 8 accepted, $950 plus deposit, 402-960-0785. 4 BEDROOM, 2 full bathrooms, 2218 Maple Street, $795 month, deposit $695, remodeled kitchen, central air, new appliances, Section 8 welcome, call Patrick 402-968-9340. 2 BEDROOM homes: 4738 North 40th, 3717 Laurel Avenue, 3519 North 37th, 3931 North 39th; 3 bedroom homes: 4216 Larimore Avenue, 4389 Laurel Avenue, 5820 North 40th Street, 3729 Crown Point Avenue, 2429 Emmet Street; Section 8 OK, 402-9915533. SECTION 8 OK, Florence, 3 bedroom home, appliances, air, porch, $785. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

3057 S. 41st St. 402-551-1443 FOR RENT HOUSES 5221 LEAVENWORTH Street, 2 bedroom, new carpet, freshly painted, off-street parking, stove/ refrigerator included, UNO, UNMC and Elmwood Park area, No Section 8, $650, call Patrick at 402-699-3547, www. easyomahahomes.com 3 & 4 BEDROOMS Very nice, clean, central air, $850 to $1100, Northside, 402-551-2424, some with no deposit, w w w. n o r t h o m a h a rentals.com NEAR CROSSROADS Mall, 3 bedroom home, fenced yard, all appliances included, $895. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 1301 SOUTH 28TH Street, 3+ bedroom, 1-1/2 bath, appliances, possible washer/ dryer, central air; other properties available, 402-6502102. ONLINE 24/7 at americ anclassifieds.com 3401 CRAIG, 3 bedroom, finished basement, one car garage, fenced backyard, $750, 402-5981123, 402-895-5100.

SPACIOUS 4 bedroom home, oak floors, central air, appliances, $595. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 2863 TITUS Cute, clean, big 3 bedroom, off-street parking, central air, Section 8 OK, 402660-9700, owneragent. 3 BEDROOM, 3924 Laurel Avenue, Section 8 OK, 402-598-4252. 90TH & Center, 3 bedroom home with garage, appliances, air, pets OK, $1050. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. CARTER LAKE area, 3 bedroom home with fenced yard, appliances, garage, $800. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 2947 NORTH 47TH Avenue, 2 bedroom, one bath, off-street parking, central air, $690, Section 8 OK, 402-598-5290.

MOVE IN BY JULY 1ST! GET A $500 GIFT CARD! • Attached Parking Garage • Elevator Access • Controlled Access

• Onsite Pharmacy • Medical Clinic • Washer / Dryer In Unit

$

75 Mo. Main & 2nd lev el, 2 bed., kitchen, laundry, eating area in parking

DUPLEXE S, HOMES 6315 N. 51 Av & TOWNH enue............... ... 3 Bedroom, C/ OMES A, tenant provid .................................... ............ es stove laundry, parking

650 Month

2 Bedrooms $538

k

great woodwor

, refrigerator, coin

$

. . 490 rd St. . . ., .kit. ch. .en, stove, 1711 N. 73 try en d lle ndry, contro $

/Mo.

600 Month

402-932-7007

pe Move In S d & Maple)

. . . . 405 St. . . . . . . ry, 127 N. 37th He at paid, laund

$

Call Dale Hahn @

57 15 & $660 Manager Bedroom $6 shopping 85 - $505 • 2 1 Bedroom $4 , air, laundry, near bus & Man paid, parking droom at Be 2 He • 15 y 85-$5 g, laundr 1 Bedroom $4 , air, parkin programs dishwasher $ with any other Heat paid, /Mo. not combined e Specials ar $

2 Bedroom • 1000 Sq. Ft. 2 Bedroom • 1250 Sq. Ft. 2 Bedroom • 1500 Sq. Ft. Full Basement No Basement 1/2 Basement

OKOmaha Real Estate Co.

(402)342-1005 • 3802 Leavenworth, Suite 200 TMENTS ts. R A P A M Terrace Ap 1 BEDROO ✔ Keystone cial St. . 83rd 96 / 342-1005 5 2009 Nag er 390- 79 $615-62

250 Deposit Special

$

4 BEDROOM -2 BATH HOME

D. Thompson Realty Apts ✔ Cartieʼ pecial S In Move ondo) (83rd & Bl

Close To Shopping • Interstate Downtown Omaha • Bus Line Parks • Hospitals & More

2 BEDROOM HOME - $645 SOUTH OMAHA - 3003 S. 17th ST.

IN NEED of a rental? Can’t find what you want? We have hundreds available not advertised. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

1, 2 & 3 Bedrooms $ 200 Off 1st Month!

2 Bedroom Townhomes!

FOR RENT HOUSES

36TH AVENUE & Pratt, 2 bedroom, large laundry room, plastic pipes, $500 month/ deposit, 402350-2546, 402-3501814.

June 20, 2013

& refrigerator, fin ... $ 914 N. 42nd St ished area in ba ............. 695 mo. .. sement / hookup 2+ bedroom du ....................................... s plex, kitchen, st ... ........................ ove, refrigerato ....................$58 r, eating area, 5 hookup off kitch mo. en, st eet parking

30th & L • (402)345-8450 Omaha, NE

FOR RENT HOUSES 4 BEDROOM duplex, 4473 Redman Avenue, $595, deposit $495, central air, basement, hardwood floors, call Patrick 402-968-9340. 4 BEDROOM, 2-1/2 baths, 2523 South 166th Street, 2 car garage, fenced yard, $1495, 402598-1123, 402-895-5100. 3 BEDROOM, 4816 North 31st, Section 8 OK, 402-496-6120. 5333 NORTH 33RD Avenue, 3 bedroom, appliances, no pets, no smoking, references, $750 rent/ deposit, Section 8 OK, 402-681-4083. FREMONT, NE., 2 bedroom home with full basement, appliances, $500. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

2 BEDROOM, 4617 Fort, large living room & kitchen, stove, new carpet, bath with shower, busline, good references! No Section 8, $575, 402-572-0176. 3 BEDROOM, 1017-4th Avenue, Council Bluffs, IA, 402-496-6120. GRETNA, 3 bedroom, 2 bath home with garage, 2 bath, cathedral ceilings, $1175. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 5542 NORTH 61st Street, 3 bedroom, 2 bath, finished basement, $850 month & deposit, 402-5718827. MEMORIAL PARK area, 3 bedroom home, Section 8 OK, remodeled, fenced yard, $850. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3 BEDROOM, 2 bath, 4124 Ohio, full basement, $650, 402-2906772.


June 20, 2013

Find The Perfect Home Or Apartment! americanclassifieds.com

Page 25

FOR RENT HOUSES

FOR RENT ROOMS

500 Gift Card Special $ 99 Deposit! • 1st Month Free! $ 2 Bedrooms 750 $

*

All Utilities Included • All Appliances and Washer / Dryer Included • Hardwood Floors Section 8 Accepted - Student and Income Restrictions Apply www.seldin.com

402.341.1019

2 BEDROOM, 4616 Grand Avenue, livingroom, diningroom, basement, garage, main floor laundry hook-ups, central air, fenced backyard, Section 8 OK, $725, 402-598-4612. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. AVAILABLE NOW, 2 to 4 bedroom homes, take over payments, no money down, no credit check, call now, 1-888270-0372.

NICE SLEEPING room, 2531 North 16th Street, utilities paid, call Ann 402-612-4952.

SHARE RENTALS ROOMMATE WANTED, $150 rent, $150 deposit, with $100 deposit for utilities, upstairs bedroom, Benson area, 5051 Pratt, 402-9328837. ROOMMATE WANTED, 1500 sq ft house, Lake Cunningham area, $550 month, call 402-8125186.

REAL ESTATE NATIONWIDE

FOR RENT ROOMS *Limited Time Only

$

150

FOR RENT HOUSES 3306 FOWLER, 4 or 5 bedroom, 2 bath, wood floors, remodeled, Section 8, $850, 402-6772224.

Move In Specials Appliances Included

2&3 Bedroom Townhomes

• Section 8 OK • Washer & Dryer Hookups • Surveillance Camera Security • On Site Manager • Close To Bus Route & Interstate • Central Air & Heat • Convenient Access To Shopping & Schools

Brickstone Townhomes 4470 Redman Ave (402) 341-5000 info@greomaha.com

FOR RENT HOUSES 63RD & Blondo, 2 bedroom home, pets OK, fenced yard, for $650. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 2 & 3 BEDROOMS Very nice & clean, central air, Northside, $750 to $1100, 402551-2424, some with no deposit, www. northomaharentals .com 1433 SOUTH 14TH Street, 2 bedroom, hardwood floors throughout, stove, refrigerator included, freshly painted, off-street parking, close to Old Market & zoo, $550, no Section 8, call us at 402-957-2122, www.easyomahahom es.com 5553 NORTH 34TH Street, 3 bedroom, 1-1/2 bath, air conditioning, 2 car garage, deck, finished basement, large yard, no Section 8, $695, call us at 402-957-2122, www.easyomahahom es.com RALSTON, 4 bedroom, 2 bath home, deck, fenced yard, rec room, garage, $1200. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. LOUISVILLE, NE. home in the country on 4 acres, $675. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

NEWLY AVAILABLE, 3 bedroom acreage home, approximately 2 miles South of Council Bluffs, $550. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. AMERICAN Classifieds is a buyers warehouse you can hold in your hand and shop from the comfort of your own home. It’s filled with everything from furniture and appliances to automobiles. So pick it up Thursdays or go online at americanclassi fieds.com UPDATED LAVISTA 2 bedroom home with new wood floors, appliances, air, $650. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

3 BEDROOM, one bath, 3524 North 41st Street, attached garage, stove/ refrigerator provided, $850, available now, 402-670-6269. DUNDEE AREA, 3 bedroom home, deck, appliances, fenced yard, $800. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 2556 PINKNEY Cute, clean, 2 bedroom, central air, offstreet parking, garage, Section 8 OK, call Jim 402-6609700, owner/ agent. 5709 NORTH 30TH, MCC area, 2+ bedroom, air, appliances, $675 or Section 8, 402-556-7043 5 BEDROOM, 2 bath, central air, newly remodeled, 4742 North 39th Street, Section 8 OK, $975, 402-6302027. LAKE Cunningham area, 3 bedroom, 3 bath home, pets OK, deck, 2 car garage, $1150. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. AKSARBEN AREA, 3 bedroom home with appliances, full basement, $850. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3430 SEWARD, spacious 3 bedroom, with unique master suite upstairs, Section 8 welcome, 402301-1671. 4 BEDROOM, 2 bath, unfinished basement, partially remodeled, Section 8 OK, 402-598-5922. 3811 NORTH 36TH Street, nice 2 bedroom, diningroom, detached garage, long driveway, on busline, no Section 8, no pets, $525 rent/ deposit, 402-455-3528, 402714-2199.

LAKE MANAWA, 2 bedroom home, fenced yard, garage, pets OK, remodeled, $625. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 2819 PRATT Street, small 2 bedroom house, $500 month, deposit $350, 402-547-3211. 4555 OGDEN Avenue, 3 bedroom, attached garage, $850, available June 17th, 402-670-6269. NEAR LAKE Zorinski, 3 bedroom, 2 bath home, deck, garage, rec room, $1095. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 2425 WIRT, 3 bedroom, 1-1/2 bath, central air, double garage, fenced backyard, semi-finished basement, Section 8 OK, $795 plus deposit, pets extra, 402-880-1942. 2 BEDROOM, 2007 JA Creighton Blvd, $600, 402-598-4252. 1417-1/2 SOUTH 14th Street, one bedroom, washer/ dryer hook-ups, basement, off-street parking, appliances, $400, call us at 402-9572122, www.easyomaha homes.com 4 BEDROOM, 2 car garage, remodeled inside/ outside, rent or option to buy, 712256-4602. 3 BEDROOM, one bath, partially remodeled, garage, Section 8 OK, 402-598-5922. 2+ BEDROOM, 4218 Browne Street, $600 month, 402-218-6969. 2879 CROWN Point, 3 bedroom, 2 bath, fenced yard, garage, central air, new windows, wood floors, no Section 8, $850, 402-677-2224. 5213 BOYD, brick ranch, 3 bedroom, 2 bath, central air, garage, walkout basement, fenced backyard, Section 8 OK, $895 plus deposit, 402-8801942. SPACIOUS 3 BEDROOM Section 8 OK, 3 bedroom, one bath, high ceiling, fenced yard, fresh paint, front porch, 3722 Fowler Avenue, 402-7070808.

Studio Apartment

SLEEPING ROOMS

Studio Apartment, nice bathroom & kitchen - $600 month $200 deposit special - can make payments toward deposit, utilities $125, A/C included, located in the Old Market area, walking distance to Farmers Market 1017 S. 10th Street, 402-934-3100 Mr. Ashley 402-208-9833 Mr. Scott.

Sleeping Rooms available in the Old Market area, $115 per week for 1 person, $135 for a couple with $40 key deposit. Very clean, refrigerator, microwave & A/C included. Great location and on bus line, managed by the Ashleyʼs, 13th & Howard, 402-934-3100.

Studio Apt.

Very clean sleeping rooms in the Old Market, COX Cable provided 27 channels - furnished rooms, microwave, TV and refrigerator provided. $115, $40 key deposit, $135 for a couple. Ashley Park, 402-934-3100.

Nice studio apartment - kitchen & bathroom, 1017 S. 10th Str., Pullman Apartments, close to the Old Market - very clean, $600 per month, $200 deposit special, can pay bi-weekly, make payments towards deposit, utilities $125, live in the downtown Old Market area. Managed by Ashleyʼs.

402-934-3100

Sleeping Rooms available in the Old Market area on 13th & Howard, the Overland building. $115 per week for one person, $135 for a couple with a $40 key deposit, very clean, refrigerator and microwave included, A/C provided - great location and on bus line

402-934-3100

FOR RENT HOUSES LARGE 3 BEDROOM, one bath, wood floors, private parking, nice, near 33rd & Franklin, $550 rent/ deposit, 402-4937172. AVAILABLE NOW, 2407 Binney, 2 bedroom duplex, sparkling hardwood floors, full basement, Section 8 OK, 402-468-5853. ONE BEDROOM economy home, small, clean, private driveway, $450 rent/ deposit, Florence & Carter Blvd area, 402493-7172. 3401 CRAIG, 3 bedroom, finished basement, one car garage, fenced backyard, $750, 402-5981123, 402-895-5100. 3 BEDROOM, 2 bath, 6118 North 46th Avenue, finished basement, new carpet, new tile, wood floors, eat-in kitchen, central air, appliances included, $875, 402-3125341, 402-292-4062. 90TH & Center, 3 bedroom home with garage, appliances, air, pets OK, $1050. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. SMALLER ONE bedroom, 1-3/4 bath, 5910 Weir, clean basement, shed, lawncare included, no pets or smoking, $675 month, 402733-7540. 2 BEDROOM homes: 4738 North 40th, 3717 Laurel Avenue, 3519 North 37th, 3931 North 39th; 3 bedroom homes: 4216 Larimore Avenue, 4389 Laurel Avenue, 5820 North 40th Street, 3729 Crown Point Avenue, 2429 Emmet Street; Section 8 OK, 402-9915533. 3811 NORTH 36TH Street, nice 2 bedroom, diningroom, detached garage, long driveway, on busline, no Section 8, no pets, $525 rent/ deposit, 402-455-3528, 402714-2199. 3610 HAMILTON, 3 bedroom, wood floors, 2 bath, Section 8 OK, $890, 402-677-2224.

CONVENIENT location, cooking, laundry privileges, utilities included, microwave, small refrigerator, TV, shopping, bus, 402-319-3835. SLEEPING ROOMS, no smoking, share bath, application required, $100 per week, 140 South 38th Street, 402-2124624.

“BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

ROOMS FOR RENT, 24th & Martha area, fully furnished, utilities, cable, phone, wifi, washer/ dryer included, weekly rates, 402-670-6497 or 402-253-7430. MIDTOWN ROOMS, cleanest around town, shared facilities, on major busline, Larry 402-490-1668; Kim 402348-9848. SLEEPING ROOMS available, $340 month, 712-256-4602. ONLINE 24/7 at americ anclassifieds.com SOUTH OMAHA ROOM Completely remodeled, Kim 402-3489848; Larry 402-4901668. EFFICIENCY fully furnished, all utilities paid, cable, washer/ dryer included, bus line, month to month. No credit check, proof of income required, no GA, no pets, 402-905-7512. SLEEPING ROOMS, free basic cable hookup in all rooms. Colonial Hotel and Apartments, Inc, 3804 Farnam Street, starting at $93 plus taxes per week, small deposit required. Current special, 25% off the first 4 weeks! Call for details, 402-5514543.

One Bedroom Starting At

400

$

REAL ESTATE REAL ESTATE NATIONWIDE AVAILABLE NOW, 2 to 4 bedroom homes, lease option to buy, take over payments, no money down, no credit check, call 1-888-270-0692. 20 ACRES free, buy 40 get 60 acres, $0 down, $198 month, money back guarantee, no credit checks, beautiful views, roads/ surveyed, near El Paso, Texas, 1800-843-7537, www.tex aslandbuys.com STOP RENTING, lease option to buy, rent to own, no money down, no credit check, call now, 1-877-395-1298.

VACATION RENTALS LAKE OKOBOJI, 3 bedroom home, fully furnished, weekly/ weekend rates, 402-670-3428. AMERICAN Classifieds is this area’s largest and finest publication.

Looking For A House We Have What You’re Looking For! RENTAL READY NOW!

4531 Grant • 1 Bedroom Duplex, new carpet & tile floors, yard care included

475

$

3933 Burdette • 2 Bedrooms Totally remodeled, off street parking

525

$

5133 N. 37th Ave.• 3 Bedrooms Central air, finished basement, off street parking

750

$

Section 8 Accepted Appliances

Five J’s 402-510-3751 No pets • Background check • Deposit

HOT SPECIALS Apartments, Townhomes & Houses For Rent

1 & 2 Bedroom Apts $465-$550 Rent - $250 Deposit, 715 W. Washington Avenue, Council Bluffs 1 Bedroom Apartments $450 Rent $200 Deposit UTILITIES PAID- GA Accepted (Sarpy Co.) 400 W. 19th Avenue, Bellevue

402-934-3100

2 Bedroom Duplex $550 Rent - $350 Deposit, 616 N. 33rd Street, includes basement, w/d hookups

Sleeping rooms located at 115 S. 39th Street, $115 per week for 1 person, $135 for a couple with a $40 key deposit. Very clean, refrigerator, microwave, cable & A/C included, fully furnished with all bedding. Great location and on bus line, under new ownership - Ashleyʼs Place 402-934-3100.

Nice 2 Bedoom Apts, $575 Rent $250 Deposit Hillside Park Apts, 4731 N. 62nd St. Heat paid! Garages Available

Studio Apartment

guardianrealestate.postlets.com

Studio Apartment located at 4132, 25th & G Street, great parking, we pay all of the utilities, A/C window unit provided, 1 block away from a bus line, kitchen & bathrooms, very clean, landlord will work with you on key deposit, 402-934-3100 call now.

CHECK OUT OUR OTHER LISTINGS ONLINE! CALL NOW!

402-341-5000 3802 Leavenworth St. #100

$25 App Fee


JOBS / CAREER

Page 26

Fill Those Shoes Faster With Your Local American Classifieds 402-342-4426

June 20, 2013

Jobs Now EMPLOYMENT, CAREER TRAINING AND MORE online at americanclassifieds.com

Do You Feel You Have What It Takes To Be The Best!

American Classifieds Is Looking For An Experienced Marketing / Sales Associate Absolutely Unlimited Income Potential!

Do You Have . . . • An Extensive Telemarketing, Sales and / or Customer Service Background?

Earn The Money You Want To Make!

• Excellent Organizational, Written & Communication Skills, Bi-lingual a Plus!

Flexible Daytime Business Hours To Start! Part-Time or Full-Time

• Ability To Adapt To A Fast Paced, Constantly Changing Sales Environment • The Desire To Succeed Where Others Have Failed

Contact Our Management Team Today!

If So . . . Then We May Be Looking For You!

Ask For Tracey, Brad or Kathy For A Confidential Discussion

Don’t Just Take Another Dead End Job,

CALL US NOW!

(402)

342-4426

BUSINESS DISTRIBUTORSHIPS UNTOUCHABLE! naturally cleanses, detoxifies and nourishes all internal body functions, rsimet1@yahoo.com AVON, put Avon to work for you. Sell award winning beauty products. Get started today for $10, call Eunice at 712347-5537 or 402-6897472. UNTOUCHABLE! naturally cleanses, detoxifies and nourishes all internal body functions, rsimet1@yahoo.com AVON, put Avon to work for you. Sell award winning beauty products. Get started today for $10, call Eunice at 712347-5537 or 402-6897472. AMERICAN CLASSIFIEDS Is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 402-3424426.

DRIVERS DELIVERY DRIVERS/ Independent contractors needed. Reliable mini van needed for same day deliveries, call 800818-7958. GREAT RESULTS at a low cost with American Classifieds and www. americanclassifieds. com

Streck develops and manufactures products for clinical and research laboratories. Streckʼs core technology is cell stabilization, and the pioneering research has led to the development of a number of patented products for use in hematology, immunology and molecular biology. Streck is located in a state-of-the-art facility just minutes from Interstate 80 in the southwest Omaha and LaVista area. We offer a collaborative environment with career advancement opportunities, competitive pay, comprehensive benefits, work / life balance and corporate wellness focus. Streck is currently recruiting for the following positions.

DRIVERS

GENERAL

OTR DRIVERS wanted. $1000 sign-on bonus, paid weekly, home weekly, great benefits, CDL-A one year experience, 4909 South 33rd Street, Universe Truck Company, 402-408-1614, 866-958-7825, www.uni versetruck.com OTR DRIVER, 2 years minimum experience required, flatbed company, good pay / vacation pay, Caudy Trucking 402-768-6134. DELIVERY DRIVERS/ Independent contractors needed. Reliable mini van needed for same day deliveries, call 800818-7958. OTR DRIVERS wanted. $1000 sign-on bonus, paid weekly, home weekly, great benefits, CDL-A one year experience, 4909 South 33rd Street, Universe Truck Company, 402-408-1614, 866-958-7825, www.uni versetruck.com

IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426. PERSONAL ASSISTANT, must be computer literate, 402-319-3835. CARNIVAL HELP wanted, must be willing to travel and have valid driver’s license, 402-6501435. TATTOO apprentices needed, looking for experienced artist, portfolio a must, contact drjack@drjackstattoos. com Leave phone number and link to portfolio. NETWORK MARKETING opportunity. Earn extra income. Up to 50% commissions being paid now! For free information and sample. Call Steve402-320-0633 DAYCARE CENTER is looking for infant/ preschool/ toddler teachers, 810 Ft Crook Road South. For more information call 402-9333955. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426. PERSONAL ASSISTANT, must be computer literate, 402-319-3835. CARNIVAL HELP wanted, must be willing to travel and have valid driver’s license, 402-6501435. TATTOO apprentices needed, looking for experienced artist, portfolio a must, contact drjack@drjackstattoos. com Leave phone number and link to portfolio.

EDUCATION / CAREER TRAINING “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. AIRLINES ARE hiring. Get training at campuses coast to coast, housing available, financial aid available to those who qualify, job placement assistance, call AIM to apply, 877384-5827, http://www. fixjets.com FIX JETS, rapid training for airline career, financial aid if qualified, job placement assistance, housing available, AIM 866-430-5985, http:// www.fixjets.com HIGH SCHOOL proficiency diploma, 4 week program, free brochure & full information, call now, 1-866-562-3650 ext. 55, www.southeastern hs.com

GENERAL NETWORK MARKETING opportunity. Earn extra income. Up to 50% commissions being paid now! For free information and sample. Call Steve402-320-0633 DAYCARE CENTER is looking for infant/ preschool/ toddler teachers, 810 Ft Crook Road South. For more information call 402-9333955.

• Application Development Manager • Business Intelligence Analyst • Program Analyst • Hematology Technician • Manufacturing Lab Technician • Manufacturing Lab Assistant

GENERAL LABOR QUALITY CLEANING help needed, must be hard working, starting pay $8-$10 hour, drug free work place, 402208-7229. PART-TIME handyperson for maintenance, must have own vehicle/ reliable transportation, experienced only, 402650-2102. EXPERIENCED full-time HVAC and general maintenance, provide own truck and tools, salary based on experience, benefits, references and background check required, 402-342-1005, D Thompson Realty.

EXPERIENCED FULL TIME HVAC AND

GENERAL MAINTENANCE Provide own truck & tools. Salary based on experience. Benefits. References, Background check required

402-342-1005 D.Thompson Realty GENERAL LABOR QUALITY CLEANING help needed, must be hard working, starting pay $8-$10 hour, drug free work place, 402208-7229. IMMEDIATE position available now for part-time farmhand, must have CDL, operate farm equipment, salary negotiable, 402-510-6709. PART-TIME handyperson for maintenance, must have own vehicle/ reliable transportation, experienced only, 402650-2102. EXPERIENCED full-time HVAC and general maintenance, provide own truck and tools, salary based on experience, benefits, references and background check required, 402-342-1005, D Thompson Realty. IMMEDIATE position available now for part-time farmhand, must have CDL, operate farm equipment, salary negotiable, 402-510-6709.

MEDICAL / HEALTH PROFESSIONALS CNA NEEDED, home health care, 148th & Center, references, $10 hour, 402-330-1945.

OTR Drivers Wanted $

1,000

Sign On Bonus! Regional & Long Haul Runs

Avg. 3k Miles Weekly

PAID WEEKLY HOME WEEKLY GREAT BENEFITS CDL-A 1yr. Exp. Join The Universe Family 402-408-1614 866-958-7825

4909 S. 33rd St. Omaha, NE www.universetruck.com

PRODUCTION

RESTAURANTS / FOOD SERVICE

40 PEOPLE NEEDED! Production positions, job to include labeling, packaging and bottling, 10 hour shifts, up to 5 days per week, 1st & 2nd shifts available, Southwest Omaha company. Apply today! 402-934-7177. Remedy Intelligent Staffing.

KITCHEN LINE cook, fulltime/ part-time openings. Please apply in person with Dan at Tiburon Golf Club, 10302 South 168th Street, Omaha, NE. AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426.

WANTED: top notch canvasers & experienced roofing & siding sales reps, great company that will treat you right, 402-650-2102.

SALES

BRING THIS AD & RECEIVE A $5 BONUS WHEN YOU COMPLETE YOUR FIRST DONATION!

Donate Plasma Today & Be Somebody’s Hero For Life. From burn treatment to immune system disorders, your donation can save a life.

A

s a plasma donor, you can earn money,* but best of all you have the satisfaction of knowing you are making a profound difference in someone’s life.

*Programs and fees vary per location Contact your local center below

Visit www.streck.com to learn more about Streck and to Apply. EOE / Drug Screening Employer / M-F-D-V

4640 S. 25th Street Omaha, NE 68107 (402)733-1169 4411 Center Street Suite B Omaha, NE 68105 (402)614-6630

3415 W. Broadway Suite A Council Bluffs, IA 51501 (712)352-1717

DONORS MUST

OBe aged18-64 OBe in good health O Have a valid picture ID & SSN O Show proof of residence postmarked within last 30 days

You Could Earn up to $400 a Month.

www.octapharmaplasma.com


Make The Connection Thru Your Local American Classifieds Today!

June 20, 2013

Page 27

JOBS / CAREER

Jobs Now EMPLOYMENT, CAREER TRAINING AND MORE online at americanclassifieds.com

Drivers Needed

Spring in to Donate P lasma: Give New Life to Patients Around the World What Are You Waiting For?

CASH PAID DAILY Start Today! Earn $300 - $800 p/wk 402-734-5113

TECHNICAL TRADES

Must be over 21 w/ valid drivers license

TECHNICAL TRADES AUTOMOTIVE PAINTER wanted. Minimal experience needed, will provide additional training. Must have own tools. Apply in person Monday thru Friday, 9am to 4pm at 4682 Leavenworth. ENTRY LEVEL Collision Repair Tech, no experience necessary, will train. Will consider handyman credentials. Also looking for Experienced Mechanic. Requires valid driver’s license, clean driving record and drug test. Apply in person at 4682 Leavenworth. AUTOMOTIVE PAINTER wanted. Minimal experience needed, will provide additional training. Must have own tools. Apply in person Monday thru Friday, 9am to 4pm at 4682 Leavenworth.

A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426. ENTRY LEVEL Collision Repair Tech, no experience necessary, will train. Will consider handyman credentials. Also looking for Experienced Mechanic. Requires valid driver’s license, clean driving record and drug test. Apply in person at 4682 Leavenworth. CLASSIFIED ADS That work. Classified ads that are inexpensive. Classified ads that are easy to place. American Classifieds is the quick result getter. You may call 402-342-4426, bring in, mail in, go online at www.american classifieds.com or fax in (342-2706) your ads. Low prices you won’t believe. American Classifieds, 4060 Vinton Street, P O Box 6569, 68106.

General Requirement for Donating Plasma: At least 18 yrs old Valid Photo ID Social Security Card Be in good health New Hours of Operations: Mon – Fri: 7am to 6pm Sat: 8am to 4pm Sun: Closed Donors can receive up to $350 in their first month of donating

Biomat USA, Inc. 617 Mynster St. Council Bluffs 712.352.1218

Student Transportation of America is

Now Hiring School Bus Drivers for the Fall ★ Perfect

for stay-at-home parents, retirees and all others ★ Paid training ★ Free CDL training classes ★ Competitive wages ★ PT schedules average 20-30 hrs/wk ★ 3 convenient work locations — OMAHA NORTH: 6220 Abbott Drive, Omaha, NE OMAHA SOUTH: 5402L Street, Omaha, NE MILLARD: 10201 Sapp Brothers Dr. Omaha, NE

Must be 21+ with a clean driving record Must pass DOT physical, drug test, criminal background check

www.drive4sta.com

402.933.0661


1

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

June 20, 2013

DOWNS

www.pheasantridge.seldin.com

StopIn To 3 CONVENIENT LOCATIONS   

See More Cars Not Listed!

Starting As Low As

Downs Starting As Low As . . . . .

Downs Starting As Low As $300 - $400

4021 CUMING

‘95 Olds Eighty Eight, pewter. . . . . $2995 ‘97 Chevy Suburban, purple, 4x4 . . $2295 ‘98 Jeep Cherokee Laredo, black . . $2295 ‘95 Chevy Cavalier, green, 2 dr. . . . $2695 ‘95 Chevy Tahoe, green. . . . . . . . . . $2995

402

Downs Starting As Low As $500 - $600

558-7400

‘97 Chevy Tahoe, red. . . . . . . . . . . . $4695 ‘99 GMC Jimmy, 4 dr, 4x4. . . . . . . . $3495 ‘03 Buick LeSabre, white . . . . . . . . $3495 ‘00 Pontiac Sunfire, red, 4 dr . . . . . $2995

Downs Starting As Low As $300 - $400

4519 CUMING 402

556-4086 2601 N. 72nd St. 402

SHOP THE KING OF BUY HERE PAY HERE LOW DOWNS

LOW PAYMENTS

11829 Amerado Blvd.

Starting As Low As

*Some Restrictions Apply

99

$ • Pool • Playground Deposit • Fitness Center • Laundry Facility • Pets OK

1, 2 & 3 Bedroom Apartments $ 200 Off 1st Months Rent!*

DOWNS

402-291-1727 • Bellevue, NE

Page 28

ON THE SPOT FINANCING

MINIMUM CREDIT APPROVAL

933-6940

‘91 Olds Cutlass Ciera, blue . . . . . . $1895 ‘94 Olds Cutlass Ciera, gold . . . . . . $2488 ‘98 Pontiac Sunfire, 2 dr, 134k, . . . $2988 ‘94 Toyota Camry, gold . . . . . . . . . . $2495

Downs Starting As Low As $500 - $600 ‘97 Honda Accord, 2 dr., grey . . . . . $3495 ‘94 GMC Safari Van, blue . . . . . . . . $2895 ‘96 Ford Windstar, green . . . . . . . . $3695 ‘97 Pontiac Bonneville, green. . . . . $3695 ‘02 Ford F-150, V6, auto. . . . . . . . . $3495 ‘97 Ford F-150 Ext., 4x2, gold . . . . $3895 ‘98 Chevy Suburban, white. . . . . . . $3895 ‘99 Chrysler T & C, black . . . . . . . . $3995

‘95 Jeep Grand Cherokee, red. . . . . $2995 ‘94 Nissan Maxima, white. . . . . . . . $3295 ‘99 Pontiac Grand Prix, 2 dr. . . . . . $2995 ‘02 Mazda Protege, 4 dr, maroon . . $3995

‘04 Chevy Trailblazer, blue . . . . . . . $7995 ‘02 Chevy Impala, maroon . . . . . . . $5195 ‘03 Chevy Malibu, white . . . . . . . . . $4495 ‘01 Chrysler Town & Country. . . . . $4695 ‘00 Pontiac Firebird Conv., V6 . . . . $6995 ‘04 Jeep Cherokee, white . . . . . . . . $7195 ‘02 Ford Explorer, blue, 4 dr. . . . . . $6895 ‘02 Chevy Monte Carlo, red . . . . . . $5995 ‘03 Chevy 1500, white. . . . . . . . . . . $6995 ‘01 Chevy Trailblazer, white . . . . . . $7195 ‘96-99 Chevy Suburban, many to choose from . . . . . . . . . . Call

Downs Starting As Low As $700 & Up ‘99 Ford Ranger, gold . . . . . . . . . . . $4995 ‘02 Pontiac Grand Am, red . . . . . . . $4495 ‘01 Ford Windstar, green . . . . . . . . $4495 ‘98 Ford Expedition, white . . . . . . . $5395 ‘01 Chevy Suburban, tan . . . . . . . . $5995 ‘03 Toyota Sienna Van, silver . . . . . $6995

‘99 Pontiac Grand Am, 4 dr, blue . . $4895 ‘06 Ford Taurus, grey . . . . . . . . . . . $4995 ‘01 Chevy Impala, silver . . . . . . . . . $5495 ‘05 Chevy Impala, blue . . . . . . . . . . $5995 ‘04 Ford Focus, maroon, 4 dr. . . . . $4995 ‘98 Chevy Z-71 Ext. Cab, red, nice . $6895 ‘02 Buick LeSabre, silver . . . . . . . . $5495 ‘99 Pontiac Firebird, must see, red $7995 ‘00 Dodge Durango R/T, 4x4. . . . . . $5995 ‘04 Chevy Impala, gold . . . . . . . . . . $6895 ‘03 Olds Bravada, pewter . . . . . . . . $8895 ‘03 Chevy Malibu LS, 97k, previous salv. title . . . . . . . . . . . . . . . . . . . CALL

‘95 Isuzu Rodeo, green, 4x4 . . . . . . $3695 ‘98 Chevy Cavalier, 4 dr, 104k. . . . . $3895 ‘01 Olds Intrigue, maroon . . . . . . . $3695 ‘99 Geo Prizm, grey, 123k. . . . . . . . $2995 ‘89 Ford F-250 Ext., brown, 99k. . . $3995 ‘99 Olds Cutlass, green . . . . . . . . . . $3695 ‘00 Olds Alero, 2 dr, red . . . . . . . . . $3595 ‘97 Chevy Ext. Cab, long box . . . . . $3895

Downs Starting As Low As $700 & Up ‘03 Chevy Tahoe, pewter, 3rd row. . $8895 ‘01 Ford Crown Vic., blue. . . . . . . . $4495 ‘01 Chevy Impala, maroon . . . . . . . $5895 ‘05 Chevy Impala, blue . . . . . . . . . . $5895

Some Restrictions Apply

THIS LOCATION ONLY!!! 2601 N. 72ND St.

200 OFF!

$

Any Car 2995 Or Higher. *$100 Off Under $3000 $

Downs Starting As Low As $300 - $400 ‘97 Merc. Mountaineer, blue, AWD. $2895

Downs Starting As Low As $500 - $600 ‘99 Olds Cutlass, green, 4 door. . . . $3695 ‘98 Nissan Altima, brown, a/c. . . . . $3988 ‘98 Ford F-150, 4x4, 5 sp . . . . . . . . $3295 ‘97 Buick Park Avenue, blue. . . . . . $3895

Downs Starting As Low As $700 & Up ‘04 Chevy Cavalier, blue . . . . . . . . . $3995

‘03 Ford Explorer, blue. . . . . . . . . . $6895 ‘99 Pontiac Grand Am, red . . . . . . . $4295 ‘03 Chrysler Town & Country, silv.. $4988 ‘98 Chevy Silverado Z71, white . . . $4495 ‘04 Pontiac Grand Prix GTP, silver. $6495 ‘07 Chevy Uplander Cargo Van . . . . $4995 ‘01 Ford Windstar, red, 4 door . . . . $4895 ‘00 Pontiac Firebird, white. . . . . . . $6488 ‘99 Jeep Grand Cherokee, pewter. . $5299

‘99 VW Beetle, red, 5 speed. . . . . . . $4995 ‘03 Ford Taurus SES,maroon. . . . . $4995 ‘01 Dodge Durango, blue, 4x4, V8 . $4995 ‘01 Ford F-150 XLT, gold, 4 dr, 2WD$4495 ‘04 Chevy Trailblazer, blue, 4x4 . . . $7895 ‘99 Chevy Tahoe, white, 4x4 . . . . . . $6795 ‘06 Chevy HHR, gold. . . . . . . . . . . . $6895 ‘97 GMC 1500, pewter. . . . . . . . . . . $4495 ‘03 Buick Regal, pewter . . . . . . . . . $4495

SONNY GERBER Since 1955

AUTO SALES


Page 28

2

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

June 20, 2013

DOWNS

BRING THIS AD & RECEIVE A $5 BONUS WHEN YOU COMPLETE YOUR FIRST DONATION!

Starting As Low As

Donate Plasma Today & Be Somebody’s Hero For Life. From burn treatment to immune system disorders, your donation can save a life.

A

s a plasma donor, you can earn money,* but best of all you have the satisfaction of knowing you are making a profound difference in someone’s life.

*Programs and fees vary per location Contact your local center below

4640 S. 25th Street Omaha, NE 68107 (402)733-1169 4411 Center Street Suite B Omaha, NE 68105 (402)614-6630

3415 W. Broadway Suite A Council Bluffs, IA 51501 (712)352-1717

DONORS MUST

OBe aged18-64 OBe in good health O Have a valid picture ID & SSN O Show proof of residence postmarked within last 30 days

You Could Earn up to $400 a Month.

www.octapharmaplasma.com

DOWNS

StopIn To 3 CONVENIENT LOCATIONS   

See More Cars Not Listed!

Starting As Low As

Downs Starting As Low As . . . . .

Downs Starting As Low As $300 - $400

4021 CUMING

‘95 Olds Eighty Eight, pewter. . . . . $2995 ‘97 Chevy Suburban, purple, 4x4 . . $2295 ‘98 Jeep Cherokee Laredo, black . . $2295 ‘95 Chevy Cavalier, green, 2 dr. . . . $2695 ‘95 Chevy Tahoe, green. . . . . . . . . . $2995

402

Downs Starting As Low As $500 - $600

558-7400

‘97 Chevy Tahoe, red. . . . . . . . . . . . $4695 ‘99 GMC Jimmy, 4 dr, 4x4. . . . . . . . $3495 ‘03 Buick LeSabre, white . . . . . . . . $3495 ‘00 Pontiac Sunfire, red, 4 dr . . . . . $2995

Downs Starting As Low As $300 - $400

4519 CUMING 402

556-4086 2601 N. 72nd St. 402

SHOP THE KING OF BUY HERE PAY HERE LOW DOWNS

LOW PAYMENTS

ON THE SPOT FINANCING

MINIMUM CREDIT APPROVAL

933-6940

‘91 Olds Cutlass Ciera, blue . . . . . . $1895 ‘94 Olds Cutlass Ciera, gold . . . . . . $2488 ‘98 Pontiac Sunfire, 2 dr, 134k, . . . $2988 ‘94 Toyota Camry, gold . . . . . . . . . . $2495

Downs Starting As Low As $500 - $600 ‘97 Honda Accord, 2 dr., grey . . . . . $3495 ‘94 GMC Safari Van, blue . . . . . . . . $2895 ‘96 Ford Windstar, green . . . . . . . . $3695 ‘97 Pontiac Bonneville, green. . . . . $3695 ‘02 Ford F-150, V6, auto. . . . . . . . . $3495 ‘97 Ford F-150 Ext., 4x2, gold . . . . $3895 ‘98 Chevy Suburban, white. . . . . . . $3895 ‘99 Chrysler T & C, black . . . . . . . . $3995

‘95 Jeep Grand Cherokee, red. . . . . $2995 ‘94 Nissan Maxima, white. . . . . . . . $3295 ‘99 Pontiac Grand Prix, 2 dr. . . . . . $2995 ‘02 Mazda Protege, 4 dr, maroon . . $3995

‘04 Chevy Trailblazer, blue . . . . . . . $7995 ‘02 Chevy Impala, maroon . . . . . . . $5195 ‘03 Chevy Malibu, white . . . . . . . . . $4495 ‘01 Chrysler Town & Country. . . . . $4695 ‘00 Pontiac Firebird Conv., V6 . . . . $6995 ‘04 Jeep Cherokee, white . . . . . . . . $7195 ‘02 Ford Explorer, blue, 4 dr. . . . . . $6895 ‘02 Chevy Monte Carlo, red . . . . . . $5995 ‘03 Chevy 1500, white. . . . . . . . . . . $6995 ‘01 Chevy Trailblazer, white . . . . . . $7195 ‘96-99 Chevy Suburban, many to choose from . . . . . . . . . . Call

Downs Starting As Low As $700 & Up ‘99 Ford Ranger, gold . . . . . . . . . . . $4995 ‘02 Pontiac Grand Am, red . . . . . . . $4495 ‘01 Ford Windstar, green . . . . . . . . $4495 ‘98 Ford Expedition, white . . . . . . . $5395 ‘01 Chevy Suburban, tan . . . . . . . . $5995 ‘03 Toyota Sienna Van, silver . . . . . $6995

‘99 Pontiac Grand Am, 4 dr, blue . . $4895 ‘06 Ford Taurus, grey . . . . . . . . . . . $4995 ‘01 Chevy Impala, silver . . . . . . . . . $5495 ‘05 Chevy Impala, blue . . . . . . . . . . $5995 ‘04 Ford Focus, maroon, 4 dr. . . . . $4995 ‘98 Chevy Z-71 Ext. Cab, red, nice . $6895 ‘02 Buick LeSabre, silver . . . . . . . . $5495 ‘99 Pontiac Firebird, must see, red $7995 ‘00 Dodge Durango R/T, 4x4. . . . . . $5995 ‘04 Chevy Impala, gold . . . . . . . . . . $6895 ‘03 Olds Bravada, pewter . . . . . . . . $8895 ‘03 Chevy Malibu LS, 97k, previous salv. title . . . . . . . . . . . . . . . . . . . CALL

‘95 Isuzu Rodeo, green, 4x4 . . . . . . $3695 ‘98 Chevy Cavalier, 4 dr, 104k. . . . . $3895 ‘01 Olds Intrigue, maroon . . . . . . . $3695 ‘99 Geo Prizm, grey, 123k. . . . . . . . $2995 ‘89 Ford F-250 Ext., brown, 99k. . . $3995 ‘99 Olds Cutlass, green . . . . . . . . . . $3695 ‘00 Olds Alero, 2 dr, red . . . . . . . . . $3595 ‘97 Chevy Ext. Cab, long box . . . . . $3895

Downs Starting As Low As $700 & Up ‘03 Chevy Tahoe, pewter, 3rd row. . $8895 ‘01 Ford Crown Vic., blue. . . . . . . . $4495 ‘01 Chevy Impala, maroon . . . . . . . $5895 ‘05 Chevy Impala, blue . . . . . . . . . . $5895

Some Restrictions Apply

THIS LOCATION ONLY!!! 2601 N. 72ND St.

200 OFF!

$

Any Car 2995 Or Higher. *$100 Off Under $3000 $

Downs Starting As Low As $300 - $400 ‘97 Merc. Mountaineer, blue, AWD. $2895

Downs Starting As Low As $500 - $600 ‘99 Olds Cutlass, green, 4 door. . . . $3695 ‘98 Nissan Altima, brown, a/c. . . . . $3988 ‘98 Ford F-150, 4x4, 5 sp . . . . . . . . $3295 ‘97 Buick Park Avenue, blue. . . . . . $3895

Downs Starting As Low As $700 & Up ‘04 Chevy Cavalier, blue . . . . . . . . . $3995

‘03 Ford Explorer, blue. . . . . . . . . . $6895 ‘99 Pontiac Grand Am, red . . . . . . . $4295 ‘03 Chrysler Town & Country, silv.. $4988 ‘98 Chevy Silverado Z71, white . . . $4495 ‘04 Pontiac Grand Prix GTP, silver. $6495 ‘07 Chevy Uplander Cargo Van . . . . $4995 ‘01 Ford Windstar, red, 4 door . . . . $4895 ‘00 Pontiac Firebird, white. . . . . . . $6488 ‘99 Jeep Grand Cherokee, pewter. . $5299

‘99 VW Beetle, red, 5 speed. . . . . . . $4995 ‘03 Ford Taurus SES,maroon. . . . . $4995 ‘01 Dodge Durango, blue, 4x4, V8 . $4995 ‘01 Ford F-150 XLT, gold, 4 dr, 2WD$4495 ‘04 Chevy Trailblazer, blue, 4x4 . . . $7895 ‘99 Chevy Tahoe, white, 4x4 . . . . . . $6795 ‘06 Chevy HHR, gold. . . . . . . . . . . . $6895 ‘97 GMC 1500, pewter. . . . . . . . . . . $4495 ‘03 Buick Regal, pewter . . . . . . . . . $4495

SONNY GERBER Since 1955

AUTO SALES


Page 28

3

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

June 20, 2013

HOUSES FOR DOWNSRENT! Starting As Low As

$

3306 Fowler

3715 Grand Ave

4 or 5 bedroom, 2 bath, wood floors, remodeled

3 bedroom, new bath & windows, central air

750

$

850 3610 Hamilton

2879 Crown Pt

3 bedroom, wood floors, 2 bath

3 bedroom, 2 bath, fenced yard, garage, C/A, new windows, wood floors, no Sec. 8

890

$

$

850

Section 8 Accepted • Updated • Central Air (402)

677-2224 Some restrictions prices per month, plus deposit

*

DOWNS

StopIn To 3 CONVENIENT LOCATIONS   

See More Cars Not Listed!

Starting As Low As

Downs Starting As Low As . . . . .

Downs Starting As Low As $300 - $400

4021 CUMING

‘95 Olds Eighty Eight, pewter. . . . . $2995 ‘97 Chevy Suburban, purple, 4x4 . . $2295 ‘98 Jeep Cherokee Laredo, black . . $2295 ‘95 Chevy Cavalier, green, 2 dr. . . . $2695 ‘95 Chevy Tahoe, green. . . . . . . . . . $2995

402

Downs Starting As Low As $500 - $600

558-7400

‘97 Chevy Tahoe, red. . . . . . . . . . . . $4695 ‘99 GMC Jimmy, 4 dr, 4x4. . . . . . . . $3495 ‘03 Buick LeSabre, white . . . . . . . . $3495 ‘00 Pontiac Sunfire, red, 4 dr . . . . . $2995

Downs Starting As Low As $300 - $400

4519 CUMING 402

556-4086 2601 N. 72nd St. 402

SHOP THE KING OF BUY HERE PAY HERE LOW DOWNS

LOW PAYMENTS

ON THE SPOT FINANCING

MINIMUM CREDIT APPROVAL

933-6940

‘91 Olds Cutlass Ciera, blue . . . . . . $1895 ‘94 Olds Cutlass Ciera, gold . . . . . . $2488 ‘98 Pontiac Sunfire, 2 dr, 134k, . . . $2988 ‘94 Toyota Camry, gold . . . . . . . . . . $2495

Downs Starting As Low As $500 - $600 ‘97 Honda Accord, 2 dr., grey . . . . . $3495 ‘94 GMC Safari Van, blue . . . . . . . . $2895 ‘96 Ford Windstar, green . . . . . . . . $3695 ‘97 Pontiac Bonneville, green. . . . . $3695 ‘02 Ford F-150, V6, auto. . . . . . . . . $3495 ‘97 Ford F-150 Ext., 4x2, gold . . . . $3895 ‘98 Chevy Suburban, white. . . . . . . $3895 ‘99 Chrysler T & C, black . . . . . . . . $3995

‘95 Jeep Grand Cherokee, red. . . . . $2995 ‘94 Nissan Maxima, white. . . . . . . . $3295 ‘99 Pontiac Grand Prix, 2 dr. . . . . . $2995 ‘02 Mazda Protege, 4 dr, maroon . . $3995

‘04 Chevy Trailblazer, blue . . . . . . . $7995 ‘02 Chevy Impala, maroon . . . . . . . $5195 ‘03 Chevy Malibu, white . . . . . . . . . $4495 ‘01 Chrysler Town & Country. . . . . $4695 ‘00 Pontiac Firebird Conv., V6 . . . . $6995 ‘04 Jeep Cherokee, white . . . . . . . . $7195 ‘02 Ford Explorer, blue, 4 dr. . . . . . $6895 ‘02 Chevy Monte Carlo, red . . . . . . $5995 ‘03 Chevy 1500, white. . . . . . . . . . . $6995 ‘01 Chevy Trailblazer, white . . . . . . $7195 ‘96-99 Chevy Suburban, many to choose from . . . . . . . . . . Call

Downs Starting As Low As $700 & Up ‘99 Ford Ranger, gold . . . . . . . . . . . $4995 ‘02 Pontiac Grand Am, red . . . . . . . $4495 ‘01 Ford Windstar, green . . . . . . . . $4495 ‘98 Ford Expedition, white . . . . . . . $5395 ‘01 Chevy Suburban, tan . . . . . . . . $5995 ‘03 Toyota Sienna Van, silver . . . . . $6995

‘99 Pontiac Grand Am, 4 dr, blue . . $4895 ‘06 Ford Taurus, grey . . . . . . . . . . . $4995 ‘01 Chevy Impala, silver . . . . . . . . . $5495 ‘05 Chevy Impala, blue . . . . . . . . . . $5995 ‘04 Ford Focus, maroon, 4 dr. . . . . $4995 ‘98 Chevy Z-71 Ext. Cab, red, nice . $6895 ‘02 Buick LeSabre, silver . . . . . . . . $5495 ‘99 Pontiac Firebird, must see, red $7995 ‘00 Dodge Durango R/T, 4x4. . . . . . $5995 ‘04 Chevy Impala, gold . . . . . . . . . . $6895 ‘03 Olds Bravada, pewter . . . . . . . . $8895 ‘03 Chevy Malibu LS, 97k, previous salv. title . . . . . . . . . . . . . . . . . . . CALL

‘95 Isuzu Rodeo, green, 4x4 . . . . . . $3695 ‘98 Chevy Cavalier, 4 dr, 104k. . . . . $3895 ‘01 Olds Intrigue, maroon . . . . . . . $3695 ‘99 Geo Prizm, grey, 123k. . . . . . . . $2995 ‘89 Ford F-250 Ext., brown, 99k. . . $3995 ‘99 Olds Cutlass, green . . . . . . . . . . $3695 ‘00 Olds Alero, 2 dr, red . . . . . . . . . $3595 ‘97 Chevy Ext. Cab, long box . . . . . $3895

Downs Starting As Low As $700 & Up ‘03 Chevy Tahoe, pewter, 3rd row. . $8895 ‘01 Ford Crown Vic., blue. . . . . . . . $4495 ‘01 Chevy Impala, maroon . . . . . . . $5895 ‘05 Chevy Impala, blue . . . . . . . . . . $5895

Some Restrictions Apply

THIS LOCATION ONLY!!! 2601 N. 72ND St.

200 OFF!

$

Any Car 2995 Or Higher. *$100 Off Under $3000 $

Downs Starting As Low As $300 - $400 ‘97 Merc. Mountaineer, blue, AWD. $2895

Downs Starting As Low As $500 - $600 ‘99 Olds Cutlass, green, 4 door. . . . $3695 ‘98 Nissan Altima, brown, a/c. . . . . $3988 ‘98 Ford F-150, 4x4, 5 sp . . . . . . . . $3295 ‘97 Buick Park Avenue, blue. . . . . . $3895

Downs Starting As Low As $700 & Up ‘04 Chevy Cavalier, blue . . . . . . . . . $3995

‘03 Ford Explorer, blue. . . . . . . . . . $6895 ‘99 Pontiac Grand Am, red . . . . . . . $4295 ‘03 Chrysler Town & Country, silv.. $4988 ‘98 Chevy Silverado Z71, white . . . $4495 ‘04 Pontiac Grand Prix GTP, silver. $6495 ‘07 Chevy Uplander Cargo Van . . . . $4995 ‘01 Ford Windstar, red, 4 door . . . . $4895 ‘00 Pontiac Firebird, white. . . . . . . $6488 ‘99 Jeep Grand Cherokee, pewter. . $5299

‘99 VW Beetle, red, 5 speed. . . . . . . $4995 ‘03 Ford Taurus SES,maroon. . . . . $4995 ‘01 Dodge Durango, blue, 4x4, V8 . $4995 ‘01 Ford F-150 XLT, gold, 4 dr, 2WD$4495 ‘04 Chevy Trailblazer, blue, 4x4 . . . $7895 ‘99 Chevy Tahoe, white, 4x4 . . . . . . $6795 ‘06 Chevy HHR, gold. . . . . . . . . . . . $6895 ‘97 GMC 1500, pewter. . . . . . . . . . . $4495 ‘03 Buick Regal, pewter . . . . . . . . . $4495

SONNY GERBER Since 1955

AUTO SALES


Page 28

4 5

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

June 20, 2013

DOWNS ENERGY EFFICIENT WINDOWS

SEE WHAT WE’VE DONE FOR YOUR NEIGHBORS! Starting As Low As

American Exteriors did a wonderful job, from the door salesman, the sale, the measurements, and installation. Our new windows look great and we can hear the noise reduction ALREADY. Plus, all of our new windows have screens and open! We are looking forward to the cold windy weather to stay outside. Virginia and Paul Carrillo

402-320-5761

MAINTENANCE FREE SIDING

LIFETIME GUARANTEE (402)320-5761

THE BEST

VALUE FOR YOUR HOME IMPROVEMENT DOLLAR!

www.amext.com All American Exteriors Manufactured Windows Are Energy Star Qualified In All 50 States

DOWNS

www.facebook.com/amextllc

StopIn To 3 CONVENIENT LOCATIONS   

See More Cars Not Listed!

Starting As Low As

Downs Starting As Low As . . . . .

Downs Starting As Low As $300 - $400

4021 CUMING

‘95 Olds Eighty Eight, pewter. . . . . $2995 ‘97 Chevy Suburban, purple, 4x4 . . $2295 ‘98 Jeep Cherokee Laredo, black . . $2295 ‘95 Chevy Cavalier, green, 2 dr. . . . $2695 ‘95 Chevy Tahoe, green. . . . . . . . . . $2995

402

Downs Starting As Low As $500 - $600

558-7400

‘97 Chevy Tahoe, red. . . . . . . . . . . . $4695 ‘99 GMC Jimmy, 4 dr, 4x4. . . . . . . . $3495 ‘03 Buick LeSabre, white . . . . . . . . $3495 ‘00 Pontiac Sunfire, red, 4 dr . . . . . $2995

Downs Starting As Low As $300 - $400

4519 CUMING 402

556-4086 2601 N. 72nd St. 402

SHOP THE KING OF BUY HERE PAY HERE LOW DOWNS

LOW PAYMENTS

ON THE SPOT FINANCING

MINIMUM CREDIT APPROVAL

933-6940

‘91 Olds Cutlass Ciera, blue . . . . . . $1895 ‘94 Olds Cutlass Ciera, gold . . . . . . $2488 ‘98 Pontiac Sunfire, 2 dr, 134k, . . . $2988 ‘94 Toyota Camry, gold . . . . . . . . . . $2495

Downs Starting As Low As $500 - $600 ‘97 Honda Accord, 2 dr., grey . . . . . $3495 ‘94 GMC Safari Van, blue . . . . . . . . $2895 ‘96 Ford Windstar, green . . . . . . . . $3695 ‘97 Pontiac Bonneville, green. . . . . $3695 ‘02 Ford F-150, V6, auto. . . . . . . . . $3495 ‘97 Ford F-150 Ext., 4x2, gold . . . . $3895 ‘98 Chevy Suburban, white. . . . . . . $3895 ‘99 Chrysler T & C, black . . . . . . . . $3995

‘95 Jeep Grand Cherokee, red. . . . . $2995 ‘94 Nissan Maxima, white. . . . . . . . $3295 ‘99 Pontiac Grand Prix, 2 dr. . . . . . $2995 ‘02 Mazda Protege, 4 dr, maroon . . $3995

‘04 Chevy Trailblazer, blue . . . . . . . $7995 ‘02 Chevy Impala, maroon . . . . . . . $5195 ‘03 Chevy Malibu, white . . . . . . . . . $4495 ‘01 Chrysler Town & Country. . . . . $4695 ‘00 Pontiac Firebird Conv., V6 . . . . $6995 ‘04 Jeep Cherokee, white . . . . . . . . $7195 ‘02 Ford Explorer, blue, 4 dr. . . . . . $6895 ‘02 Chevy Monte Carlo, red . . . . . . $5995 ‘03 Chevy 1500, white. . . . . . . . . . . $6995 ‘01 Chevy Trailblazer, white . . . . . . $7195 ‘96-99 Chevy Suburban, many to choose from . . . . . . . . . . Call

Downs Starting As Low As $700 & Up ‘99 Ford Ranger, gold . . . . . . . . . . . $4995 ‘02 Pontiac Grand Am, red . . . . . . . $4495 ‘01 Ford Windstar, green . . . . . . . . $4495 ‘98 Ford Expedition, white . . . . . . . $5395 ‘01 Chevy Suburban, tan . . . . . . . . $5995 ‘03 Toyota Sienna Van, silver . . . . . $6995

‘99 Pontiac Grand Am, 4 dr, blue . . $4895 ‘06 Ford Taurus, grey . . . . . . . . . . . $4995 ‘01 Chevy Impala, silver . . . . . . . . . $5495 ‘05 Chevy Impala, blue . . . . . . . . . . $5995 ‘04 Ford Focus, maroon, 4 dr. . . . . $4995 ‘98 Chevy Z-71 Ext. Cab, red, nice . $6895 ‘02 Buick LeSabre, silver . . . . . . . . $5495 ‘99 Pontiac Firebird, must see, red $7995 ‘00 Dodge Durango R/T, 4x4. . . . . . $5995 ‘04 Chevy Impala, gold . . . . . . . . . . $6895 ‘03 Olds Bravada, pewter . . . . . . . . $8895 ‘03 Chevy Malibu LS, 97k, previous salv. title . . . . . . . . . . . . . . . . . . . CALL

‘95 Isuzu Rodeo, green, 4x4 . . . . . . $3695 ‘98 Chevy Cavalier, 4 dr, 104k. . . . . $3895 ‘01 Olds Intrigue, maroon . . . . . . . $3695 ‘99 Geo Prizm, grey, 123k. . . . . . . . $2995 ‘89 Ford F-250 Ext., brown, 99k. . . $3995 ‘99 Olds Cutlass, green . . . . . . . . . . $3695 ‘00 Olds Alero, 2 dr, red . . . . . . . . . $3595 ‘97 Chevy Ext. Cab, long box . . . . . $3895

Downs Starting As Low As $700 & Up ‘03 Chevy Tahoe, pewter, 3rd row. . $8895 ‘01 Ford Crown Vic., blue. . . . . . . . $4495 ‘01 Chevy Impala, maroon . . . . . . . $5895 ‘05 Chevy Impala, blue . . . . . . . . . . $5895

Some Restrictions Apply

THIS LOCATION ONLY!!! 2601 N. 72ND St.

200 OFF!

$

Any Car 2995 Or Higher. *$100 Off Under $3000 $

Downs Starting As Low As $300 - $400 ‘97 Merc. Mountaineer, blue, AWD. $2895

Downs Starting As Low As $500 - $600 ‘99 Olds Cutlass, green, 4 door. . . . $3695 ‘98 Nissan Altima, brown, a/c. . . . . $3988 ‘98 Ford F-150, 4x4, 5 sp . . . . . . . . $3295 ‘97 Buick Park Avenue, blue. . . . . . $3895

Downs Starting As Low As $700 & Up ‘04 Chevy Cavalier, blue . . . . . . . . . $3995

‘03 Ford Explorer, blue. . . . . . . . . . $6895 ‘99 Pontiac Grand Am, red . . . . . . . $4295 ‘03 Chrysler Town & Country, silv.. $4988 ‘98 Chevy Silverado Z71, white . . . $4495 ‘04 Pontiac Grand Prix GTP, silver. $6495 ‘07 Chevy Uplander Cargo Van . . . . $4995 ‘01 Ford Windstar, red, 4 door . . . . $4895 ‘00 Pontiac Firebird, white. . . . . . . $6488 ‘99 Jeep Grand Cherokee, pewter. . $5299

‘99 VW Beetle, red, 5 speed. . . . . . . $4995 ‘03 Ford Taurus SES,maroon. . . . . $4995 ‘01 Dodge Durango, blue, 4x4, V8 . $4995 ‘01 Ford F-150 XLT, gold, 4 dr, 2WD$4495 ‘04 Chevy Trailblazer, blue, 4x4 . . . $7895 ‘99 Chevy Tahoe, white, 4x4 . . . . . . $6795 ‘06 Chevy HHR, gold. . . . . . . . . . . . $6895 ‘97 GMC 1500, pewter. . . . . . . . . . . $4495 ‘03 Buick Regal, pewter . . . . . . . . . $4495

SONNY GERBER Since 1955

AUTO SALES


Omaha

Flatbed Trailers

Stocked at both locations DOT legal

Tandem Cycle Haulers in stock

Call Bill’s for best price

Various Tandem Axle

New Flatbed & Utilities for 2013. Call for great pricing!

or Cycle in one of these well built aluminum trailers - Affordable, Strong, Maintenance Free

Load your ATV-UTV

20’, 22’, 24’, Royal / Middlebury Auto Transports in Stock

Various Single Axle Trailers in stock - Haul the mowers, 4 wheelers & cycles

SALE!

14’ Skid Pro Trailers now in stock Compact / Strong Starting at

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

Custom 712 & 714

Call Bill’s for best price

Legal Car Haulers

Call for Bill’s Best Prices!

Strong, Lightweight & Maintenance Free

Over 30 New Aluminum Trailers In Stock

ALL MILITARY ITEMS AND CLOTHING ON SALE THIS WEEK!

New Buck Wood Floor, 18’, all DOT

NEW 2013

SALE!

$4,399, 7k, GVWR

GVWR $6,395

New Kitchens • New Floors • Garage Available • Washer / Dryers Hook-ups Close To Broadway & Downtown Omaha Laundry Room On-Site • Playground Basketball Court • Dishwasher • Microwave

New Arrivals

SECTION 8 WELCOME

612 - Singles & 712 & 714 Tandem V nose Custom Cycle Haulers in stock

2 & 3 BEDROOM APARTMENTS

HD equipment Trailers, 12k to 14k in stock

Dump Trailers

Buck, Eagle & Roadking

See Bill!

*

Sale 12k, GVWR $5,995, 14k,

See Bill!

New 16’, 18’ & 20’ Lawn Service - Utility Trailers DOT Legal w/ 4 wheel brakes

*With 1 Year Lease. Student & Income Restrictions Apply. Application Fee

Always Available BEFORE you buy - Call for Bill’s Prices

4x6’s to Monster 48’ Goosenecks

Let us unload a Custom Cargo Trailer for you

SALE!

Bill, Cathy, Oliver, Zoey & Peke Owners

901 N. 35th St.• 712-323-7555

SALE! - SALE!

See Bill for area’s best prices & selectionOver 20 in stock

HAUL YOUR ESSENTIALS

in a new 2013 Cargo Trailer from Bills. Various sizes & colors in stock from 4x6’s to 8.5x28’

Area’s Most Affordable New Loads of flatbeds and utilities for sale Best Selection and Price!

Call Bill!

New Single Axle Cargo’s 610’s & 612’s With Ramps

99 Deposit!

Cargo Trailers arriving weekly

2025 Ave. G 800-804-3739 Cell: 308-627-4913

Kearney

108th & Maple (1 block from I-680) 402-932-3010 Cell: 308-627-4913

$

Two Stores

MAKING HAULING CONSTRUCTION MACHINERY OR YOUR TOYS EVEN EASIER!

Page 28 CB June 20, 2013

•Computer Equipment •Office Equipment•Military Items

2436 Ave L Council Bluffs, IA (712) 322-8399

WE DO IT ALL!

Free Estimates Licensed & Insured Residential & Commercial

402-553-1565 • 402-510-3751


Omaha American Classifieds